set define off verify off feedback off
whenever sqlerror exit sql.sqlcode rollback
--------------------------------------------------------------------------------
--
-- ORACLE Application Express (APEX) export file
--
-- You should run the script connected to SQL*Plus as the Oracle user
-- APEX_050100 or as the owner (parsing schema) of the application.
--
-- NOTE: Calls to apex_application_install override the defaults below.
--
--------------------------------------------------------------------------------
begin
wwv_flow_api.import_begin (
 p_version_yyyy_mm_dd=>'2016.08.24'
,p_release=>'5.1.3.00.05'
,p_default_workspace_id=>5613214471832847
,p_default_application_id=>103
,p_default_owner=>'DEV'
);
end;
/
prompt --application/set_environment
 
prompt APPLICATION 103 - svnAPEX
--
-- Application Export:
--   Application:     103
--   Name:            svnAPEX
--   Date and Time:   18:21 Wednesday January 8, 2020
--   Exported By:     DEV
--   Flashback:       0
--   Export Type:     Application Export
--   Version:         5.1.3.00.05
--   Instance ID:     220184378227126
--

-- Application Statistics:
--   Pages:                     19
--     Items:                   93
--     Computations:             2
--     Validations:              8
--     Processes:               31
--     Regions:                 43
--     Buttons:                 40
--     Dynamic Actions:         42
--   Shared Components:
--     Logic:
--       Items:                  2
--     Navigation:
--       Lists:                  5
--       Breadcrumbs:            1
--         Entries:              1
--     Security:
--       Authentication:         2
--     User Interface:
--       Themes:                 2
--       Templates:
--         Page:                28
--         Region:              39
--         Label:               10
--         List:                26
--         Popup LOV:            2
--         Calendar:             4
--         Breadcrumb:           3
--         Button:               8
--         Report:              19
--       LOVs:                   2
--     Globalization:
--     Reports:
--   Supporting Objects:  Included
--     Install scripts:          5

prompt --application/delete_application
begin
wwv_flow_api.remove_flow(wwv_flow.g_flow_id);
end;
/
prompt --application/ui_types
begin
null;
end;
/
prompt --application/create_application
begin
wwv_flow_api.create_flow(
 p_id=>wwv_flow.g_flow_id
,p_display_id=>nvl(wwv_flow_application_install.get_application_id,103)
,p_owner=>nvl(wwv_flow_application_install.get_schema,'DEV')
,p_name=>nvl(wwv_flow_application_install.get_application_name,'svnAPEX')
,p_alias=>nvl(wwv_flow_application_install.get_application_alias,'SVNAPEX_DEV')
,p_page_view_logging=>'YES'
,p_page_protection_enabled_y_n=>'Y'
,p_checksum_salt=>'2D3467A473CFAAE26D1245E6637B0A9E732C53E93C157C7D8DAD4CA07160F98E'
,p_bookmark_checksum_function=>'SH1'
,p_compatibility_mode=>'5.1'
,p_flow_language=>'en'
,p_flow_language_derived_from=>'0'
,p_direction_right_to_left=>'N'
,p_flow_image_prefix => nvl(wwv_flow_application_install.get_image_prefix,'')
,p_authentication=>'PLUGIN'
,p_authentication_id=>wwv_flow_api.id(16371929707535157)
,p_application_tab_set=>0
,p_logo_image=>'TEXT:svnAPEX'
,p_public_user=>'APEX_PUBLIC_USER'
,p_proxy_server=> nvl(wwv_flow_application_install.get_proxy,'')
,p_flow_version=>'release 1.0'
,p_flow_status=>'AVAILABLE_W_EDIT_LINK'
,p_flow_unavailable_text=>'This application is currently unavailable at this time.'
,p_exact_substitutions_only=>'Y'
,p_browser_cache=>'N'
,p_browser_frame=>'S'
,p_deep_linking=>'Y'
,p_rejoin_existing_sessions=>'P'
,p_csv_encoding=>'Y'
,p_last_updated_by=>'DEV'
,p_last_upd_yyyymmddhh24miss=>'20200108182112'
,p_file_prefix => nvl(wwv_flow_application_install.get_static_app_file_prefix,'')
,p_files_version=>41
,p_ui_type_name => null
);
end;
/
prompt --application/shared_components/navigation/lists
begin
wwv_flow_api.create_list(
 p_id=>wwv_flow_api.id(18281093792818473)
,p_name=>'P210_Get_Page'
,p_list_status=>'PUBLIC'
);
wwv_flow_api.create_list_item(
 p_id=>wwv_flow_api.id(18281223828818482)
,p_list_item_display_sequence=>10
,p_list_item_link_text=>'Get page from repository'
,p_list_item_current_type=>'PLSQL_EXPRESSION'
,p_list_item_current_for_pages=>':REQUEST IS NULL OR :P210_ERROR IS NOT NULL'
);
wwv_flow_api.create_list_item(
 p_id=>wwv_flow_api.id(18281605514818484)
,p_list_item_display_sequence=>20
,p_list_item_link_text=>'Install page locally'
,p_list_item_current_type=>'PLSQL_EXPRESSION'
,p_list_item_current_for_pages=>':REQUEST =''INSTALL'' AND :P210_ERROR IS NULL'
);
wwv_flow_api.create_list(
 p_id=>wwv_flow_api.id(18284420205880900)
,p_name=>'P225_Application_Checkout'
,p_list_status=>'PUBLIC'
);
wwv_flow_api.create_list_item(
 p_id=>wwv_flow_api.id(18284672064880901)
,p_list_item_display_sequence=>10
,p_list_item_link_text=>'Get App from repository'
,p_list_item_current_type=>'PLSQL_EXPRESSION'
,p_list_item_current_for_pages=>':REQUEST IS NULL OR :P225_ERROR IS NOT NULL'
);
wwv_flow_api.create_list_item(
 p_id=>wwv_flow_api.id(18285013800880903)
,p_list_item_display_sequence=>20
,p_list_item_link_text=>'Install Application locally'
,p_list_item_current_type=>'PLSQL_EXPRESSION'
,p_list_item_current_for_pages=>':REQUEST=''INSTALL'' AND :P225_ERROR IS NULL'
);
wwv_flow_api.create_list(
 p_id=>wwv_flow_api.id(30427891737177231)
,p_name=>'P220_Revert_Page'
,p_list_status=>'PUBLIC'
);
wwv_flow_api.create_list_item(
 p_id=>wwv_flow_api.id(30428048637177237)
,p_list_item_display_sequence=>10
,p_list_item_link_text=>'Revert page from repository'
,p_list_item_current_type=>'PLSQL_EXPRESSION'
,p_list_item_current_for_pages=>':REQUEST IS NULL OR :P220_ERROR IS NOT NULL'
);
wwv_flow_api.create_list_item(
 p_id=>wwv_flow_api.id(30428405393177240)
,p_list_item_display_sequence=>20
,p_list_item_link_text=>'Install page locally'
,p_list_item_current_type=>'PLSQL_EXPRESSION'
,p_list_item_current_for_pages=>':REQUEST =''INSTALL'' AND :P220_ERROR IS NULL'
);
wwv_flow_api.create_list(
 p_id=>wwv_flow_api.id(59474260763692134)
,p_name=>'Desktop Navigation Menu'
,p_list_status=>'PUBLIC'
);
wwv_flow_api.create_list(
 p_id=>wwv_flow_api.id(59526345749703046)
,p_name=>'Desktop Navigation Bar'
,p_list_status=>'PUBLIC'
);
wwv_flow_api.create_list_item(
 p_id=>wwv_flow_api.id(59526617782703562)
,p_list_item_display_sequence=>10
,p_list_item_link_text=>'Log Out'
,p_list_item_link_target=>'&LOGOUT_URL.'
,p_list_item_current_for_pages=>'&LOGOUT_URL.'
);
end;
/
prompt --application/shared_components/files
begin
wwv_flow_api.g_varchar2_table := wwv_flow_api.empty_varchar2_table;
wwv_flow_api.g_varchar2_table(1) := '89504E470D0A1A0A0000000D49484452000001F5000000710802000000437CAD3C000000017352474200AECE1CE90000000467414D410000B18F0BFC61050000000970485973000012740000127401DE661F7800001A8B49444154785EEDDD0B5814E5FE';
wwv_flow_api.g_varchar2_table(2) := '07F051512EEE41044A49050CF09689A1222612A19CA3C7F5A40682F1F778ABD4524C0990344C8A438850A2A596145E505651323149934830108540142FA82D17C50B20E406AC80FE6766DFDD9DBDCC5E602FC3F0FB3C3E8FEFBCB33B3BB3BB7CF79DDFCC';
wwv_flow_api.g_varchar2_table(3) := 'CEF678F6EC19060000807520DFBB80FA212EA8A50DEBAA72D40200744B90EF0CD2B11CEF00887E00BA03C877A331589AAB05710F002B41BE1B1473329D0E643D00AC01F9AE77CCCF743A90F500746990EFFAA2AB58EF4CC832611D0000C602F9AE7B1D4E';
wwv_flow_api.g_varchar2_table(4) := '55C3C428C3570F00A02B90EF3AA36D6EF6AFBC815AC6F6C87E186A6906821E802E01F25D07344F76CB3FAFA21653FD3574246AA903290F00C341BE778A86C9CEDDF83B6A7529199B5E452D7AA2946F6D6DADADAD6D6A6A7AFAF4A9A8DFC0381CCEF3CF3F';
wwv_flow_api.g_varchar2_table(5) := 'DFAB572F344D82B5524AE95AA966F475D60966BE1C9DA7E205857CEF204D92FD72EE652F075334D16569B2A5AD17734D4D4D2D2C2CD0B4C1B5B4B43C7EFC78D0A041689A74FFFE7D582B454AD74A35A3AFB34E30F3E5E83C152F684FF43FD086EAC8B3AA';
wwv_flow_api.g_varchar2_table(6) := 'B8CEB97525303A8F05E18EC347E8A27F685A99DEE33D8DFB17626666860FC1D08498402080B552A474AD5433FA3AEB04335F8ECE53F18242BE6B074F7615E18E8760FFCA1BF82E11BEAF2778C2B61D23D5292F707A09FF87269881997BDC5DB10ED0A5CB';
wwv_flow_api.g_varchar2_table(7) := '32AAB178D37090EF5A509DECD4EC6371D50BDF4C1587139816F100746790EF9AA20B77D5A35AB632BF71A91FFF1A9A9005110F004340BE6B4445B8A316453739648D6F26DD29FC10F1003001E4BB7A4AC3BD7B0EDB15D13D0F1A46BCE03EBF2CFF540629';
wwv_flow_api.g_varchar2_table(8) := 'BB885F552744330C4B587921232DEDD4854AE33CBC766EF276F06EA2366026E20D951C1F11FCCEC2A00052D0C2778223E293330CFC1683F323D5A00B77D452803F9FEDEDEDADADAD535304BFBFFD1CEA659757773F3C13C4E9DDBB77AF5EBD7AF4E881F7';
wwv_flow_api.g_varchar2_table(9) := '949797DBF8FC5B34978A73EB0A6AC911941DFF7EDFC98B95752D6D18666266C9316B6F6AF8FB093EA74FFF17DDA7CD7D63D6047B2D4F3EAAA8A870719179B1F0B57270704013F48425C9119B4F3E34ED8BFD8D390786AF9B335C87A73D7578ADE8D4A46F';
wwv_flow_api.g_varchar2_table(10) := 'FC30F5A673E0964D73EC5097F614D74AB54EAEB384B032E748CAB1DF6A7A8FF65DB078D6280EEA361C9DBF1C8A84D74F6CFF2AB5E03ED6FFC5B11EE3863BBE38DAD11AABE75FBECDBF5E985F7CFB1136C03DF0FD953375F926A37F4161FCAE8AB6E1DE9D';
wwv_flow_api.g_varchar2_table(11) := '298D7265A378FCFD1FB772D9A64357B091B3566D4C4CE2F152F67CBB6BD777FB78BCBD5F7FB626C0C3B2FCD896889591070A05E81EFA7571CFCE930DA3176FFE6EC78640878AD4D8CFD3AF3377142FCCE61DBF66696D79ED382FBB2BEC6B50092B4F247C';
wwv_flow_api.g_varchar2_table(12) := 'B2FD973ABB979C4DAEA74647B37127A426EBCB90A803D7ACA6AE8CDBBD332664911FD7DBCD11E7E6CDF55B1412B37377DCCAA956D70E44857C995583EEA25790EFB420DCB5A541C41363E5A80337AC6786EDD819B3CACF63D400EA18CED4C6C583BB2822';
wwv_flow_api.g_varchar2_table(13) := '71C7C6C061F52712D619E48F40D0D48CD9D80FB5C64C87CF59172E8AF834E3958A541196ECFF210F9B1410173009CBFB617F09B3D6505857C597755FFA094D86FBDEE201B337448704077FFA8E8FCDED72067F8E76484D665C64D2A57E33D77E11B5688A';
wwv_flow_api.g_varchar2_table(14) := 'F2DD4F53FB298BA2B687FDA7DFA5A4C8B84CFDBFBB21DFB500E1AE96EA88AFC94CD87A1AF37C2F2AEAAD71D45C2F3D96B827BB0E4DE038A36685C687F9F6B99014B7AF14F5E98D7740E0D8BA1F45C37671C41F8E0DFF70DDEE7C740BA6B8F9436A56C3D8';
wwv_flow_api.g_varchar2_table(15) := '790BBC39DE0BE68D6DC84AFD813923603CDB56067F182E63FDB7D90DE44C51B8977306F4BDFDD38E43254261C91F57EACC397DD9F0F53F899A1349A9C5FFF05D1D29FBDE56C2D4352072B5EF3F8A53934EE83BE121DF95531CBC43B86B88B6E62ECCE61D';
wwv_flow_api.g_varchar2_table(16) := '2AB6F45DBC62B27CE1F84ED9B93FF877D10462EABA28D4CFF97EE6D11F29C1AF1776D3D7A261BB34E247F5C55A1F54336A80599779F864A5FD0CFFE936F884CD74FF19F695270F67EAFBC9D150362FB5F88539717B7954291BB856927077F9EF277189D1';
wwv_flow_api.g_varchar2_table(17) := 'CBC635676E59BD7AEBC986D18101DEE8CE6C80BFB98F5CB59EBE78912BFAD03AFD5564720EEDC154FCDDBD78BAF5D523FAAEB241BE2BC1CE70AFB979A3AE05B515A99EAB25C5882786F079C5C5C2B1D3E7BF8CBAD4B39BF3FA84DE658567F59E6194CA8C';
wwv_flow_api.g_varchar2_table(18) := '34E287561D66502D5E98BDEF50B1B9E71BB39D5187F3EC373CCD8B0FED634619BEA5B9F9B9A1C3156B12D2705F3B139F6B377986D7D01E8F9EB82C8E8E98DEF1C3C3CC53F7F36F179E8EE3CE93BEB9DBFFBA7E727BC44AFA907F791E77DCD30BBFFDACD7';
wwv_flow_api.g_varchar2_table(19) := '7737E47B77F1FBE14FC357C7FD58A12CC46B4E7C1A1A1A9D528426F5A394CF6F7ECE6E903402EA4ACE884E8CCCB8558F35DDB9246A9F2AA2ECB34E7271C61A1BE546F67AA118F121EF7A9995A546AD8CFCE6D425A3D7E24B0F9285F7251ED2A7CFD46309';
wwv_flow_api.g_varchar2_table(20) := '59863FA8F70A5647C9853B26BC9EFE79EC91BB23D916EEF85BF96C6159EFB16E3EF29F6F6D44C887BE1D1C7FBC4CF16401531FB7B1FA1EBE40BEAB67B0C17B55DA9A39526BD2AA28DD5FC81783895EA233FF0BFCB67273893EF93BBCFA6E44D0D0EBDFAF';
wwv_flow_api.g_varchar2_table(21) := '57887822DC775F1F1A14F1AEFAAB016B8EB64A2325A8BA78EA38A9F01EF6F78D6C513BFB6A2D9A8F33EDD50B133E3150B85223BEECF6896DDF9C6D1935833B42706E4FF47BFF5DB02438227AD7C16CA3447D4D7ADAE91AC7D7BC1D6BD0814B911A47EFD7';
wwv_flow_api.g_varchar2_table(22) := '1C6B4EA7A51BE4540C2D290DF7D48A0E8FDC0BB605841DAD46134C537EAF0673769984A6E43DB95FB07FD30A25214F0C5F6AEEE9335D20DFE5293D6DC600F0BC0E4EB10F4F170BB74F091685F49089931DB1B379B2795D75FE1CDF6B92079A3A1BAB90FF';
wwv_flow_api.g_varchar2_table(23) := '0ACC46F8ADDF201FF1E270DFB0DE6F8419EAD393A19F9EC61A1A288315076E78E22ED2BC51D873AF078BDAFF0BA21470F2FFFC13B3EA67B86F1148227E53C4DE7287C0F0758BE68724ECF9EEEBCFD62CF07DC9ECFEB91F76C4EE382D3A6668387599C9C7';
wwv_flow_api.g_varchar2_table(24) := 'AEB561FC9F62D0714BA9989FF858DBB563C94C29C38BE93ADCF1748FCF454D266A6868C47AF5921FBDCB20437ED93B32F51A62F8D2D8A0CFF713E4BB1A861ABC93791DBE461CD818E6B126DC0B3BCB2306F164C05756A3E13C4936DEBD82822AC95BAA21';
wwv_flow_api.g_varchar2_table(25) := '17F17A0E77C521FCA8D6E25C2D4E191066E75F68B47F799C2EBF7DA21611F1AB670C32317799E885BE83429CB6F9EA3093C6BAF641FF5CFB0171CCD0A038AFAF4D46472C954B5EFBBAE1BF29A4CAC53D31BA1DB907303ADDB5D3DED68A5A0600F9CE20B2';
wwv_flow_api.g_varchar2_table(26) := '118E277C7AFA177E43F0D610BF002FFEB9F3D2B9B2F18E6183FD02EC53123448784AC4AF5961A891BBC46C5FEBAB47BE513C66D9A7AF95CD3F2CD184584D66C2DE3C6CD2CC37C547140DC6D475FE3C4FF3E2333F8B4F3F141426452664613E6BA396AA3B';
wwv_flow_api.g_varchar2_table(27) := 'F74D978475978EEF8A8E080D0E8D88DE9526FD66FBD5D48F97C9080E0E16353E4E65C2EF3F965E2EABB79FE6AF34DC4B533EFAF44885E8769A29389FEB19C28B0F30E8A7BC96ACACFA61EDED2A2B777D06B8FFDFC65DDF462DF27E51F21612B6B763FDAC';
wwv_flow_api.g_varchar2_table(28) := 'F4395E807C670832C25382A975772A8F49D480978F779C875F109692A6B648434011FFF8B161C31DE7BA2874814B45EA671BBE913DA9C02778D7C76F52FF7E058507D6AFFFBECC86BB7A85B7CABD5E3D31F578654CBFCAD2422288E4C25D5872E26046FE';
wwv_flow_api.g_varchar2_table(29) := '6DBD7FB75658B26FC307D187FE1070EC5DEC6D9E5C3FFE6584F84B8F6D2D8F1B2CC7CC9237C6B2E13171B90763BB597AA5C6EEA5979D31C1FDA234F991FB9DCA5B758FFF12B535E3BE8AB7CA1DB599CA65A01D76B33C0F4DC923A37D476288C20519F2CA';
wwv_flow_api.g_varchar2_table(30) := '6F627603F5590F867C670C62B89E9E18E4284A7902B5A64E0D7825F14E7C40ACD5AC484320227EE74EC3863BC96E7A4474F0142C677B445C86B2BA233E643D951C13BC62F389072F066EF86C81F86C6283F3707631B95D7EB94E61E47EFB6651CEE16D11';
wwv_flow_api.g_varchar2_table(31) := '4B17446A370CD58E307BC7D60CC12BCB36EF8C59FF216E53C2576B7DFA5CD82BA9B45B3B71E539598B66195945616925262CDAB364C1D2E0D863352F75B8E6DE85D8788D1BD55A5C94253F8237B11C3E6365DC6E25D18E13661515B78E1AE7457C9F415F';
wwv_flow_api.g_varchar2_table(32) := '20DF996588DF17E4D1555CB8D7D958CA605E1AF04AE31D87EF026858A421987138860E7711BBC9EF4E1D85B5F53221F64BF1DDF718545BC02D59F0DFF7A2F7FCFAD0E18D0F63B66FD0E975BEB4E6E6EC8CDD3C122A33723FBA2BAD70C89B1F7FBD675762';
wwv_flow_api.g_varchar2_table(33) := 'F8FBB3260C4437D53DE1AF79179E4EF47FDF471A8C9C714BDF7ACDBCF8B75FF4F8A9A213550FEEF7E9DBB7BF8BEFD2F0C4A47D3B43581FEE049B7FBD36A16761C621E9B9AABD88688FD94E7BA502ACF4504621366ECABFF419EF90EFCCE5B18618CC4B8B';
wwv_flow_api.g_varchar2_table(34) := '32E280A78B779C16451A63AA6B6EC1ECEC06E181C98B8A4D2DB719EDE68273F39E357769F896AFBFDB9310E2A7F5D52375CE6684F3A066A1954CCDFDAFEBE909914985028C33C0CD439FAB78E3DEFD362BEBE7E41E60BCBD3DD6D0F8104D3195E7AAEFF6';
wwv_flow_api.g_varchar2_table(35) := '7DB765D3B2F9DE6E321717623753EF803747D6677E9F2CBE2890EFFBF4D14E8C1592BFCFAC1FE93F5FE19479DD827C57C340A74B1267B32B2DBC5388023E9F3EDE25451A669C264C7B09F8BB8D8D98797BE58E88CD3F368E5916BD71D532A204B16C3E97';
wwv_flow_api.g_varchar2_table(36) := 'EBED36C4C6D8C12E3672DEFA2D0928DC4B533EDA74B8CA75514C982F969510A9F78BE2589A9B634DCD7FA329B19BF5F598B9795F34C5344FDB35F82153E288224BD9CD5C1A38F6F1E92D1B92D55DF8545078206AEBE9C7630397CED4F7BE0DE4BB3CE35C';
wwv_flow_api.g_varchar2_table(37) := '8A001D5EA5467C555A420ADF2B803C8146840C789E8A78C791459A94B3688A49A4A74BDE7BF810ABCC3A908BF9ACFDFC034A0982614C6D868807A0E63D5ACBCEE59612970D89095BECF392ADA85B6F1CC68D7DF1EFF3BFC89C4B5A9379F8974ABB316347';
wwv_flow_api.g_varchar2_table(38) := 'A26946711D31A22EEBDB8F771D147D0959B9B4E4F8F5474AAD878F1886EEC53276D343F1F140F3E98435B457251056E62447AE4938D138666954A8012A5790EFEA196608EFB1263D3108931C5B9D3327F8DCE4C474CA09F13822E0F92AE31D479E386F74';
wwv_flow_api.g_varchar2_table(39) := 'B483775C7B5B1B66EAF89FB01869E583E19CDD5FB1AFB9544C9C7C68EA3A8DEBA6F73F4CE780E005C36FEF0D0B8E3F985DC42FCBCFF8263272DF65AB198BC597EF691388BEC34A2130E2B93376733E8A7C6B78DB15F42564E54EE7D5D84C0B8E5C41B9C8';
wwv_flow_api.g_varchar2_table(40) := '02DBD8F97C101FF9D6888633DB43DF5E1E119F9C46FC2A19AE289BF8748B58FE76E8F6330D23DE8A8C37D0B8067EBF4989CE5C5FACDBFE7E93DC8FE028E6BB74FC5E53945D6D3B49D7F56BFDFE348FA02CFF2AE715EDD7B9136B45FED851FACF97EFB4B4';
wwv_flow_api.g_varchar2_table(41) := '9998D90C7B7DFEE2F9A2826E69F2079F9D54FA3531BB191BBE5CA4C105DC8CF5FB4D466780DF6F22092B2F9CCE3A7BAEE8DADDBABFC873564DCC2C6D5E18E136D9CBC7571F076EE85E50C877E53A1CF190EF3855E1AE3786FAD3D54E57592BD520DF198E';
wwv_flow_api.g_varchar2_table(42) := 'EE0585FA8CA68C755D9A2E4755650600604090EFCA291DAD43C4ABA534DC0D3078070028827CA70511AF2D0877001805F25D158878CD41B803C03490EF6A40C46BC2C6E7DFA80500600CC877F5E8221E525E84EE7980C13B00C605F9AE11A5118FEBE611';
wwv_flow_api.g_varchar2_table(43) := 'FFC87E18843B008C05F9AE291511DF0D53BE79D898BF862AFFA63C9EEC10EE003001E4BB16E8221E474D79D1577ED80ADFCC8C4DB4BFC40DC90E007340BE6B078F78D529FFC89EA5174FD2604F05C21D0046817CEF0815118F6B741CD13C6C0C3EC82DAF';
wwv_flow_api.g_varchar2_table(44) := '63C0AFA5759A28D655277B737E769FAB7FA0096378F2E4898585059A10C37BF07E34610C5D68AD5433FA3AEB04335F8ECE53F182C2F5673A4575EA897037FE8E5A5D8D8A3A8C84E8A3AEB5B5F5C183074D4D4DA24E03EBD9B3A79999D9F3CF3FDFBB776F';
wwv_flow_api.g_varchar2_table(45) := 'D44582B55244B756AA19779D7582992F47E7A97E4121DF7540939417E971A900B598EAD9184D7FCBB87FE50D761F6900A0AB837CD719CD535EC4FCC625D432B6E66163504B33967F5EC5470D78B843BE03C06490EF3AA66DCA4BE0A1895AFA47776AA35A';
wwv_flow_api.g_varchar2_table(46) := 'FDF8D724B10EE10E00C341BEEB4B87839EAA7FE50DD4EA289D9CCF435D0D887500BA0AC877BDD349D01B8BEA338500004C06F96E505D22EB21D3016007C877E3605AD043A603C03E90EF4C61C8C4873407A03B807C67BACEE43EE43800DD19E43B0000B0';
wwv_flow_api.g_varchar2_table(47) := '530F3E9F8F9A00000058A4070B2E1B044007DCBD7BD7D6D6164D00C04670FD4800006027C87700006027C87700006027C87700006027C87700006027C87700006027C87700006027C87700006027C87700006027A67F7FB5ADADADBEBEBEA5A5E5E9D3A7';
wwv_flow_api.g_varchar2_table(48) := 'A80B0005161616B6B6B63D7B6A315E81EFAF02D6637ABED7D6D69A9B9BE37FBD681A0065F011406363E3C08103D1B40620DF01EB31BD3ED3D4D404E10ED4323333C3231E4D0000484CCF7728CB000040C7C0F15500006027C87700006027C87700006027';
wwv_flow_api.g_varchar2_table(49) := 'C87700006027C87700B426CC8A9DC7E572E7C56609510F7239693997BB3CE9329AD41D41D98FB151FB75BF5CC06ADD3DDFABABAB518BA998BF86DAEAFA5B243C77A1B089C3E134E59DC9AC477D7A9693F64DCE5DB90F1300D4E8EAF95EB02D40D1B60234';
wwv_flow_api.g_varchar2_table(50) := '9782B8A1A81F6F851D2512A6FA685840A2929B22C46CE5CBD29CE4B1240DAD50D7B0634B90433C0B723AB781DAD2F91619437DE699BCA6FE9EB35FB36D2BC9FAE916EA058071D8307EF70CE1C95AE58EE628E5BE8AB779EE603441AF209D57E1E0E0909B';
wwv_flow_api.g_varchar2_table(51) := 'A69308D2F04155E8FC121099A72BC43337DE5821ABB32D32B0FAECF3256D16AEA303274CB4C56EFD72EA22EA977A7A2F23F63DFFD95CEE6CFF25EB93722AA5E36E6165CEFEA8958173B9B8B9812BA3F69FBB87E66027A3E42B3BE21EA2E8F315FEA1589D';
wwv_flow_api.g_varchar2_table(52) := 'BE4E3FC51FC056ECAECF4886ABD408130D1BF1816408AF02ABE085281FC1169CCFC53CFD823D1C2AF20BE4EE5B400EEC09927BD2F54B50C6AAA2FD021C75A5249D24F2FE726B485902F5D6D285C8AD0375E9F4DCE704A02DC4971976F4A8E80913DD5793';
wwv_flow_api.g_varchar2_table(53) := '47A16EA9D2DB53178BD36A8B687A8DECD64FBF5DC22CDCC77B63E3A74C198CD5FE7A46BE087FEFC4F6DDA5963E41CB17CE1AD9E34A7A6C58FC695115E7DEC9D8B0D8D4A2E66133172E5F3E7FCA8086A2D4980FA24E4A229EC60BE3FD97FB3A6158FFF101';
wwv_flow_api.g_varchar2_table(54) := 'CB97FB8F7F017503A00E8BF31D0F87F8AA80787298EA7787978BBA91C17337C70738600EF80D940DF7F178770898E33ED85D2EE0313C9DE2EFF8910B8D0FA88A97061C5DBF9C826D21BC21C4083A3E00E325A2D0927412423CB1DC78FCEE746B886F97F4';
wwv_flow_api.g_varchar2_table(55) := 'D621437821D2E893AE4388678564E96A0D192C1A4557F0F20791CF173EACD6E851285B4ADC3EDF43F46CF3E23DF2656E8F164BCCA1DB2225F7A53E2BC41AD03DA58675393BF716D6DF6B8A37DE1E3D71C260ACA9F0C239D9806FB39A1691F4F90A7FAEFF';
wwv_flow_api.g_varchar2_table(56) := 'D2A8AF23A6DB0A7E3F928E0FBA85597BBE2F100C7E63D3D7514BFDB9DCA0355B7786FADA0A0A78E98A7B0032AC5DA77287D96058DF21AF70B9535DAD513700EAB021DF73E3D1180F11E500515FF1F443FBFFEEABF0D4D45CF5D1B45C070F77FCBE64C0F3';
wwv_flow_api.g_varchar2_table(57) := 'D2A9C9E21982C269F05C3F3C8ACF8BE7D1F5CB20770B2612B7C3E35B529E705F45292AB94F54B9AAD505F915928722378CB27E9219C4422AEEDC25DBAA9055A841E211A1689B099A3D8A744B659E6DBC3F18FFF492DC5EBA58A554DE179179868CE9624E';
wwv_flow_api.g_varchar2_table(58) := '4E3566FBAAC744726AB4B7A713A67094D569DA8C89A6A86D3A71CA643BACBAB0F01A965754D8848DF9E79BAEE279186732779A1356FB7BFE79D401804EB1B1FE4EE640757515260D2E7C1F7790036AA947849B389314C25A7EA155E86C10BA7E19F26B25';
wwv_flow_api.g_varchar2_table(59) := 'A3005531E2E5763564DDBD4309641CED63D191F93824F670A44570F1405EF5A328D95262BB64164CD461246B255DAC32B4F7256A47A89F19437762087EE6D75ACC76E284F1A8C369D204274CFE28AB8D8D136A115C070FC1B0DA87F7B0E6A626ACFF0B83';
wwv_flow_api.g_varchar2_table(60) := '6486DF4E36F8B8FC51BD814EC201DD0DBBEBEF1D438C2731A2482C42C4AD8E8EB2D21125BBB89AA4D5AE86F6643F0E7577849328BBC8D062D1CAEF4BECE2E0C88215FEFC18BF044F9E178987F5894F88E3A3A4D5A944B22B3DCA4A656A668E5A00180E6B';
wwv_flow_api.g_varchar2_table(61) := 'F37D303E6AA21628F001296AA94396506432100F1869115E7EA192E2354DBF0CF9B512218BFD78C0691488F888596609B48FD529AA1E45C9962ADF2ECDA8BD2F519B210AF77207420C8F3C2F12B3F598BF5CC68C6126B247591B1AA8EFB51262FFE4399B';
wwv_flow_api.g_varchar2_table(62) := '8198B98505F6E8EE1D99B1FAADBA3A0CB3B313EF10D53FAA452DDCB507EA0EBC02A01A7BC7EFA2BD7BB4635FB04D75D183425A2197909E64429059287110969CA0EF9741D4C551B5A7FA6818E5E8AC38E0F05E6255E92B2EC41101C943A97CACCE50F928';
wwv_flow_api.g_varchar2_table(63) := '4AB654F46C4B46D8C40E89C6C36DBAFB120DF11A504B66C6429E1789394D9B1F84C6EEC8DBDC49163245F81BBF9D2A1187FDBD93C7CED4604E6EEE0ED824B77116D8A5534724F330C1B98C5F6E619C51235DF10922FE9BAAAAC5851E61494E5E256A03D0';
wwv_flow_api.g_varchar2_table(64) := '316C3CBE8A52813CFFA44A342F6D508062D14374EC54F6FC48F2C8AA425ECA1C65F5F4C4440B95AD5DD3F6CB725F255E29E2E410D12143E2F0A5782342EEF891FB0B64DE2B5B4399ED52FD589DA1EA51946D29797B4C5CD4A25D2DFA2D52BCAFCCD3823F';
wwv_flow_api.g_varchar2_table(65) := '597AD94ECD91E7459AB8FAFC9B5A5C2798FA4C7DDD965A84E7349CD9B42A2AE97046CA17AB3FDC55D0623F67893F7E27539F858BDD39D5C736BE1789CF23662E8F3B5DCB715F389F7C6F4E1AEFCEC16EA5FD8F987938296AD5A6333DEDFB93CB2310E95F';
wwv_flow_api.g_varchar2_table(66) := '9D733425E34C0914EB81A698FEFB7C7C3EDFC141F323A3FA860F29E3B110C53339E8FAD987B95B5A5151E1E8E8882634A0E5EFF35DDCB1E893134D53D6EE0BF7919CFF22716BFFEAD5A9B79C02B7BE238C5B97FEC2F26897BCAD47AF3C68C6CCEDDDE6BD';
wwv_flow_api.g_varchar2_table(67) := 'BDD6DF8D836E28ACCC399CCCCB28E60B9E607D388E13DF5CB2D0DF4DFCA382C21B195F26EE3F8FCF2366FD5FF0F4FB09EB2F4CF87CE7D2D1C470FE6054C2E192BA2726AFAEFEE1235F740F0054827CD70AE47BB7CD7700BA1E387F060000D809C6EF8025';
wwv_flow_api.g_varchar2_table(68) := '60FC0E801C18BF0300003B41BE0300003B41BE0300003B41BE0300003B313DDFCDCCCC187E04183001FE26C1DF2A6802004062FAF9336D6D6DB5B5B52D2D2D681A00053D7BF6ECD3A78FADADAD898909EAD2009C3F03588FE9F90E809E40BE03D683FA3B';
wwv_flow_api.g_varchar2_table(69) := '0000B013E43B0000B013E43B0000B013E43B0000B013E43B0000B013E43B0000B013E43B0000B013E43B0000B013E43B0000B0530F3E9F8F9A00000058A4C7B367CF501380EEA4A2A202AE4F00D80CC3FE1F698D3D354F826E260000000049454E44AE42';
wwv_flow_api.g_varchar2_table(70) := '6082';
wwv_flow_api.create_app_static_file(
 p_id=>wwv_flow_api.id(11252481859344883)
,p_file_name=>'apex-svn-app-home.png'
,p_mime_type=>'image/png'
,p_file_charset=>'utf-8'
,p_file_content => wwv_flow_api.varchar2_to_blob(wwv_flow_api.g_varchar2_table)
);
wwv_flow_api.g_varchar2_table := wwv_flow_api.empty_varchar2_table;
wwv_flow_api.g_varchar2_table(1) := '89504E470D0A1A0A0000000D49484452000003F30000003808020000003E593F1E000000017352474200AECE1CE90000000467414D410000B18F0BFC61050000000970485973000012740000127401DE661F78000019BC49444154785EED9DDF531359BE';
wwv_flow_api.g_varchar2_table(2) := 'C0EF1FB28FF76D76DEEECB54EDC33CECDCFB34553C64535899E5523A963A5A2E23CC2C8B4E818E9771CB95D929C5192FBBD682ECC688A001AE2808E864E308CB2F5D14017F2062A0300E48AE248130D9EFE973D2749F74924EA77FC2F753DFA2D2E774A0';
wwv_flow_api.g_varchar2_table(3) := 'BFE474FA734E779FFEB7248220088220088220CE07CD1E41100441100441B60268F608822008822008B21540B34710044110044190AD009A3D82D882D73FFB770DC1DE8C200882200882668F2096C009BABEC1FE068220088220DB0C347B043109CEBFCD';
wwv_flow_api.g_varchar2_table(4) := '09F6B71104411004D906A0D92388467E5207A7DA1606DBA0CCB0C41004411004712668F608921F54823736361229D695E0ACDA3EC1B64F024B239180A468762C5504411004411C856E66BFB6B6F6F2E5CBE9E9E949C4664C4D4D8542A1C78F1FC30BCB81';
wwv_flow_api.g_varchar2_table(5) := '2D0183648D46096845EC952DA14E3FB7BCF6DBEEE50F1A5FBDD7B0C805A7D17905F7ABD404F71BF20AEE57414052CBABEBD4EF59C272565656D82B4413366FDEC896075B20A248F6860182671F8BD086A27B4C85DE545F1E7DE7B3F6773EF33B372085A9';
wwv_flow_api.g_varchar2_table(6) := '79D9A15937B39F9F9F5F5C5C042760CB48FE2C2F2FB357BAB2B0B0B0B4B414B7076FDEBC999B9B635BA684FDCD7E7D7DFDCB5B6F6ECFC458510ACE9B73067B9BDE707F2567B0B7090C87D6F6772E418268F606815E85580BB6404491EC0DC35616A10D45';
wwv_flow_api.g_varchar2_table(7) := 'F7A8B93CF6F3DF5D7FF7708FA3E3E7BFBB51DD32CA5212D0CDECA7A7A751EB0BC420B3877E366BDAF6007ACF6CCB94B0F981071A39A4F041E32BB62CC0B97296606F300BEEAF6709F68664F2BD86454830D3BE8C665F20E85588B5600B4414C9DE30EC66';
wwv_flow_api.g_varchar2_table(8) := '11DA48778F773E6BE72CD9A1F1CE677E9692806E663F3939C95E215A31C8ECA135B3766D0F9C6BF63FFDF45322918846A3A0BFAC48853DB3F5AC86DB2AC580D520354810D2541CB647B32F10F42AC45AB005228A646F1876B3086D2899BD9F536487069A';
wwv_flow_api.g_varchar2_table(9) := 'BD7D41B307EC6FF6ABABABD4EC392D4E0FFA2E5BC16D617A406A90209ABD41A05721D6822D105104CDDED181666F5FD0EC0147983D67C35CB0B5ED0DB7CD5CA0D91B047A15622DD8021145D0EC1D1D68F6F6250FB39F7FF8709EBDCC099ABD5E80ECAE67';
wwv_flow_api.g_varchar2_table(10) := '9DCE92ADE71CB8ED97069ABD11A05721D6822D105104CDDED161A1D9F77D5B5E9685CA3F764EF2D38D6C2FD49AFDFC9DC6E3E5E5C71BEFA8937B347BBD00D9E5F4570CB68633E1721183554B40B32F10F4AA4C44C6AF9CD85FEC2A2A7215971C3CDA746B';
wwv_flow_api.g_varchar2_table(11) := '26CA2A9C4274E6EE559FAFEB6ED60D8FCC3F7D3A1F610B96605A0B840FB4AE624F49B14BF8401BAE8D5B9AB67AE0231A0F76F9057A879E3E0FDBA221467BEAEB7B0DDD12347B3DE3F8E8D7F7C24F96D7DEA6A6D95C8BAFCD2F86BB6E8CFE825B53A7B0D0';
wwv_flow_api.g_varchar2_table(12) := 'EC7BCE941D6D0CCE28106C3C5A565959B9DDE55E95D913AD3F7CB26D64A4EDE4617572BF2DCD1E0E2BF535157B4A0F569DD24F1238F11583553B192E233158750A5DCC7E6EA83BF068799D2D2593F1D7B313C3770237BBAE005D3703778627665FC759A5';
wwv_flow_api.g_varchar2_table(13) := '39ACAF2E3C1D1B0CF47777C0267474F70706C79E2EAC4A36F1E570EFED474B6CA9004CF1AA6838EC108BDA64E8DBDD45451FFF8F7F08ACAAA9EED31297ABA4D6EF1CBB8F4EB41CF114B93D44640F348C286E77A8B3B6047A2ED07729A9ED0CB142D331CD';
wwv_flow_api.g_varchar2_table(14) := 'EC6F7FF3F1C787EB7D4490531FA87559AB40E8897C4CFA96E4232A2E292DF5B885D745EE9D157517B3F7D80C261A3CBDABA868D7E9A081DB8066AF53046B27DEAE6C24136BB127D30B17FA1EEE3B3BB0A3F1E177C185E0622C06E5D1B7FD1DC1B477151A';
wwv_flow_api.g_varchar2_table(15) := 'D69AFD9717FFC91664FCF3E29765677AE67BCE6C6FB9CF6DF64CEBEF09FFA1D83D7572BFFDCC3ED4790C8EB23B2B6A4E9D3A55B53FCBB1361F38E5A5C1EAB60A5C7634589D802E663F75CBEBF5B6F63D78B5BEBE3C33DCD3E6F3FA5ADAC1A619FDDDED2D';
wwv_flow_api.g_varchar2_table(16) := '50D4D6333C23D17FC3882F4E043A2E79BD975AA15391E266572B29EA084C2CC69391E703D77C5E6FE7F0027B4B0198E155630DFB5CB5D7D98263888E9C2F73BB769FEC11EC2F3AD2FCB9A7C8537B3D2C54DA1BAAF59E63A42712BAF2457191C2178EF09D';
wwv_flow_api.g_varchar2_table(17) := 'E4F9BC69301219FF5BD50ED791368B3233AE0546C363BD7E9F0F5CBE772C6DA03B3AD270C0E5AA6AB1A5DB4727FCB5BB5DD4E083E3B2732AD1F064F06AC3D1BD6EE88F55C2A7C78ACD65AAB9DCB563D7AE1DAEF2E66CC7CEC240B3D7216AEE778413C944';
wwv_flow_api.g_varchar2_table(18) := 'FCFE9D0C63F3C7479B5FC4D79289E7A3F7FF83AB2A2C6C6CF6F0627BCB7D0EB397693D4595DC6F37B30FB71D91B9BC704CDD553FC01635C1C92E0D56B7B5E072A4C1EAF4347B22F757AF5E4AD93347FCF5D3E19E56EFA5AED17923E57E7DF951A0CDE76B';
wwv_flow_api.g_varchar2_table(19) := '0F4C4807E829ACD7E16BBB0A5D0F8293CCBEE858275B70129CDC93714ACF49632F41281CA9D6272383E7C05F4B7696C8471384D17ACFE7CDAC24EAAF2EDAD73026BC361D635A6064B0097A62456E4F2940C6BADD65F5DF73163FD55456E8F7B011D03E47';
wwv_flow_api.g_varchar2_table(20) := '2E6D8F8C5F01F9171BA79984FCD582D30B7E5FED37EAEFA3D9171A35F77B963612FFBF74F64C2F5F258F0FBB977EDCD8083DD053EEED6DF60095FB333DAA6F10DD3A6433FBF0E0055EEB2954EE2F0C661E01DA6E667FBDD6C5890D519D03E7C7D9921638';
wwv_flow_api.g_varchar2_table(21) := 'D38560155B8EF71A16B94C21589DCE660FB4F43DCC3C2E2F8C95FBAE0D1B25F791A95BADF4DC012B4823FE62A0836D299ABD0110A972CBC6B7A966EDAE172E3B207DF41D277B698D4D21DBC8B41E00CDAF2786288CDCBB0F3593EF1C5EEB67FC64F4DEB2';
wwv_flow_api.g_varchar2_table(22) := '1E8B012D907E68074E8B973D46676E9D2625DC998B67CDE5D6F5683240C67D60D3F95E4872ACF5D49F7BB9832ACBF3BCA919447B4F7A52FF35B2671BD672D0EC0B8BDEF247B1647CE54F5F73E5CAF1E1ED95B7C9D86D6F8E3E80FAB0ADD973A4447F3B91';
wwv_flow_api.g_varchar2_table(23) := 'CDEC6393C160A63319D9EA80ED66F69DC7D20E1F0A4579C0692E84F449555B0C3A9F3D972F04ADD5DBEC81D65BD26BEE39887CFBAE8DEAA0D469AC4EDDBA9CB5DB107F39442EC21141B3D71B627A3B3C1E90A5736CBC343500CE2EC82699D84D0539480E';
wwv_flow_api.g_varchar2_table(24) := 'E2F63242DF0B5E4B9252D67A71D902F46F81CA63C9A99166B62800DFC3F66A99526D9693E190116AA972997A25955CE6336F6FE1A0D917140DA1171B89F1BE40AA64AC2BB4DCDC786B73053E02DFCD2512AF43FFCD976B0C5B9A7DECF52CBB975680DC50';
wwv_flow_api.g_varchar2_table(25) := 'AB68F6B1D9E92799CF9865AFB586D8C8D9D25FFEFAACBA3D51D51DB4F98366AFAFD98B4FAAB20FD199C9E9CC4D3F7B2D0735FBF4C93D69AD01660FB406A657595D1A8280F74D64ACD7CADCA03FABAB2F8CCAB41ED8B2661F9A9ECC32FF47F6DA82A0A227';
wwv_flow_api.g_varchar2_table(26) := '7A70587A5D8B806AB3B72C05D8BBC8254472B98F8E34D70923F7F968BD5929E8DE02338EC4934FAFBCF9195B02C855484AE76074FCFACA93DE933B5CC73A95FEB1190F19F096A2AA1693D49E749AE43727085D0B432EB747B32F24AAA6D7924B0B124D1F';
wwv_flow_api.g_varchar2_table(27) := 'EB2787CA8DF08BD94F8E8B85F268580825D78297D3CA35852DCD9E437A718E9497EDA7CACB8FFF754469378FDDBB78BCBCFC54BBF1C74DF5AC0C9EDFFFE1FBEFBF8F662FC354B38FCEDCEDF2FBFF5856545AF317611E338E1C93D4290DD8DBCFEC5FF82A';
wwv_flow_api.g_varchar2_table(28) := '25E39E72E819E44ADF0BB69C8B4C660F01B5BA98FDEBD9471C33992F8849266707AE786F3ED059ED73FED2C8CB69B671291ECFEBB00D3634FBE03725329D9622DCA352F24D902DEACCC8B93D5492A8DCBB5CFC76A8CDC4BA140414E49EFCDDBC46EB4D4B';
wwv_flow_api.g_varchar2_table(29) := '41F71648FB676C41065713EDF9BDA214EBF9F5951F693DC7F048373B30480F195DFF907CB026DE2411EE3CA670D3AC708AE458A7EE7D0B34FB02E2E1DD68F2C5E880A4849ABDC0C6FAB389C95FD58855620C74BC4EAE3C7E9856AE259C6CF6F4265205B9';
wwv_flow_api.g_varchar2_table(30) := 'A75AAF7A8277135899EE397BB0E897A0F54E35FB27DEDFD029BF287F08B0F2C231DAECC71A2BBEF0D19122E1665A327F5926C82475D9CFAD72760BCAABCDEC675BCAD8BF9250D6322B29AEFB812E88905252F8431DACCBD592B2B43748CEFF4B495D009B';
wwv_flow_api.g_varchar2_table(31) := '7615696644B34F9FBC1F6A7531FB7C990EF87C8169B6A00F8BA3D7BCD7462DE89EE9ED55647E749EDBA7F7147DE1630B1232CDA32EBB07548220949E232D13CA2EAA0303F5BB8ACA9A84AF83D0F7F5874FF05B408683554DF5675D0A0C4EEE355C846356';
wwv_flow_api.g_varchar2_table(32) := '0A56997D74E4DCBEA20C46AADFD7577EA499FD33FF977BE891C1E3A6335F122A1AA50770C8CA94FB80853BC83F3AD139C9765F91C9CE131F193003A641662F1789DF789FB0724B30CAEC4FBE789A8CDFF64A0B25662F4026BBFCBFBBDC2DB3E58FE2C9C5';
wwv_flow_api.g_varchar2_table(33) := '17FF292FD416CE367B204DEEEDA7F5F08D71F6D760F4FFF5D157379AAB1C68F6746794C87CE00F3AEE94469BBD84DC637EF0359D7D0086B35B6D66CFFBBBC4D895D43E25F6743DAE5AD1EC81B4A3A3B6E36216B387B0C4EC17863BBDB7B2B599FC31E057';
wwv_flow_api.g_varchar2_table(34) := 'AA4367AF7AE6FD9CCEBFAD862C3791A76BA5394E2C5C6D903E45A448F87AADDAADB02A051190FB4387C8EEA7F9DA7A5352D0DDECC997ACECA29B1492CB74A0DF967E5643864E5F5FF991E9F22020E3812178BA54395D9D21FFD6ACE87DE2C008B3174C82';
wwv_flow_api.g_varchar2_table(35) := '17091D4709F3C528B36F5E5C4CC6FA9BA585BCD953D622B28BEF0F4EC4922B8B0737DFA53D1C6FF68044EEEDA8F5C0D89F3FFDF46CFF4C2C996C77A0D993DD8FDFFBC82EAA93DA3BC8EC39AF05D9D564F6A2A96F42FC9C0EDC934A71085F607375C1E25B';
wwv_flow_api.g_varchar2_table(36) := '5ACAA4F599CC1E901C1D351F17A5660F8BDC7FC032B3EF7FA4EB0439F3431D5BC2EC15C9DDEA95906AA5894E2C68B07BEF892B191E51CABC386FB93759EB45326B7D64F0DCA143E773E8BDF129E8DF02C999977DE7F8C484317A36B84D5A64E95737727C';
wwv_flow_api.g_varchar2_table(37) := '17E9F1F59527C2EC4B8A134966383008B7B0B2D34C86128DE6FCD455AC920F06983DB106CE24885C5837706F0BB3FFEBF7E2C83D9A3D0F95FBEAA3D536D47A19CE337B350E4F07F505F2EF806F4FB397CBBB0C707569ADA41FC02C5EB64216B307E8D171';
wwv_flow_api.g_varchar2_table(38) := 'F7DEDD5A8F8B2698FDEAF4DFBB0667D8820A6C7035CED2785FF7981E33F4D8D7EC01A6957BF79AEBC4A1EF1B2AC9C359E964E8A59EE2E2923D15F5D7C5816B0D726F760A8CAC5A0FFBA5DB0DBB65E6331414835330A005D2332B92530DA9CC530F1A1B3F';
wwv_flow_api.g_varchar2_table(39) := '7F40DD1073C15F5FF922742194FECDDDA74A53D7746E42FB5A064F581A99BED974AAEA6029797E7AC3B5CD0E2F6C51064E75B3550AC220B3CFE612128F008435F9B708AB50C990AEAD71DCDF28B3C7AB71F4327B80C87D85BDB51E709ED92B8DD8CB90EC';
wwv_flow_api.g_varchar2_table(40) := '6BB2D76AD97E664F759CA0ECF73273970EF0A72C5EA92C23E4E8E8D67C5C34C3EC1FDCF45EFEFB13B583F0D6DC412B63E9FE0DEF95818C5DB33CB0B5D90382565AE0C4C9C8FC502FBD5F11F0D59307D04AB6226FB9B720856C17E144479A2B2B619714D4';
wwv_flow_api.g_varchar2_table(41) := '50A5DC1B9482212D903E32983CF6FB2BA0A662A75B7EF91119D697A97F660AFBFAD280F099B8CBEAC5D9F895A1CFE27297E53AEB521842237215EFAF4AFF3FC2A14A611A88BFD4946ADED9E51860F6ECF21B40C9EF65A6219A0479B1B9B6B824330DF93A';
wwv_flow_api.g_varchar2_table(42) := '796094D9E31DB43A9A3D1089289FC1B5118E337B6EA71176A814423967FE393B02696C47B317207E2E22937389DA4B255E62F150CCD6C869F640013B8609669F5C9DE8F3F96E3E50B58D56CD7A29617D76C0EFF50FCEB1C582B0BBD903D148C448775147';
wwv_flow_api.g_varchar2_table(43) := 'BACAB312557A687E0AE1EB27326AFD26F98CDC1B9582512D90B4BA5D1574ACB96217FFAD4AD5BFC8EDD95371A2E1668E1370A61FD7E96D00AE6AFF122B90120D8F5D6B38BA17EA4BAA0DEE2E0AD3DE94376D360DDA8EE8FF52F95055E0CE2EC110B31790';
wwv_flow_api.g_varchar2_table(44) := '49C4A6CB3F91A9B9281E5203115FF39A91BF76081866F638EBA5AE66EF00B6CC98BD741F4BED7704E97EA88E6D6BF612889E4B07F045B59789BDCCE253ABA831FB0230C3EC93EBF3439DDED65B53390FE0C263627599483E8DC8A3FEEC4FAA62ACCF0F5F';
wwv_flow_api.g_varchar2_table(45) := 'F35DEE7FA48F6C38C0ECED42BA1DE723F7E642FEE5E2A5E6920D8F0CDE940C3E47275AAAC5917B33EEC254C2A01628CCB35E7B9D2E5CAFE566611720A7659AEA6B2A2AFED7849965F2050E046CA7814FE9289B2007F0B8E19BDA55BCFFC4C55CF323170E';
wwv_flow_api.g_varchar2_table(46) := '694569D7F08B0F6276AED94B207621F305A12005ADD8540AF1157991467EDA21609CD96B7B5295BC335050A0D99BCB96B9CE5E2C46B3D7C1ECA9C2A7ABBD5CECE516CFEAB682D9335FF6B507B33D5B2EF27C00D65121DF1A11BA0DAD7D0FB24CA6BFFEEA';
wwv_flow_api.g_varchar2_table(47) := '411FACA3A20FA21234FB7C5018FAA6973A679964C50AC8C526CCD4659B3CDE7C48614618BACA1631FB68F8F950AFAFBEB2C4E53A705EFC221D3B4F2E97AF6EF0F50E659A6BD55E845BAA8403013DB7E03952574F2E87A96FF2FB7B879E1BF79833399BBD';
wwv_flow_api.g_varchar2_table(48) := '0B2964773ED2B6BC35CC5E2A0C54EA53F2201509E6189B45F95B8632069AFDE1DEF247B1647CE54F5F73E5CAF1E1ED95B7C9D86D6F2F57AE39D0ECCD452FB38F4D06839331B6C091AD0EC8779F247B51FAA8BDB86F91FD51B29391C5FC4E8B39C8EC014E';
wwv_flow_api.g_varchar2_table(49) := '6DB5983D27F114BE5050FB1FE462CF5B3CBCA7ACA5C53CB3E77287D0CDEC81C8F3C1AE4BDE4B1D8189C5382B1289BF7E3ADCD3EABDD435FC32AD4E47D6971F05DAA08311985858E5F57E7D796EAC1F2ADBFAB3A97FBE9861F6E3CDBFDD73E6365B703A0A';
wwv_flow_api.g_varchar2_table(50) := '723FD5549663A73517F20426D791B650EAAA0DD96906FE21562C1FF36F0348A1630B0CF5D441BAF41A9B3ABF3CA1E884BFAE628F30E2EDDE79C25E1D3105C891A2FC9C5FB87FF7648F455BABF8785BA175919321CE337B451F978A84B452E615425D00D6';
wwv_flow_api.g_varchar2_table(51) := '4CA905671D5A31D2EC7BDEADB9DFB3B49188BE693C93DDD77B7FD5BBF4E3C646E8C17DEE86DA4202CDDE5CF432FBF0E085E3874FB6DD4B13F8D8BDB693878F5F18CCFCB4250DFB24D98FA4BE2E2CA7F62CA9F92BF702B263A2D99319953D07EB9AD8DD46';
wwv_flow_api.g_varchar2_table(52) := '6934D51DCC3578C6A9ADB6317B62E8328F275ECFF93951FB32B9D8A78FCF0BBFC82AB3875A3DCD1E585F9E19EE69F3797D2DEDDDFD01467F777B0B14B5F50CCF2C1B345A2F25BE3811E8B8E4F55E6AEDBAC9B62010B8D9D54A8A147B1D056186D96F35D2';
wwv_flow_api.g_varchar2_table(53) := 'E45E796CD32A8447ABBA8A8B4162DD3B2BEAD2AEDA90CA3D3DE3609DD603BAB540E1318007CEDDC93EA21D0D8FFDAD8A747CB23D0ED07AAED7BA8AC85390D39E966526C2949AF2F94385B97BE8F3BD9C38662F8883D4C825C2209575A158BA26350E895A';
wwv_flow_api.g_varchar2_table(54) := '086B88F5D2F7E683B1660F5173BF239C4826E2F7EF8CFE82ABA2717CB4F9457C2D99783EAAA7D643586BF6471B8333B909361E45B34F874C06C4C93DD5FA1CF30369DB2753FB16436EEF6C4724E4A9F5808966CF468ED825930AA48F35F170760BA1C1EC';
wwv_flow_api.g_varchar2_table(55) := '01C1E537491BC367D69E66FBBCC52BACA52BA2D973594340ADCE664F89BF9E9D18BE03367D0500BDBE333C31FBDAC8A1FA74D657179E8E0D42A7A20336A1037A1983634FD387F17500CD5E1329B9AFBF160C5EACDD9DEBC1D1664204D7ED3978B4E1DA58';
wwv_flow_api.g_varchar2_table(56) := '46C7A572EFF678C0F02DD57A403FB30F36D75F925A6826A22397EA9B83F6367BD259949D18B2063A8F7F4965FDD5E0F8D3A1DEA613E414103BE1039BB8E7F46DF61C5A11F2C0695B5F8D23710582D4C7258A01C56469D32684BA8CD6A149EB01C3CD9E44';
wwv_flow_api.g_varchar2_table(57) := 'B076E2EDCA4632B1167B32BD70A1EFE1BEB3033B1A1F7E175C082EC662501E7DDBDF114C7B57A161A1D9F77D5B5EA696F26FFBD8BBB611B9AFB397C9BD2AAD0734EF930661A6D9EB0227B8DACCDE2964327B5A6B88D96F27D0ECB5129DB95EB7BFD855E4';
wwv_flow_api.g_varchar2_table(58) := '2AFEF870938503AB3CD1F0BC9AEBB0A33377BBFCFE2EE36FC3CC05B6402542FFE8B5FEA311888C5FA923B35D02D061943CC18D743E94B1B5D9DB0A53CC5E88E3A35FDF0B3F595E7B9B607F682DBE36BF18EEBA91612CBFE0B0D0EC911CA8BA8396C9FDC8';
wwv_flow_api.g_varchar2_table(59) := '883AAD07D0EC0B84735C882D6FF65CBE10B416CDBE40D0AB106BC11688288266EFE840B3B72FAACC1EA00FE055FD902E34FBC2E1341782556C39C0ECB94C21581D9A7DC1A05721D6822D105104CDDED181666F5FD49A3D30FFF0A1EA67EFA2D9170E67BA';
wwv_flow_api.g_varchar2_table(60) := '3458DDD682CB9106AB43B32F18F42AC45AB005228AA0D93B3AD0ECED4B1E669F0F68F6BAC0C92E0D56B755E0B2A3C1EA04D0EC0B04BD0AB1166C81882268F68E0E347BFB82660FD8F9C0C329AF18ACDAC9701989C1AA53A0D917087A15622DD8021145D0';
wwv_flow_api.g_varchar2_table(61) := 'EC1D1D68F6F605CD1EB0F38147F1E14D34D81ACE84CB450C562D01CDBE40D0AB106BC11688288266EFE840B3B72F68F680CDCD5E71A27731D87ACE81DB7E6940B26C250968F605825E85580BB6404411347B47079ABD7D41B307EC6FF68A93424A83AD6D';
wwv_flow_api.g_varchar2_table(62) := '6FB86DE6823E8396AD2A01CDBE40D0AB106BC11688288266EFE840B3B72F68F68023CC9ECE67CFD93017F42D3684DB4E2EC42755A1D91B017A15622DD8021145D0EC1D1D68F6F605CD1EB0B9D9271209D1EC014E8B1583AE6939DC562906AC46CD1ED244';
wwv_flow_api.g_varchar2_table(63) := 'B33702F42AC45AB005228AA0D93B3AD0ECED0B9A3DE02CB3A7707E9C29D8DAE6C26D43A6606BA3D91B0C7A15622DD8021145D0EC1D1D4699FDECECECE2E2967DE4BE391864F6737373914884356DAB812D81ED615BA684FDCD3E1A8D7ED2B934155E67A5';
wwv_flow_api.g_varchar2_table(64) := '293857CE1EEC3DC6C0FDADECC1DE2300497DD2B10409A2D91B047A15622DD8021145B2370C5B59843614DDA3BA65F4DDAA1B9C253B2FAA6E40222C2501DDCC7E6D6D0DE47E12B11FD04F85060D3F2DE7F1E3C7B025D05458A351C2E6079E8D8D0DF88E78';
wwv_flow_api.g_varchar2_table(65) := 'F6EA2D18F07B0D8BE9C179B3FAE07E8FFAE07E8FFAE07ECF078DAF2029480D12843459C272D0EC0B04BD0AB1166C818822D91B061CB56D6211DAC8E41E53A137E0C4EF7CE67772B4430A90084B494037B34790EDC04FC24DB4D1683412892C2F2F2F2D2D';
wwv_flow_api.g_varchar2_table(66) := 'FDA804E7D0760BB69512201148079282D432DD3E8B2008822088CD41B347903C00E5DDD8D800F78DC7E320C1ABB9E094DADA60DB940148079282D42041347B04411004712268F608921F60BDD4EF1329C086D5C079B639C1FE7656581A8904757A80A58A';
wwv_flow_api.g_varchar2_table(67) := '2008822088A340B347108D5009D606E7DFFA06FB1BF9C3124310044110C499A0D923882DE0EC5C7DB0F72308822008B2ED41B34710044110044190AD009A3D82200882200882389F64F25F22D97CB303B7121C0000000049454E44AE426082';
end;
/
begin
wwv_flow_api.create_app_static_file(
 p_id=>wwv_flow_api.id(11252734307345975)
,p_file_name=>'apex-svn-page-designer.png'
,p_mime_type=>'image/png'
,p_file_charset=>'utf-8'
,p_file_content => wwv_flow_api.varchar2_to_blob(wwv_flow_api.g_varchar2_table)
);
wwv_flow_api.g_varchar2_table := wwv_flow_api.empty_varchar2_table;
wwv_flow_api.g_varchar2_table(1) := '89504E470D0A1A0A0000000D494844520000004B0000002A080200000074843142000000017352474200AECE1CE90000000467414D410000B18F0BFC61050000000970485973000012740000127401DE661F78000002BF494441546843ED9A4D6B134118';
wwv_flow_api.g_varchar2_table(2) := 'C777F3D21C8C1E3C1969D25EFC00F5E286DAED670884E6904F209685144B487B142C5568205E44ED710F85404044102FBA104C15ED5D05D326A828BE414D42DEF4999724934D9AEE0B96CEB2BFD3CC337B98DFCE7F664258B1DBEDFEC508987E83534451';
wwv_flow_api.g_varchar2_table(3) := 'EC37485BACFE6ADE7D557BFBB975D8E4DB4D873C3395B97AE66CC023DC7CFEFB45B94196D149BCF9D4BCFEF867ABD5F268FB4D792640C51DC4E5901F82097BD0E3B070EA4086B4E95020AE0E37045C43FE710DF9C735E41FD7F0C469ECBFFB7048DBA34C';
wwv_flow_api.g_varchar2_table(4) := '1E1DCB6933AC3EBAB79EC9DC7F3D4EA3B1F770F5C6FAF6932AED1BC38A61259F8A0D48E52B4C395B229D3EA88A8AA52C3CAB1B45355D697A4951168567B7472491DEADA7C2A2A22C4DD392314C1BC28C1535922EF4484754854C337C657E56D05E0ECFB8';
wwv_flow_api.g_varchar2_table(5) := 'B25B2CCB5189F6B4CD913730426861794D2FD9D75B5B5E08D19A51CC1AE219A753BD290B82944ACB82B68316122B1E54E992628605E564F2003F790CC39276F4002B291D9600C742211B0F432B1C4FC8E5E2EE6074581032184F44D42D038E03C9956B8A';
wwv_flow_api.g_varchar2_table(6) := '0D3DC0AC2196805C32FB8F458AB28A7A41408A2705357F6C54114432F02360430F30BF8668C90AB9E42CF144B07B8B551C23885ED18AB1A8224072637BC3861E6025A540389E25070D1C35B2B6C92CE84071AC200031301855443018A42D8B5834649052';
wwv_flow_api.g_varchar2_table(7) := '684107D1EC291E25089888AA7D4C1AA2DB6DEC0664208AA5A305FB513577755BC4A4213D6858C94A7E4B2DCB097C9812B0E2CE0441004755D568EF7F623AA570D0E42063BD532616538AF3B90273410248B13C5110C017E949107DF095FC85EA3C40AD56';
wwv_flow_api.g_varchar2_table(8) := 'ABD93F694E3BAE21FFB886FCE31AF28F6BC83FAE21FF78E642FEF7DFDBB4E720406AEE821F7D71F2F1DB9F3BA5E6DE97161D7104C129F1D279DFAA3475F19C4FACD7EBED76BBD3E990DFE3F4119EC19F0A895EAFD707F87CFF006E811BD9F35CB99B0000';
wwv_flow_api.g_varchar2_table(9) := '000049454E44AE426082';
wwv_flow_api.create_app_static_file(
 p_id=>wwv_flow_api.id(11253045413347049)
,p_file_name=>'apex-svn-button.png'
,p_mime_type=>'image/png'
,p_file_charset=>'utf-8'
,p_file_content => wwv_flow_api.varchar2_to_blob(wwv_flow_api.g_varchar2_table)
);
wwv_flow_api.g_varchar2_table := wwv_flow_api.empty_varchar2_table;
wwv_flow_api.g_varchar2_table(1) := '504B03041400000000006D72A14E00000000000000000000000007000000706172616D732F504B0304140000000000B0B3074F00000000000000000000000008000000736372697074732F504B030414000000080071B2074FF2D44A7D570100009B0400';
wwv_flow_api.g_varchar2_table(2) := '0013000000736372697074732F6361745F66696C652E7368CD934D4EC3301085F7738AC1F5022AA569F959957091AAAADC64422C258E653B0584B83B93344D0A55598004AC627DF6BCF7661C4F2EE2AD36F156F902609296A44C63C1A74EDBB0C99BB2DC';
wwv_flow_api.g_varchar2_table(3) := '58158A445E66DA1955110A3917579066283F1DE2FA13147782A1B23396677D74646B54D6A2558F841579CF5F085459D64F4EEB67B398AB01748E2BBCC02847B9C0F512434106909E755802959E809555A69C532F18055677AAF278CFA701BB065DB52F86';
wwv_flow_api.g_varchar2_table(4) := '5C03B42912F9BA3FB59AAFDFA0F1D4B537D20553ABBC7FAA5D36D26BA6B92EA94B37E21BC68E76DAEBDA8CF49669DD04DB844D5B336EDCF1064C282D6A145D3ABF3398AA80B24D16CBC10123C7AC17C62832B589B409E4541AF48E981C82A3EC572D3CE4';
wwv_flow_api.g_varchar2_table(5) := '46319D4E053EA0EC271CCBA33C02265F9A7FC34F1E56E73CFB9B14435302131402D7B0BF51FCFBA120FE602A6270141F2C87C19C35EE7EE3FF388063B3DF9B063FD377504B030414000000080076B2074F179995FF770000008C00000013000000736372';
wwv_flow_api.g_varchar2_table(6) := '697074732F636C65616E746D702E73685DCB4D0AC2301006D07D4EF1D966E10FE914176E444F2294B499D0812486248A20DE5DD7BEFDEB37344BA2D9D655D5A5486E937F843065DBD68BDE3A29C94646A7C76EA7540FC7811BE31E1C1778095C9597E4A0';
wwv_flow_api.g_varchar2_table(7) := 'FF330D03B598690F13A3241C4E230CBF78418930C5E3FDC1ED8CE3951C3F29FD9AFA02504B0304140000000800C145094FD1753FB7270500009410000017000000736372697074732F636F6D6D69745F66696C65732E7368B5576D8FD24010FECCFE8A71';
wwv_flow_api.g_varchar2_table(8) := '6904624AE17C4BBCE334319A98184D34311A25E75EBB1C1BDA6D6D17F072E26F77F68D961E680CCA17DAD99967E799979D6DF74E74296474C9AA3921DD38E54C2E0B52C5A528D4C56C99A6170553F349D04F442959C68106233A207102415B89DC924406';
wwv_flow_api.g_varchar2_table(9) := '4F65C510D1111E4A5EE4C08A020A76C521E35585FF44F1AC40F8C96DFBE130426BA3A03747378CB7D9424B205C82C6FED8F80D08E1F13C87608CDB99A7AFC622618A7F85F373D07811C238D25CC3A236DA89197C863B10CEF015A6A7A0E65C12E0DF853A';
wwv_flow_api.g_varchar2_table(10) := '253CAD3841EF59C2CA925D43A89041C9B20ACE501B8919BC32B3D6642608D15427C18D55FB3C9A6EC8B2E22684B5748CD28255D53A2F935A7A82D205E7459AC78B5A7A1FA52E60B5F0010AB51A4F6622E5D5A43F70AF56D3485C1CA876E80904FA8F12A7';
wwv_flow_api.g_varchar2_table(11) := '4EB748CFA64F1E6EA80B5F4DA7443E2E3D51E0D3407EBF6C21B2050A0F1A1F5C8D933DD2A8E956B59210E71086092FD41C50455D5B5A3024B87811E71725920BFABBEA3297A1908A972C5662C5518209F135ED1F298A7D4650EC1F696B3B6AC308433839';
wwv_flow_api.g_varchar2_table(12) := 'BFEB8BE7338AEBFD294C7EC28B478F47A3D1094CA7C4965347F3D8D5231D5D631D5334B3BC049D1A1012956EF4A34ECD86922427AF5EBE9FF47EF44C1962E821643003383B3B4355AD4909917C8DB04852AA0B2D9A2086A93DFD625A4A4B4CDDE56982DB';
wwv_flow_api.g_varchar2_table(13) := 'AF442572A985A6ECAC9E29D25B3DB28518582DCC9057C2C7968E0B097AE675311E4087145C243A5B0C4AC170B791D93A80A5BA7DA66ED1DBE0DA1696989C2F8B76CE97C53FC839360786B2AAB78B6AA7DAA9B76ED4A91F3F7C381A8FB6A977996F547F58';
wwv_flow_api.g_varchar2_table(14) := '3469740EACE082A7C492E47F7032444C0AEA7AA8E328E4ECF8EE39183FF8619BFA0AFB09E86B5629783E67F28A27F08EAFA85F66EB05F46E8A123D80E0C1A6E7E515EAF5AAE8CB3088A2DEC0D790A78165E21F2168D63B164D371C23B544C43818F0A867';
wwv_flow_api.g_varchar2_table(15) := '0A58BA66D715E42B5EAE4BA1B82BE05D43B83301B49CC2DDBB07164F70F1D02A8AEAD7DDBA78FFE10DD47EBFD467006D47CD8638D5418A4D901AFC44058998CDB8CEADE62311EDDB92578A276DEE1D33D374C2F753D424BC77D6B984A71CC3648E23C858';
wwv_flow_api.g_varchar2_table(16) := 'B94050861B6AB16BCE03DE125F474EF9E84A0A433C23637EB8A20C2F7D9599F378016266BDD6F1C1C9681C9709E86DB40839428596C8C6CA101CA745960905DABD5C92EE1AE300AA5CA2A6CA4BEE600CACC172A316546EE014BBC48510248FF54279AD31';
wwv_flow_api.g_varchar2_table(17) := '1D983ED6633C50418F770344CCBCD65BFFF39EB3332AAACF64BAAFE3707778BB96BCDCDF6BF70FF5DAB676BCFF58373B5EF98907FF9DD5B97641830FD577851BAA5CB13415B29E07EB18C2149A6ABB64C1B11DC3A63740046D2C73B4AE23154A17ACE758';
wwv_flow_api.g_varchar2_table(18) := '1DD863742F5CBC5478051C43983C411CA3E2CAC3832926520D16F4FB41ED28D64B60371D0C7680FD9081ED95AC45B69E7752AF403B3C47075C3B80FB346E99F7F4BDB18EBF255A5F3A9D42833BAA98A66C4CC0B8D05765BCDE07ED2B0BFCE61CC9567F65';
wwv_flow_api.g_varchar2_table(19) := 'E536DC86A8524C2DF70FF37DC5FF25186F7A94582B9FBF1AE7E8C8FE7128369DD1BE0C1C21BB3F4E37FB405D2BBA57D3884F5BF3A5798738BCF13FBE6BFCF68C4E72C9493B43B1C02B759841E02AE7960BD69E9296C54BD8FBED68BF6D228776FCF031BE';
wwv_flow_api.g_varchar2_table(20) := '93AE693476C58474C3653D17F11CE638442E3997AE1B7C56FCA79CC9CBA76D5EF454E8F7050A47A720F477E44DD71A6E6FFDA770EF9E180C4E21C99B9DDEECF39BA64920A61B74DDB3A57ED50A9C023D3A0AE751C25791C4409B249ADEAEBF7F6F67A295';
wwv_flow_api.g_varchar2_table(21) := '863F7D3E46E417504B03041400000008008BB2074F0653B65CB20100007805000012000000736372697074732F64656C5F6469722E7368CD54C14EDB4010BDCF570C8EA54024C7D05E2A683856EAA952AF490493F5385961AF57BB9B004AF3EF1DAF7153';
wwv_flow_api.g_varchar2_table(22) := '11102024C469C6CF33F3DE3C7B7770942FB4C917E4570003553199B505AF9CB6E1AA5C57D595A5B09AA4C78576866AC6243D4D4E4015983E2E8203248FF3426DC7713A3AB60D92B56869C958B3F71221706D65FAE4B07D3CCEA5593A59AD1A4CCFFAEC3A';
wwv_flow_api.g_varchar2_table(23) := '6A2E28F0355E5E625B94A7C7FD22DCEA94EA13005DE2148F302BE511E71718566C00F94E870BE0CA3388242AC839BAC72C882C47B5C7EF2D152A0A31C6B1AEEE8640A901DA3526E9B6AB9E9ECE77B0F61CDDD9A367825AF2FEB671C51EFD22E8C3DA7BF0';
wwv_flow_api.g_varchar2_table(24) := 'AB8030589BAA513758DF631BB9C05257EC6110E9FDC660A57DC02C338DC9B409EC4805BD614184BCFF347D9A08DCB30BDCA72DBC61B768BCF4FD9617ED2609FEC1A524389C4ECFBD25C5E7F3F9AFFFF2A1144415747B83C3AD75428FE9B7DD103EB1B61E';
wwv_flow_api.g_varchar2_table(25) := 'BF23B7F498FDC4ED0EFFC9EDBC7EB7E04E63BEDD25107FCB0FB063F6A21FB3E70C997DAC238F2C29B8E2C04F12948D53127FE0E105D09D903CEDCECCABD48C46A304A30C7803792DF31E4892D7B01CEC2C0BEF2F8A973781BF504B03041400000008009A';
wwv_flow_api.g_varchar2_table(26) := 'B2074F1E587D6D810100000603000015000000736372697074732F66696C65735F696E666F2E7368A551C14EEB3010BCEF572CAEF54A2BA5A63C4E401112574E5CA1AA4CB2692C12C7B2DD0282FE3BEB841001474E6BCFCECEECD89323F568AC7AD4A102';
wwv_flow_api.g_varchar2_table(27) := '98E43569BB7310726F5CDC94BBBADE381DAB953C2E8CB7BA2114F244CC202F50FE24C12F44757AB1718BA4CEFAE8C9B5A89D43A7B7840D85C01522358EF557BF05160BC5E33C6A4ABCC723CC4A944B5C5F60ACC802D28B891740752060695D68EFF52B66';
wwv_flow_api.g_varchar2_table(28) := '91E5BD6E025E321BB04BE89B7E184A0390D658C9B79E757FB23E40721B912523BB405DE2113DED78213CB7BE18D1FF8CC284F2AA459174CF51A622062C2933968A0076AF29AC8EC5D7F8F5FAFCEC2066DC693DA66E171C8D45E6A47BA21C04142DE0A762';
wwv_flow_api.g_varchar2_table(29) := '9727EC2D93CAB677539DBE92A34096D9D666C646F23A8F664F8C0C91507E9E12382442319FCF059E5EFD5B0AC05A87B8F1B437C1B496BFFFEF9EE2CB547C7395C3B1F7C6F7FEBFB66C81E296D7C09B4ADB2D1578477B31B4F5F3134EDF9C6733946787E9';
wwv_flow_api.g_varchar2_table(30) := '8007E64D837A5848A5A633C0FEC5C61DDFE5B764E95D2DC107504B030414000000080091B2074FD3951CF4180100003C02000014000000736372697074732F66696C655F696E666F2E7368A591C16E83300C86EF7E0A378DA6F50094EED8B117A92A9482';
wwv_flow_api.g_varchar2_table(31) := '1991204449E8364D7BF79974856A3DF614EB97FD7DB6B25E65276DB293F22DC0BAEA4899D182AF9CB6A16CC6AE2BAD0A6D219F6BED8CEA0985DC8A0D5435CAFF4D70976491177A9B4E74E6A3233BA0B216AD7A27ECC97B7E21506F995FDC03D234E37100';
wwv_flow_api.g_varchar2_table(32) := 'DDE00157983428733CEE31B46400E953873D50E70998AC6AE59CFAC22430DDA9DEE32B7703C6035D7F198646034C5B14F2FBD275D81E7F60F414CF5BD29C53ABBCFF185CBDA43B4E1BDD51DC6E895F38E6F3A86A0714D1E7CF06B5690694932C93F31026';
wwv_flow_api.g_varchar2_table(33) := '89194CA24D20A7AAA0CFC4C9558FF2AF9AC2AB1DE55CEDDE9E7201CC2E2776E9C8F3CF3CE213B350DC1AC5AC14D1B90188B7C95B35FC02504B030414000000080096B2074FD5D7A9BEF7000000B201000013000000736372697074732F66696C655F6C6F';
wwv_flow_api.g_varchar2_table(34) := '672E73686590CD6EC2300CC7EF7E0A53A2693BB4A5ECC8BA17410899D6A59192344A52C634EDDD678ABA4A708AF5D3FFC3CE7A559EB42B4F147B80756398DCE8213641FB74EC46638E9E525FABD75607479631539BEC0D9A16D5A3089E4839E525EB8B29';
wwv_flow_api.g_varchar2_table(35) := '1D03FB01C97BF47466B41CA3BC90D87A49AF9FED45518A194077B8C715E61DAA0A0F3B4C3D3B40BEEAB40336914192A9A510E81BF324E9816CC40F51034EE7057B3743A7016E5BD4EAE7AEDA6F0EBF30469E8E5B6825D4538C5F436817BA15DA69C3D376';
wwv_flow_api.g_varchar2_table(36) := '0B7E170C534FBC3834C319F3FC6A0DAA5B53A9FE1D82DDE072ED12076A92BEB010E99E3F761E33C173B9E079CC70FBF952C11F504B03041400000008001AB2074F878808610C0200000305000015000000736372697074732F6C6973745F66696C65732E';
wwv_flow_api.g_varchar2_table(37) := '73689553DB8ED330107D9FAF98F55AF42225D92EFBC4520482472E529F904A55B989D35A9B1BB69305B5FD77C64ED36C09A0252F8ECECC3973663CBEBE8A36AA8836C2EC00AEE34C8AA2AEC0C45A55769DD659B6AE84DDCDF93851BA10B944C66FD804E2';
wwv_flow_api.g_varchar2_table(38) := '04F9EF49304022AF67F32AF4EAA86555A2A82AACC456622E8DA113ACCC2B529F0FE9611811194CBDF1F1B1B79A3F380206353AE1AF4FBE09C02983D2919F7423DEF201548A4BBCC220453EC3D53DDA9D2C00E50F65EF41664602191489D05AFCC4C09249';
wwv_flow_api.g_varchar2_table(39) := '2D7283AF291BD00BEBBC2543AA005C3373BE6FB39637AB2338CF3D322344CBA6076E09A88DF463ECD1979E68CC63A9931EBD2314AE65BC2B91B942AF90BB8375982B45983BD82971D8709C0CB0B3A8EFC7340506415116812AACD422B6AA918434526F4A';
wwv_flow_api.g_varchar2_table(40) := '23312EDBB2912F8421839EA65DA8F923FD7BADA41D902940DD774BD4FD3282BBF609EE7E19D28C3369E6633EFEBBD5FF94CC94B1182CF0F6CD8B191EDA2BDD92450C1A1C457C34A1054A4B8DAEF2DA9B560509ECBD93E5DBD5914152025E0E9072D28B4E';
wwv_flow_api.g_varchar2_table(41) := '237EE6FFDBF1D9F085DFE974CABC4306980963D734656554599CF6BFAFF9DC3ACF98CC6022EC2395C6F73B516C65820BD9B02E2C1E1F70B4AF3415437E771C75B8A1BC9189BE853C8A461340B778EDA62FDE7DFEF0E5D3E51126C29E1E55DE0CB6F4E908';
wwv_flow_api.g_varchar2_table(42) := 'FB58A7D8DD409F7438C70EFC6266EEC20A09707EBD3A1D3E895F504B0304140000000800CD46094F4758E0C1230100007F02000014000000736372697074732F6C6F636B5F66696C652E73689590C14EC3300C86EF7E0A2F8B10546ABB0E6EA31C798969';
wwv_flow_api.g_varchar2_table(43) := '9AB2D6A5116D1A25E90021DE9D345D578D718053AC4FF69FCF5E2ED28354E941D81A6059342454AFC116466AB7AFFAA6D96BE1EA9CDF96D228D11232BE62775094C87F36C11549439E6B7512D2D190EE50688D5ABC10B664AD7FC151AB7D7A7E3D9E24A9';
wwv_flow_api.g_varchar2_table(44) := '1F0690156E718171853CC3DD065D4D0A90DEA5DB003596C0278B5218233E30763EDD88D6E2A3EF060CEB99761C864A020C1639FF1CBBB6ABDD17F496C27233CD3CD5C2DAB7CE94335D7B5AC98682DD8CEF3D3E2D33C3070F614945DD210B0EF6A8B0E98A';
wwv_flow_api.g_varchar2_table(45) := '57E48340CACF4118C7AA53B1548E8C289C3C92279312F25335C0C9085914450CD74F371983FF873FE3AFA71EC5533EAE7221C1CE16EC42834FE52803305FFB4F7FC037504B0304140000000800A7B2074FE5C4A6F70B0100001602000016000000736372';
wwv_flow_api.g_varchar2_table(46) := '697074732F756E6C6F636B5F66696C652E7368A58FD14E83301486EFCF539C95C6280930E6E5C4175996A5838334D2D2B4656A8CEF6E2932A2BBF4AACD97F37FFF39C9A6384B5D9C85EB0092BA27A14703AEB6D2F8533BF6FDC908DF55FCBE91560B45C8';
wwv_flow_api.g_varchar2_table(47) := 'F8963D40DD20FF3B04FC061551E895C9A31E2D9901853168C40BA122E7C20B9E9409FAEA369EE7450803C8160FB8C1AC455EE2718FBE230D48EFD2EF817A4710CCA211D68A0FCC7CB05BA11C3E8569C0789F5573185A09306D51F1CF79EAB03D7EC1E828';
wwv_flow_api.g_varchar2_table(48) := '5EB7D23250239C7B1B6CB3D25DA0ADEC296EB7E2C78021A1BA1B90C53A77D138EA7EA85F914F6D05BFA630CBF4A033A93D59517B79A140967EE43FBF092EF5C8D23465B87BBE2B19FC4FCFAE7EF6AB802FDFB906BE01504B03041400000000006272A14E';
wwv_flow_api.g_varchar2_table(49) := '00000000000000000000000004000000746D702F504B01023F001400000000006D72A14E000000000000000000000000070024000000000000001000000000000000706172616D732F0A0020000000000001001800E57E0C1D1800D501E57E0C1D1800D5';
wwv_flow_api.g_varchar2_table(50) := '01E57E0C1D1800D501504B01023F00140000000000B0B3074F000000000000000000000000080024000000000000001000000025000000736372697074732F0A00200000000000010018004614D2D15E4DD5014614D2D15E4DD501A8D51C0A1800D50150';
wwv_flow_api.g_varchar2_table(51) := '4B01023F0014000000080071B2074FF2D44A7D570100009B04000013002400000000000000200000004B000000736372697074732F6361745F66696C652E73680A00200000000000010018008078CD6C5D4DD501D439DBD05E4DD501A2E7120C1800D501';
wwv_flow_api.g_varchar2_table(52) := '504B01023F0014000000080076B2074F179995FF770000008C0000001300240000000000000020000000D3010000736372697074732F636C65616E746D702E73680A00200000000000010018008059C3725D4DD501DADBF4D05E4DD501DADBF4D05E4DD5';
wwv_flow_api.g_varchar2_table(53) := '01504B01023F00140000000800C145094FD1753FB7270500009410000017002400000000000000200000007B020000736372697074732F636F6D6D69745F66696C65732E73680A002000000000000100180080DA681B7E4ED5013A770DD15E4DD5018D8B';
wwv_flow_api.g_varchar2_table(54) := '7B0B1800D501504B01023F001400000008008BB2074F0653B65CB2010000780500001200240000000000000020000000D7070000736372697074732F64656C5F6469722E73680A00200000000000010018000047028A5D4DD5016CA935D15E4DD5016CA9';
wwv_flow_api.g_varchar2_table(55) := '35D15E4DD501504B01023F001400000008009AB2074F1E587D6D81010000060300001500240000000000000020000000B9090000736372697074732F66696C65735F696E666F2E73680A002000000000000100180000EAE39B5D4DD5015B9083D15E4DD5';
wwv_flow_api.g_varchar2_table(56) := '013CDB52A28408D501504B01023F0014000000080091B2074FD3951CF4180100003C02000014002400000000000000200000006D0B0000736372697074732F66696C655F696E666F2E73680A002000000000000100180080BE90905D4DD501B9F150D15E';
wwv_flow_api.g_varchar2_table(57) := '4DD5016828220B1800D501504B01023F0014000000080096B2074FD5D7A9BEF7000000B20100001300240000000000000020000000B70C0000736372697074732F66696C655F6C6F672E73680A0020000000000001001800809F86965D4DD5014E7B6BD1';
wwv_flow_api.g_varchar2_table(58) := '5E4DD501F6EBB80B1800D501504B01023F001400000008001AB2074F878808610C020000030500001500240000000000000020000000DF0D0000736372697074732F6C6973745F66696C65732E73680A002000000000000100180000D2D60C5D4DD50127';
wwv_flow_api.g_varchar2_table(59) := '049DD15E4DD501D73E49A28408D501504B01023F00140000000800CD46094F4758E0C1230100007F02000014002400000000000000200000001E100000736372697074732F6C6F636B5F66696C652E73680A00200000000000010018008026D1477F4ED5';
wwv_flow_api.g_varchar2_table(60) := '01E274B5D15E4DD50177B7E60A1800D501504B01023F00140000000800A7B2074FE5C4A6F70B01000016020000160024000000000000002000000073110000736372697074732F756E6C6F636B5F66696C652E73680A0020000000000001001800804268';
wwv_flow_api.g_varchar2_table(61) := 'A85D4DD5014614D2D15E4DD501EF70730C1800D501504B01023F001400000000006272A14E0000000000000000000000000400240000000000000010000000B2120000746D702F0A00200000000000010018005BB9D10F1800D5015BB9D10F1800D5015B';
wwv_flow_api.g_varchar2_table(62) := 'B9D10F1800D501504B0506000000000D000D0007050000D41200000000';
wwv_flow_api.create_app_static_file(
 p_id=>wwv_flow_api.id(30714835616504077)
,p_file_name=>'shell_scripts.zip'
,p_mime_type=>'application/zip'
,p_file_charset=>'utf-8'
,p_file_content => wwv_flow_api.varchar2_to_blob(wwv_flow_api.g_varchar2_table)
);
wwv_flow_api.g_varchar2_table := wwv_flow_api.empty_varchar2_table;
wwv_flow_api.g_varchar2_table(1) := '5748454E455645522053514C4552524F52204558495420524F4C4C4241434B3B0D0A5748454E45564552204F534552524F52204558495420524F4C4C4241434B3B0D0A5345542054494D494E47204F4E3B0D0A53455420464545444241434B204F46463B';
wwv_flow_api.g_varchar2_table(2) := '0D0A5345542053514C424C414E4B4C494E4553204F4E3B0D0A53455420564552494659204F46463B0D0A73706F6F6C20696E7374616C6C2E6C6F670D0A50524F4D5054202323232323232323232323232323232323232323232323232323232323232323';
wwv_flow_api.g_varchar2_table(3) := '23232323232323232323232323232323230D0A50524F4D505420232020202020202020202020202020202020202020202020202020202020202020202020202020202020202020202020230D0A50524F4D50542023202053564E20434F4E4E4543544F52';
wwv_flow_api.g_varchar2_table(4) := '2044424120494E5354414C4C4154494F4E205343524950542020202020202020230D0A50524F4D505420232020202020202020202020202020202020202020202020202020202020202020202020202020202020202020202020230D0A50524F4D505420';
wwv_flow_api.g_varchar2_table(5) := '232323232323232323232323232323232323232323232323232323232323232323232323232323232323232323232323230D0A0D0A50524F4D5054203D3D3D3D3D3D3D3D3D3D3D3D3D3D3D3D3D3D3D3D3D3D3D3D3D3D3D3D3D3D3D3D3D3D3D3D3D3D3D3D';
wwv_flow_api.g_varchar2_table(6) := '3D3D3D3D3D3D3D3D3D0D0A434F4C554D4E205553455220464F524D4154204133303B0D0A434F4C554D4E20474C4F42414C5F4E414D4520464F524D4154204133303B0D0A53454C45435420757365722C20676C6F62616C5F6E616D652046524F4D20676C';
wwv_flow_api.g_varchar2_table(7) := '6F62616C5F6E616D653B0D0A50524F4D505420232323232323232323232323232323232323232323232323232323232323232323232323232323232323232323232323230D0A50524F4D5054200D0A0D0A50524F4D50542022506C6561736520656E7465';
wwv_flow_api.g_varchar2_table(8) := '72207061746820666F72207368656C6C2073637269707473206F6E20756E6978207365727665722065672E202F6F70742F6F7261636C652F70726F647563742F3138632F6462686F6D6558452F617065785F73766E3A20220D0A444546494E4520534845';
wwv_flow_api.g_varchar2_table(9) := '4C4C50415448203D26310D0A424547494E0D0A202049462027265348454C4C5041544827204953204E554C4C205448454E0D0A2020202052414953455F4150504C49434154494F4E5F4552524F52282D32303030312C2027506174682069732072657175';
wwv_flow_api.g_varchar2_table(10) := '6972656427293B0D0A2020454E442049463B0D0A454E443B0D0A2F0D0A0D0A50524F4D50542022506C6561736520656E74657220736368656D61206E616D652077686572652073766E41706578206170706C69636174696F6E20686173206265656E2069';
wwv_flow_api.g_varchar2_table(11) := '6E7374616C6C65643A20220D0A444546494E452053564E534348454D41203D26320D0A424547494E0D0A2020494620272653564E534348454D4127204953204E554C4C205448454E0D0A2020202052414953455F4150504C49434154494F4E5F4552524F';
wwv_flow_api.g_varchar2_table(12) := '52282D32303030312C2027536368656D6120697320726571756972656427293B0D0A2020454E442049463B0D0A454E443B0D0A2F0D0A0D0A50524F4D50542022506C6561736520656E746572204F5320757365726E616D65207573656420746F2072756E';
wwv_flow_api.g_varchar2_table(13) := '207368656C6C20736372697074733A220D0A444546494E45204F5355534552203D26330D0A424547494E0D0A202049462027264F535553455227204953204E554C4C205448454E0D0A2020202052414953455F4150504C49434154494F4E5F4552524F52';
wwv_flow_api.g_varchar2_table(14) := '282D32303030312C20274F5320757365726E616D6520697320726571756972656427293B0D0A2020454E442049463B0D0A454E443B0D0A2F0D0A0D0A50524F4D50542022506C6561736520656E746572204F5320757365722070617373776F7264207573';
wwv_flow_api.g_varchar2_table(15) := '656420746F2072756E207368656C6C20736372697074733A220D0A444546494E45204F53505744203D26340D0A424547494E0D0A202049462027264F5350574427204953204E554C4C205448454E0D0A2020202052414953455F4150504C49434154494F';
wwv_flow_api.g_varchar2_table(16) := '4E5F4552524F52282D32303030312C20274F5320757365722070617373776F726420697320726571756972656427293B0D0A2020454E442049463B0D0A454E443B0D0A2F0D0A0D0A0D0A0D0A435245415445204F52205245504C41434520444952454354';
wwv_flow_api.g_varchar2_table(17) := '4F525920415045585F53564E5F534352495054532041532027265348454C4C504154482F73637269707473273B0D0A4752414E542052454144204F4E204449524543544F525920415045585F53564E5F5343524950545320544F202653564E534348454D';
wwv_flow_api.g_varchar2_table(18) := '413B0D0A4752414E542045584543555445204F4E204449524543544F525920415045585F53564E5F5343524950545320544F202653564E534348454D413B0D0A435245415445204F52205245504C414345204449524543544F525920415045585F53564E';
wwv_flow_api.g_varchar2_table(19) := '5F504152414D532041532027265348454C4C504154482F706172616D73273B0D0A4752414E542052454144204F4E204449524543544F525920415045585F53564E5F504152414D5320544F202653564E534348454D413B0D0A4752414E54205752495445';
wwv_flow_api.g_varchar2_table(20) := '204F4E204449524543544F525920415045585F53564E5F504152414D5320544F202653564E534348454D413B0D0A435245415445204F52205245504C414345204449524543544F525920415045585F53564E5F54454D502041532027265348454C4C5041';
wwv_flow_api.g_varchar2_table(21) := '54482F746D70273B0D0A4752414E542052454144204F4E204449524543544F525920415045585F53564E5F54454D5020544F202653564E534348454D413B0D0A4752414E54205752495445204F4E204449524543544F525920415045585F53564E5F5445';
wwv_flow_api.g_varchar2_table(22) := '4D5020544F202653564E534348454D413B0D0A4752414E5420435245415445204A4F4220544F202653564E534348454D413B0D0A4752414E54204352454154452045585445524E414C204A4F4220546F202653564E534348454D413B0D0A0D0A42454749';
wwv_flow_api.g_varchar2_table(23) := '4E0D0A202064626D735F63726564656E7469616C2E6372656174655F63726564656E7469616C28272653564E534348454D412E2E53564E5F43524544272C27264F5355534552272C27264F5350574427293B0D0A454E443B0D0A2F0D0A50524F4D505420';
wwv_flow_api.g_varchar2_table(24) := '23232323232323232323232323232323232323232323232323232323232323232323232323232323232323232323232323230D0A50524F4D5054202320202020202020202020202020202020202020202020202020202020202020202020202020202020';
wwv_flow_api.g_varchar2_table(25) := '2020202020202020230D0A50524F4D505420232053564E20434F4E4E4543544F522044424120494E5354414C4C4154494F4E205343524950542046494E495348454420230D0A50524F4D5054202320202020202020202020202020202020202020202020';
wwv_flow_api.g_varchar2_table(26) := '2020202020202020202020202020202020202020202020202020230D0A50524F4D50542023232323232323232323232323232323232323232323232323232323232323232323232323232323232323232323232323230D0A0D0A73706F6F6C206F66663B';
wwv_flow_api.g_varchar2_table(27) := '0D0A0D0A657869740D0A0D0A';
wwv_flow_api.create_app_static_file(
 p_id=>wwv_flow_api.id(30767385402714476)
,p_file_name=>'svnapex_install.sql'
,p_mime_type=>'application/x-sql'
,p_file_charset=>'utf-8'
,p_file_content => wwv_flow_api.varchar2_to_blob(wwv_flow_api.g_varchar2_table)
);
wwv_flow_api.g_varchar2_table := wwv_flow_api.empty_varchar2_table;
wwv_flow_api.g_varchar2_table(1) := '504B0304140008000800000000000000000000000000000000000A0000006170657873766E2E6A739C557F8B1B3710FD7B0DFE0E535322C977A75B974BC2D96CCA919A5CE9E507F5350D9462E4D5AC77E95ADA485AAF4DF0772FD2AE7D764969E37F0496';
wwv_flow_api.g_varchar2_table(2) := 'DF9BF76634334BB35AA5AED08AB22FFD9ED469BD42E5F842CB2DB76E5B225F6823D140028351B501ABCB4282413998F47BFDDE5A18B090C081981A140EA725FA5F74605353546EC0262DB4B9841C12207C4802FD40FB5CA3D9CEB0C4D46973579694D84A';
wwv_flow_api.g_varchar2_table(3) := '282EAEEE51483457B210A55E3E88059684F14C9BA948F327EF85C315832FFD1E409141F8C90BA5D03CE2C671678A15659024407ED7E62F5B891409038F0668208180AF8441E53AE7A786BEEEE6A3286B24EC4968D2EFED58C8CB9B70DB0A754617463716';
wwv_flow_api.g_varchar2_table(4) := '0D83EF1220B59298150A25096EA3EE4F6E9D366289BCD4A928F9121D2516CD1A0D61DCE5A82835681924AF022BF2E10DDA1092307F13F9B21AB4937E2F02082E7680A5C5404873A357F815953FF6327F5EC239123ED7EB6B8F6D0A25751342FB17E1B9C1';
wwv_flow_api.g_varchar2_table(5) := '8C5B1426CD691E92BF1AF90E8BFE155C28899BF71925D98F557213C7F1F8E6791C8FC99EEC3D586E4DEA1BC863661FDFDD7D987E9A938BE6828C6F6F6FC7E30F776FA6734FF3ED1585FCBF416F7486D8E82CA5172FCF907AF1F22CADD179551C7555ECF7';
wwv_flow_api.g_varchar2_table(6) := 'A2EBEB4E4A94681C6DE9174080C005346DC787770DFF84578EFCB46F72E72A484061039FDE3EDC3B57FD8A9F6BB48E7A52140500D7CAA0905BEB84C334176A8990C0D35A6AFB71DF932E2F2C0FF899C7FBA1BE8167CF20DCFB10B5F5773FC4F1E1D6A0AD';
wwv_flow_api.g_varchar2_table(7) := 'B4B2187641896AE9727805711738443E0E7D043E147338FCF9DDEB87DF7E9A0E87E4B899A3283A5D99A2AA50C9D779514A6ADB24A39D3F77EDD484331C5DEE152A3A78337D1C5C42A8DE253853239B1C612C2AD9166C17F971DBF9E37B3FBFB3B05DBBB2';
wwv_flow_api.g_varchar2_table(8) := '4FDA61FC0F3FFF784BF2FE17122699517658E86B34B6D06ADE2EEFFFB9DD4F38ED4EBC7F7CFBE0BF1B7BC50A3776ADE6424AADE61D011218F1E783A34F418E429EF83E0DCD267F070000FFFF504B0708D1E3E9A0E0020000B3060000504B030414000800';
wwv_flow_api.g_varchar2_table(9) := '0800000000000000000000000000000000000A0000006F7074696F6E732E6A7394914F6AF33010C5D736F80EF3F95B482E4507687057EDA250E8A22750EC6757204BE968E4504AEE5E9484904DA05DE9DFFC66DE7B9A7218C4C540C9AE78DB956DD2E8E8';
wwv_flow_api.g_varchar2_table(10) := 'BBA989B61CF7096C9244B6338C8F83F52641F4F199288157F0038D71C80B8298CF0CFE7A87C7209175FBFF54D07666B53EA340876E5316981D634590274C367BD1E5FAD0D44D7D51C428732FA2CE9AF62E8C716FAC078B56E71A756ABA5AA619222ECC2F';
wwv_flow_api.g_varchar2_table(11) := '8285FA1B0E668856276967F28A32F281A0352375D43F96A1959BA89CE95F4F4A754D5D55BF344C7D71B169EA0A3E81FE462A73A73697C88ED9DC82A7C84BDB193B8ECF25D357970401ACDB94B78B93F6FEFA7B4BB7A6FE090000FFFF504B0708D4DC9D72';
wwv_flow_api.g_varchar2_table(12) := '04010000F9010000504B0304140008000800000000000000000000000000000000000C0000006F7074696F6E732E68746D6C3C90416BC3300C85CF2BF43FA83EB583D4D7C194C0D87A6E613B6C47A751170FC70E9212DA7F3F1AA739D9467A9FDF7BB8F9';
wwv_flow_api.g_varchar2_table(13) := '38BE7FFD9C0ED06A17AAF50AE713003745D1926BA6070076A40ECEAD63212DCDA097E2C5D86ABD7A4239B3EF1584CFA549BDFA1465FF27A6429B2719671718D6A9B9418A21B9A6344CA289E99885DBDDAB79FC7849DCCD77000CAEA650C918DF4E876F10';
wwv_flow_api.g_varchar2_table(14) := 'E29118987E87E018E8DA3389F81461BB7F868E5C147021ECD066DD82F1B11F14F4D6536994AE6AC037A5C9B829CFBC570FAA29CE8B32D49D57537DBA91D0E6D1C3A55D6CA2BD072B8A7B8D76EAF13F0000FFFF504B070835D47787E90000005F01000050';
wwv_flow_api.g_varchar2_table(15) := '4B0304140008000800000000000000000000000000000000000D0000006D616E69666573742E6A736F6E7491516BFA3014C5DF05BFC3E53E16FF6DFDE39C04C670B0D731188CC12825B651236D1272533711BFFBB8899B0C661FCFEFDE73CF698EE3D178';
wwv_flow_api.g_varchar2_table(16) := '0480BD347AAD28D47BE5495B8302FE4F2231B2572800696F96CF8F6F9854EB82B686EA41A380234BFCA1939B387CC6F936F45DDA8878E5ED07295F5338743C17FCA0189EE2483476CAF79A3802A18077A4603D9B56E9EE251E4EF3395B47B955D4781D8F';
wwv_flow_api.g_varchar2_table(17) := '325AB62D818497D727580FA66159763A1C2058E012B074AED38D64000F83EE5AE57FBC74936E9F5BE16CC196512D56D6B7CAFF9B2D726736F81D3DAE35D60465429D82C4F0C9E0F2777A199AAD4ABD325114599115EB7B7737BB294B312DCB52643881DF';
wwv_flow_api.g_varchar2_table(18) := '88D5C8FF46D32BFAFCF6DA42F2AA2E8FB24B81A4539FB437F98EB04AEC145FA4E27EA7AF000000FFFF504B070886410BC12B01000028020000504B0304140008000800000000000000000000000000000000001300000069636F6E732F626F726465722D';
wwv_flow_api.g_varchar2_table(19) := '34382E706E670070048FFB89504E470D0A1A0A0000000D49484452000000300000003008060000005702F9870000000473424954080808087C086488000000017352474200AECE1CE90000000467414D410000B18F0BFC61050000000970485973000012';
wwv_flow_api.g_varchar2_table(20) := '740000127401DE661F78000003F5494441546843ED985B48145118C7BF22C46C4B4DC5EBAAA5562A951A0A15860A2A214A096504E5531104D14BBD46AF3D450F11154417A20B64181ADAC5484A50BB1868D20DD388152D85342483DAFF693E396E333BE7';
wwv_flow_api.g_varchar2_table(21) := 'CC0AABB03F9071BF3373CEFF3FE73BB759F4C70B2D60161BD7054BC840B0091908362103C166C11B70B4907D1BFB410D4D1D343C3A4E196989B46767B151A24FEB9357F4ACF32DC5C74551DD8E628A895E6E94A8A1DD03107FF5761B85852DA143F5DBC9';
wwv_flow_api.g_varchar2_table(22) := '333246371ADA8D523D20BEEFDD10D5D795916B59B8A817F5EBA06580C5AF8C72D1FEDD65E26DEDDB552A4C408C0E2C1ECFAF4E4B10F5A15E5D13CA067CC53330515359445DAFDF2B9B90C5CB29E3C48492012BF10CDE6075859A099423E761DA2CDF754D';
wwv_flow_api.g_varchar2_table(23) := 'D81A30138FD8E9F38DF4B4A357FC061B72D26D4DF09BCF484FA0C6964E4B813A266C0D7474F7932B227C967836B46D73AE8831FE4CB078A44D5579214DFE9CF22B10EDA15DB4EF8F8006B119B2894F9F3D22268B07A8C39D144B396BDC9626109BF09A5C';
wwv_flow_api.g_varchar2_table(24) := 'E18A3022E6D8AE03B2E8EFE3137EC5CB403CC6869978B90EB99CC704B709831525F9226685D242C6154E4FFFA663876B8DA83D76E299B3979AE997B76EF93E15F14079258689A6075DE27F08605305EB33FE1B0B4055FC955B8F677A1657A02A1E686F25';
wwv_flow_api.g_varchar2_table(25) := 'D020F0974EBAE2F9BE7397EF53615E96B278A03588018B403ACDA578DCA72B1E38DACC01EE09595820E275D24646BB071816C58B998E7870F4608DB806221E38EE01195DF188EB4C95FE70DC034C30C583800C04223E35395688BFD3F49CDEF40D887227';
wwv_flow_api.g_varchar2_table(26) := '3836108878DC575BB545C4335725514BDB4BC7261C8D0115F1106BB6F09999847898A82C2D107B291DB47B40553CE2C04E3C80688877D2135A3D8029F3517B0F15E667515C4CA4D8EA5A89E7B89D7819273DA165E0E2B556EFE17BA977E3354DC323E3E2';
wwv_flow_api.g_varchar2_table(27) := '4BC25C8967744D28A710C40C7D1DA5F2923C2106A7AAB5992946E9DC8807BAE9A46CE045CF077108313BC7DA89C7B8E1D90865BEC7515F64137C28B242D9C0E097114A4D89337EFDA3F961379D38759DCE5CB83773EC347BF3BC58C10497C95B703353C9';
wwv_flow_api.g_varchar2_table(28) := '8931E23A313925AE5628194003489F4D1B338D088979FCE4F1BDE26F6B51B688998967F8B7EF2E567E864D710C63CC6E1C2819F0973E00C6F099D14A3C837874A46B563AF93EE3EF2598A1340B61F641FAF8EE5BD0586FFF200D0C0DD3C7018F18D8768D';
wwv_flow_api.g_varchar2_table(29) := 'CA027D0F45BAE281AD01548A1C3F72A05AF40006151632CFF098482BF44C427CB4D898E110AF020B95CFD84EC4035B03BCF226C4458B6FA06814B999EE8EA7DC75A9966965872C18DF899C8807B606F0E519C2B17BC4C64B75855401266EDE6D178B6276';
wwv_flow_api.g_varchar2_table(30) := '96DBD1677AAD95783EA2BC0ECC574206824DC840B059E00688FE02425D746DC32EB3CC0000000049454E44AE426082010000FFFF504B07087C7F87747A04000070040000504B030414000800080000000000000000000000000000000000160000004D45';
wwv_flow_api.g_varchar2_table(31) := '54412D494E462F636F73652E6D616E696665737494D239AFB24C14C0F1DE4F616F1410D94C6E0128821B9B0AD821CB88C20CCCCC45E4D3BF31F77D6CAC6C2653FC4FF24BCED9C5B0C83342C7A70C9302C1F9909BB083C13EAEB2F930AEB38EB470722383';
wwv_flow_api.g_varchar2_table(32) := '45015E955A02840B7AADC87CE89B2AF77AA6823878FDC77FCD7CB8EFE054DCBB365B098272B8A0520C731C5FB8DE497E067F03EF7624E9E9D2748E47562BDDA70A474DA5067CF5E493C4629EECB581E8DEB69BC679EC7EFEB1504D0B04C9B7AC08FBFB30';
wwv_flow_api.g_varchar2_table(33) := '3403D0AB898525BEB59513EF9BC655FE64F9018FEDED343457CE0ADC978E6B40A1DEE8ADDEA9AD647A254D98934B166C9EBA1FAC2BADCAAF60D243F6F658B4BC16656B1BB9CD4508381028ED39FA80693DE37023BBC332E8EE7D021E0A3BBB630FC891BC';
wwv_flow_api.g_varchar2_table(34) := '5DDD1BC9E38F8B50A859DD466F58F5FF8E273782E057B250EA542DAE69B085629E884DF17B7661A471D688FD90CD0C9F681E5712CFDA594CFD3CB84FCAAE348655C468612FDB8B681CEB3AE5E3587ECB8A0441C25C104E333C9EC9931A82AF7C29A2F6D2';
wwv_flow_api.g_varchar2_table(35) := '49775135EB1562FCEE14237B9C3B7D0AD40F9F6549C68A9A12920DA8F720DFACA7419E21FF343AE49B75103FE8EC26AD6F38BBBE2EEDBF000000FFFF504B07085FA708A9B801000018030000504B03041400080008000000000000000000000000000000';
wwv_flow_api.g_varchar2_table(36) := '0000110000004D4554412D494E462F636F73652E736967D45569541377DFCD2421096171095B416214884809CC642351A12C82A044104509D46A32010421010C88284B820920020A96A254592D9BAD82A0C8121551042D889545902288A82D9B804591E5';
wwv_flow_api.g_varchar2_table(37) := '3D91B77DDBBE3DCFB7E73CE7994F73CFEFFEE7FCEE7FCEBDB79B7F9C8BB5CA434BB85808946229A054453B1785049048D472040ED4C0A89AC99DE5331A00A0AE8200A32135501583F244630848CF9DD02A505F09F004024714151014C4233988C2424461';
wwv_flow_api.g_varchar2_table(38) := '3C71804808598214E5548D40FE7D6AC77123B9878904E1B09240DA19E02F0C10FA9376FA864504C0BED06AD050790045D0091389C414984709F9834CE1058B40A2AE06C400E9201DFCF478EB6A50FF0C4149D1BF753F3268BCB49FE1A1A509CC832C7802';
wwv_flow_api.g_varchar2_table(39) := '814878C82278E91316A2307F680DB8FA8F6B53057456FA89220FF9C2B6BF536051302845AEFDF3DD022A089414B90C014A9178A41409206E96FAE427A65DD9582A4725378DDE1EF77EF72662633DF9686F43542F3F8857B575DFB6CB6AC1DDF7F47B3F6E';
wwv_flow_api.g_varchar2_table(40) := '5E9075446E718BD7FA790153FDE0E26A3B16F7B78BD94D97CBEB47D1675C8D27912631BB70D535BB2E24F5BC2FD96B22897DE813F23CC63A756B46FEC28AACCC805FF8B4E086F0EF60FAA03D827845EB88D3D1912719AD13F2F49E91C0D14B913F891ED4';
wwv_flow_api.g_varchar2_table(41) := '738C15D9B80105B66D42FAF4FB038744A7179BABC9CBAABB0F9C4ED448EBD40CAC92ECA9EC9BCE6BB4B6A6EE751B899E2B386BA075A357581AA85632E7F20ED7BF73ADB1CA2D2BFF9A4BA893132EC52118FA728BAD1E2774D71BE8D51D1BB8030CDD92F7';
wwv_flow_api.g_varchar2_table(42) := '1E2D5CCF71712E9D63801FDC6D5A9FD64E01E7B9159FD14BD71978E5BB1C7C74EFF857611C38D24ACBEADD16879222D1ED15699E09A15F4ECFD694F0D7E8C753B9BD17F2C8FAEF7D571433476E240D8D9EA55E5DA968D657218F417D0C20ABE16457E223';
wwv_flow_api.g_varchar2_table(43) := 'D36A483148E372674B35BFBD5377618EA97163C646C3E831875CB8F56ED274FCDB44958D8D3972DCC31EFFBD7A7D3B529BCB93ABE71CBE5E17658ABC95DB64F21BCEAEE7603FD6E170C3C20FDE112DB57A7965B3F1DFB5C952BD52148A865F4B1277C5D6';
wwv_flow_api.g_varchar2_table(44) := 'FFE09A6064218F939934281AA71ACDEE0C9D8AEC2A492870865BDD2C4F88E186FCBA82F7EBFAEAAE9D0B9F428EADEABC6F30ACEFB17DB73B336A5178AD33ABEA9D93FBA46942637FD77A240A400005522009940232501D83F23424A0554014002C829A4A';
wwv_flow_api.g_varchar2_table(45) := 'B40C0016D1681412C0803A4A6CA2C4EA201E83FB1C03A8A86051A84F6632D444EBA0B5746C3EAE5A54FF3CE37DB67617A5A0613892F76C1494142BE74668492E28391FA775B5EE172F71D98030D2ACA2EC5B2362316CFECDF53C89A430F63F6C7A290080';
wwv_flow_api.g_varchar2_table(46) := '348CEA7EB933207F6F0FA0D1641DE3036271C8064BCBFF6F3D4B98670987055984F80683DB95F288E82DA0639E034892122D609150EC2B145394E6E589C3C37CFF7C125C2D35FCD784BF46214AE9D27D3B7FCCB49C5A596755F9FDE36983B99FC49E83ED';
wwv_flow_api.g_varchar2_table(47) := '4397EEDD68DA18DAEA5970D0D1D63DFDB803B1BFCB6893C27FF9BA6EF666371DED56AB352F267EBC625A23747CAEF570ACE7E4E2E285170A59878C84AD2C3A45EF282414EDC96EB7B4F6484E4C9AE7603DA6B4EA1E6FBEFD72DC6CD91D46D518FE7A7A3D';
wwv_flow_api.g_varchar2_table(48) := '8438A87ADA483F852FCF9720E69A12ED1FFA6B5726DEF88A730E5CBBBBFBF22CB944E3D5567F7382E00BA22C8AAC6E6C34D766E7DC7678FC55E816E9E8EB4816BF67B443FC02FE3CE29CB6E0A569B73C92415FF09EAE7899635BABD192B513BA866FDE70';
wwv_flow_api.g_varchar2_table(49) := '6AFFB13DFBCFBE9EFE98927CBD6A86D356D7BAF158EE91206EBAA5F9EDCEE5E1FB65DBD2DCBA8B6DD6B51DB15507A33B5100B6B6BD87E8E304059A8F0837FCCA61DCD97161E1894D9927FEF1DD1E86CF8B09B2F8EB8D931BF669B6492469A34F6FDC53D9';
wwv_flow_api.g_varchar2_table(50) := '61578B4FEF2EBB787DBEF01A518F5AF141B36A05A9CD74AFAFFBE695E5AD3759FDA461629A4D4F4DB945C49767038953C6ACCE96A7CFE362F61C63BAC6190EAA731186BA07F373CE13516FF5D0C3F7C9123C7E346D2062261A6950E9E5E43CE16C936525';
wwv_flow_api.g_varchar2_table(51) := '8D4AEC3C647AF7436FD4A140B493F1B03655C5E384D14A6A88E55AB355653191F8CDFCD3474FF86586BD915979B5CF9A1811E41E1EB250FDCE5893A743B1773D6DEFF3D1CBF2C7146EE5B34D656F0239506AFCC05598D87A2E2109B0A61524E4FE2689E7';
wwv_flow_api.g_varchar2_table(52) := 'A273F201329A8BCE02A5E833A014796CA93E71DA8AF0AF1BF614A1FEDEA1FF3D25A5AC5B3648A732212B1A8DFAA96E4190456540100D0499DEA024E9AF4AFE17E00848073B4807D452022C4183230A178A790142D2EE00DFC3D0325063492EC6EED35210';
wwv_flow_api.g_varchar2_table(53) := '015CB1A410FF7FAA7E978D52271FE553990C3693CEA408782C3A854E87D9141E8B0953F8029E9F00867D6934B6201AE482040CD64CEEDC6A8D0430B84F2F28008BB247A0339B160D7AE60FCCA98D39BAFE50EF3EDAB249E817A7280DD29BCA9BD52EDD5C';
wwv_flow_api.g_varchar2_table(54) := 'B77ADE95FC8577027ECD1A76AC0BB4A1E499EB2DBDADDFD29CD3B475E7D04D526481A4149414FD3575B17120E153EAFE2D72572F45AA1EA813F7CFA1BB4F495881F602774B77519934060BA65BB1608180C5E2F1612A9B27F08305543E0D64400CA60593';
wwv_flow_api.g_varchar2_table(55) := '6625A009203E8DEDEB4767C12C3F58C063B3046C060F8460C8CFEA1F7EEB3FA5140A2A372AF91868DE5898BDC6F147314D9D999A1D947D91EAD813DF5E78D3A922ED4149A84E5F52EB009161A271A97FE5ABEFA7763486C83E7EB6FB51BA1F6DFF6B4AB1';
wwv_flow_api.g_varchar2_table(56) := '7DFDD575CD84E60AAAD6A3CDD6A494F6C75165A9EB451DA4CC6859D62D7BFDBA921339942C2272C47647CD7DB33ECEB822FF654EECF0CDD15009D6B965BDC8DF2C23D458A3C8F1818FA0DA36E3E667C94ECD47967D5849B70B9A0C520CF09EEBDE0B1FB5';
wwv_flow_api.g_varchar2_table(57) := '71CB7072D23BD5568E282EBCF8AED0C503717EFEC187A9D44DB93B8F9AAB65BAB7B135D542E97AA1C04B4D7972D19735B586279BAFF1F60D58F359FE4EBA31FE8FE63387F7072BC034CE6C8F9BA7E70CB3F0685C0A5446421691F645F5AB462BC8CD89E7';
wwv_flow_api.g_varchar2_table(58) := 'AA068215D5B42957CF3E9787135B20AF2BE69321E6E2BD3E158A8C6FF29E6D30DB18DF86739075C468BEE2DEBE48283F35A057D4220FEC1A7E90E252A913E6037D8769CF7FE2853F38D9E71A11FD21AD8F00FB7A26DD9A20A5D4ECA82BC1BACCC64C3E1D';
wwv_flow_api.g_varchar2_table(59) := '79F2682F5FEB3CEEAEC7615577D5DDCB9FF7BF47BB2D14BC8D4C3F13F046D11AF384F77C9BEEB8FDB32EBFF08879BF32C4E39F3204B5DE06DF5CBF6E3513B82D44857D1E38106F0DCFF40F7521AE252A329BA545B7EDB335EFDF95734B23FBA24B93D9E9';
wwv_flow_api.g_varchar2_table(60) := 'F057B34D69E3CF5AAA8E1F5B4B5FAE4669F35895946D3A8DC15F354CDB5E07FEFC7ABB6D78C7F4435C8E30655DF0488D79AE97ED99F5A8E363913887FEB6CB192BF6179FF43A74E08EBA4FD2A0CCB196CDEB2DD023CD6E8AEF2A1B3408F6EE1FC455C623';
wwv_flow_api.g_varchar2_table(61) := 'FD6357EF38471D7AD18A77D2551B7F1BF73F010000FFFF504B070894CEC062C4090000260C0000504B030414000800080000000000000000000000000000000000140000004D4554412D494E462F6D616E69666573742E6D6694D2C98E824A1406E0BD4F';
wwv_flow_api.g_varchar2_table(62) := 'E1DE28933298F402D45264061170870888421552C8F4F4379DBEDD7741EEC24DA516FF49BEFCE76821CC9218D7F3735CE10CC1F5945A9093891E16F17A1A9671871BB878E0C9364BBF53629EA22AABEF055E4F9D83487D3FF48A9D7CFFE73F99F554EF20';
wwv_flow_api.g_varchar2_table(63) := 'CDEA964116AB9570BAA29CF5932ABC5283197D4D7E06FEB2336E73DB1D4CD725A5DCEA45387B15A2C7143D134532D193F71744CFA6515E66AB7DFDB250596708E24F5941E5E8BE7FF0D2418CE48A631A433833CE01DCF931CBF198CA5069FFB037F7E973';
wwv_flow_api.g_varchar2_table(64) := '675A00AE4A65D36C3AB1E10E765E47C4D9C25B32B95923D6BD2EF28F605CCBDB7AC5CA7683E2A381ACD775E551A927349760049306C2A4664657F169F71CA2B415C8E5B3B2533EE0D5FDF3C5D98CBBF55725B931D01FACF877C78B0746F02399CF75A214';
wwv_flow_api.g_varchar2_table(65) := '96B5A7423689D857F6BE5830902879468E644BE060C9A6726CCB9A4C94FDC9EA6B722F11A4C0065B63D75C59E096E58D0943FE4F96450862E28AAA5B5CCD97FCA284E947BE1BAA8D9D79D38262390818BC3501C4EDA5DBD0A938F2C93207F6F581433C80';
wwv_flow_api.g_varchar2_table(66) := '9B214D9423ED253172CEB353A21CBDB0AD970FEEF8A8E2FB7F97A6ED4EE25CD60111211C2F7E7BFC88683C7C0A1461777697EDAE4FE89BCE00DB3D6AAA864744D7BC384AAD07611F4180E2CE1D54857E1A1B0726BCAC32B1A2BE8D773DCB4E12FE1F22CE';
wwv_flow_api.g_varchar2_table(67) := '3E2B50DBC78474355B4FB61ECB535B25032853B6E0859C1FE94C2A701F00353AC3699EC146B472B4C38E0F083F430315ADE4A3BAA50C4679D2E2D764F24F000000FFFF504B0708821F54824202000059040000504B030414000800080000000000000000';
wwv_flow_api.g_varchar2_table(68) := '000000000000000000130000004D4554412D494E462F6D6F7A696C6C612E73660ACE4CCF4B2C292D4AD50D4B2D2ACECCCFB35230D433E00AF67034D475C94C4F2D2ED1F54DCCCB4C4B2D2EB15230F472AFC82F8D2A304ECCC93471490D8E8CD436F7F32C';
wwv_flow_api.g_varchar2_table(69) := '09F5322CB60569313235C3D464E15C9C9E125AEA53986B12951CEE52986860145995A59D125191161E6996ED9F199E931E94A86F981F9E6FCBC505080000FFFF504B0708B09736988400000090000000504B030414000800080000000000000000000000';
wwv_flow_api.g_varchar2_table(70) := '000000000000140000004D4554412D494E462F6D6F7A696C6C612E727361D49767545369BFC53969F41A406AE8C5029C10124004294A51230C4813014302480D2514A5688284A2806207A505A50808D2142142A8A2C2A0348388228285601C401844B80B';
wwv_flow_api.g_varchar2_table(71) := 'BD8ECE7B67DDFBE9AE77BDF9B6F3DF4FD6B3B3CEFFFCD60669E25004FF16BA2D7D4918E08514D0C416409A18170200687E901701DF2A0285C881823F2D40014DF83C4843788334984D01140240207C52CCA80BED1EB43C50F82F1F2004E701A925684190';
wwv_flow_api.g_varchar2_table(72) := '1F0175862190106727B40228B7210490483CF95840703041D98A1C11468E205002C8A1683D5067632A88D4FC31B5C0DB2B3B44904951C40D83B253807F6840A8BFB2936F447400D117AD09AA6F1C80221523BF4F8804B42E8144228746EA867CFF095D72';
wwv_flow_api.g_varchar2_table(73) := '843F5A0554FAEB5EFC80B4841F3936D29768FEC342248780A84DC26863D0401F8736C460F4C1839B84F541D0481F8B466340107710A4A6FD3DC97F0B3E24C4CA022D0D4A6E085EA4309E1C154A2104842ABB04F8C6A04541E1EF711116DF2E854682E2DF';
wwv_flow_api.g_varchar2_table(74) := '130AFC4CF52336544833CE471F8735C619E074480423031D0303A2B10EC10847D4F12111FC4844A22F06634C4A006910D55FFF6800CE03A5414479401A44004283003C0FF60F3272144C206C8BE127915FB9305819B8B5FD654081C6E564589E8A77526A';
wwv_flow_api.g_varchar2_table(75) := '50E3EB0CB94E71D931B7B74FD9671F2B465FFF33DC55222918BFACEADD78F27773AE71945082D158E9AA969C54E71DF72DBFBFEAD5749D4F4159CA5A911275DF862C9AAF6777DB1E987FD3987B6BEF96C4A6A2C6ECA1EC987E92685C6A7E7278F107EE56';
wwv_flow_api.g_varchar2_table(76) := '1BD1FBB68AE86EBBE26CC95C463598EFF0ECEBE892E4658E4D3C4745E6BA230DC9FCB2E8F902E7D145DC94F99A7DE971C3C8DC9399958CA57BB5CAA473B7FAEF23F583D609ABCF26E68ABA12B45C9A51D33805A1E493875E7799BE8676CCC06B7BB25386';
wwv_flow_api.g_varchar2_table(77) := '728E7EE433CB0566E346B8A15EA2D5A99133AEA7A0F63BADD9ACF70F3AEBDF3C5C1E6F791BD5BAA870E0CBA4E026944741BEF625751A4E72F6BC9A0D0A9348897499F7E793391854ADB03DA1F854D5DEC3F993BBDDC7E1154D596B0A72A9692CBBCE7302';
wwv_flow_api.g_varchar2_table(78) := '4B69168F59F20399BB1696DC1A66059587763C15139C2DB6F65EA7754F0859EDA4977ECEB03551B27219B89E423E77A47DF7F310C593C6619720EE7B82D47B1DC7E2E9A7882A19828EF4C257DC3BD14AFC5EF069B48D6779CBF948DD193E34BFC8EECF98';
wwv_flow_api.g_varchar2_table(79) := '6A1E80DC4811B6248904C95EABF1D07434CEB7D4893D277442B891EFFD89AB43F6CE12694E74C3D6773219B63D52F72CB95E5109A79799B7866451C925FDD71E3DB64AF70E735B8A37F1B17D1EE40A4865344941A0000FC0A09683D41250040175561405';
wwv_flow_api.g_varchar2_table(80) := '8075180C0AE13D012237B4064C081440F06D450070382F140A2A6D7CA9069301A54F484A9B7D515817DA7A6E39576A4487C19A8E253CE780DE1B0671981BE8423BA08FC3608D880686464412C9C888E043D4372690FC88247D1F0C88456371BA388C2109';
wwv_flow_api.g_varchar2_table(81) := '4342FB608C7DFD0C8C88467E4412C1D888648C25806822DACFF01F36F45FDE1BD08DA7D85D212F6FC78191A88EDBE6EC074E82BED2095E4CBDB11BCB43D96CDCA66CD5D7862D9B11B5CA994421C6BE2CE642F8BC6AFFB895B8E46968A9B5419D42C0BE43';
wwv_flow_api.g_varchar2_table(82) := '11F514517FC1D1845999F9DFFC968B9009DECC331D8F07D46F9F6AA36755ADB486C74BE13E25196E9BDB275B597D74D46B738DF6DE8729175150D5C76C2974D435D39326BA752F47A3DAC6F33E4A282ACD16EF17AF5C1D41A44B79A99AEEBCFB68E8EA8D';
wwv_flow_api.g_varchar2_table(83) := '7CB1CA3A81E08552A181C3DE7237AE9DB9AF10D3EF99D2BB3E9F139172C4901E0A07E29FAAF7BF61EECCE62B1CA8186C2CD778AB8509D21199ED499C34E6CC4E75C1BEE6C7D5219F956E4771AC4045E8ABFA99FA5A452AE0244F154015CB9F939BC58D35';
wwv_flow_api.g_varchar2_table(84) := 'C9B30BD38850ECFC43099D909D0E7A3900B30AFBF0C3F4275557764ECFA19D76AD53830512446CD2D5893C85F69E11EF52E729F1B06D8A212B966355CD4323D75576056ADF5A0B10998A9742D5D6EDF88D3B7AD065BF339433BA7CA369FE42F8A6D592E3';
wwv_flow_api.g_varchar2_table(85) := '45D37E67D72E6AED0CCFB06F19ECFE70A5725F5848C50E4B498DDE97E29C77DB27AD1890284A877C7F8388784E6597A5CADD4129A29B8A7FE6244FFA43EB183E87B7ADB3F40F288F24BFA7EF2E5B8C2DA2B8CAC696CB4F7A2F1447DB95EDBDA402E4609F';
wwv_flow_api.g_varchar2_table(86) := '0FB89C4AFC54291F1F5EC556A14CEFC813CB5E9670C5C79912A61D739E22C704FB0607198FF418D132E96985D395DACB014AB7411AAF0E48834B7D470C548C87EF5FE992F0FF0A172550F13B5CA423C8648A0E91A013F69759871042FE860C2C68001A80';
wwv_flow_api.g_varchar2_table(87) := 'DF3E1BC8F855FE07C1EFFF02CAFD728FA2D4AC6A93723AF45437A7EDE3C1C577D1262D9A7163AC63633EC184FA3DDE7B6F09868C76C98D7DD9B5963C146B639F24F9620D71E7E175250B23F7CFD773BB6FD5B47060E7F7A9FF01D1483CC077A7E9405E1A';
wwv_flow_api.g_varchar2_table(88) := '7BB9CC53837AFC9147D8CB44D3CC3DE78AD6C42F5F0C78EF83096145DD201A4C5AF2A0AA258F5AC7CD0E9EEBE3D2B3D9B3819C8AD8A7E4872D7875662EDF2B266F3F97F6ACF24824F9ECFA833B9AA277468F9C4D15CE1A1609ACA7BAD68D2F1476989AEA';
wwv_flow_api.g_varchar2_table(89) := '7BDACF26AC32AEC84BDE1D0B2D0F142C5BB55BE49B70525587B71AFA3755404F73ED4AC3100662BA7B1CD3376D9697698E7FD50E4CB5D2C7E28A37E3ED6CCB57B1E09F0E667DCFEECD03D7DC6FCB1A946BC9BB15D905FDDE75D22B024F8C3594345CB4B1';
wwv_flow_api.g_varchar2_table(90) := '2A2B21B7896739A7841F5A58692AF351914BD2771FCB2BD4945BF6152FC5CDDE4D9BE25CD1AF95603E90836BCEA1C7B1C065D6E991D4DFB5EFA099931877F7957291ABEDCD79AB38E1BB4B66C26A4FF09AC57B3AD316923EA5C24D3AF2E97C8FD8FE9E32';
wwv_flow_api.g_varchar2_table(91) := 'E3BF653EA8397567D5EA82D6316D486B41B7C6673E0B76D004AF550C6BADEA6074EF3D99C29B2B4937FA9333DD32984CD687B2D403C75BAAF6A5A8E9D24F246BB0981DF31D5BDAA7CEC48E94A5306C897DF67AE91422ABA899B1AC35DEDC9013350F9953';
wwv_flow_api.g_varchar2_table(92) := '18EE919F9673DCEFE2803BB61EDA307CB97ED1DAE10FED948E8991CDDF814203D2401A900C0A6DC000098383500058FF3B60000428FD0D301BFAEF8CD9582645119834EC9F09432DFDCE206A0148BD7642B2B6F9BD1BE5E6ABD0D82DB76F5E55439512B7';
wwv_flow_api.g_varchar2_table(93) := '5D6A2CA4528B8FFF9B979E06002006C17F986E0BD0972D01184C535AFD088512B65D4FEF7FAE9E1E91A0478C08D60DF30D01F76FC443C16CC0DD8556A0320DA54B2487527C43293A1BCB4BA04445F8FE8D874A34C5FFDDF00FC0F4767A7C516F5EA2D9B0';
wwv_flow_api.g_varchar2_table(94) := 'AEF2C982FCEA538AF3E4C05445D7DD6E93F03E6746D06E7387EC9356A88911B51D4C7F31AD51E35DF6D2527D862AAFB98FABB59B4277BF947C34C73EBDBE9EF79A993C94ACCC5B5772C660A81859E29A3BA067EA782A35ED2B9ED7715EB2F9C9AEB6371F';
wwv_flow_api.g_varchar2_table(95) := 'B788B663EBE7041AB35BD03C41FC67D5E4327CE845549ED5EE54CB47FE5275A977BDF039A0AACBE8AD15CD32E1993DFEDB90A49DA8E4639A42EA6AABFD16B6FD311F67C26D689CB7B1463E6CCE10E535716B748E14E98DF6283D166BB07670E1F69B7CF3';
wwv_flow_api.g_varchar2_table(96) := '7BC2BD979DD00D020FB69F391CEF7AF8CADB852F19A71AEB97F0FDCD7D26F1054783DDB3F5B6B50D8B451D4EDE9B653F5A6AA6D57FD45C084C188602BCF706D8280F6B74E0B6D9D0ED1FF0D8F6DFF2D606CD6E3A0B3CE964633D5E733529174CFED8EE2D';
wwv_flow_api.g_varchar2_table(97) := 'D24FA566719EDDED82FF66714F207BF4E6F5C6AFC50D2819FDDB7F8AD48B2BF76B7BFA3AEC92A8E9BB6F34A13C8DCA326337D5E8461FBA12889A57371AEE7DF6F244A26B3C6EDF09C54921771EC54D4145F9D750D04F32B0E91E4DAA800027EB55F45202';
wwv_flow_api.g_varchar2_table(98) := '44BECECDDA966B6B76D990762C753852BBF3CFB1639181306BF569297DB863BA9A847E989EEA16859B89B102BB7CCEC6A5FB5D8C78976CE836B0A2A186A43B3A2687CB0D1FD7783675BCD3D9BCC707265A34C7B4AF59E9BEF92E108FCE4C7A554B44F5E5';
wwv_flow_api.g_varchar2_table(99) := 'A4A401A618460A9A06350669502C0400406ADD7F0E7E7EA98F3FFA66812728F3F31414FD6BFD04157E4EE068D16FBDCD481FF7A3A8A9FD9CC2D0D230C90C7F09E1F4D26B67117A3A9E411E5DAE5F53A698BFD459000EA341788A5F4E13F4D4851113070F';
wwv_flow_api.g_varchar2_table(100) := 'CE0CDF1E145859AE5844300E5DD56F115B12E96F9EBEC1E0842083C645D74786AF8755D400D2256F53CB576AE72C8055C5EA21EB1E99DE2DE63D7318A97D5D0E5C182BB22134E24D95E563A560939A75E16DCD712E32C3C38B4A0C0D9D7B9CAEECCFE3D3';
wwv_flow_api.g_varchar2_table(101) := '7BF6C21BDA6EE412EBCECC303CB6EBBD0F62A1D63A5B499D9F5B64BB673CD6ADB2D2EDFC16C4EC9D944A5B33F7C73FED16DF9DF4200A8127DC9A13B5AD7FF1CA7B355F63C1D1AC79C1F3B8A300C9176547062CAF67D62618946A08C93E7CE02AB0A0D4C4';
wwv_flow_api.g_varchar2_table(102) := '85F11D55E2CF2B1A6F085F3FBC1982774CAB8DB87539DC5C577BD0A67A14DE1C5FDB9573C4285F53BBA658290A65BB5A21E77035DF5F266020F19079C9434B496FB1002B967CB0976CCA97C035BC7CA9A892E4DAD1AB23552507CC03275F28D9DCD851FE';
wwv_flow_api.g_varchar2_table(103) := '7C67D9D730EEFECDB20630AF51649C74E7D1A5B64BD1ED9CBCDB2D312CA3A29BA642D1B9C7B584F1F1E14FAA0E6F4B3295F9BA788277CFE1F396B94C594FEC8237DEE5482FA25220FD1A601EB1527289A6719E82E3B46E09D6E481730D533F65B6C5E76C';
wwv_flow_api.g_varchar2_table(104) := '77DC7C6CC17F9F04DF0E83B6B0A8613A6B65B0730C5F1077975D73B2831FA832B40DD90DD6F84BBF40BBC51C8F934D5EAE368B32A39C3CF3E46AB9E2DE2F8CDC4F1613A9EF63066CF18398119EF9C1E4BEE797EA3B46AA872D1123B25F637832FE38B6AD';
wwv_flow_api.g_varchar2_table(105) := '62EF348B55C8F35F010000FFFF504B070800A4EC199B0D000007110000504B0102140014000800080000000000D1E3E9A0E0020000B30600000A00000000000000000000000000000000006170657873766E2E6A73504B01021400140008000800000000';
wwv_flow_api.g_varchar2_table(106) := '00D4DC9D7204010000F90100000A00000000000000000000000000180300006F7074696F6E732E6A73504B010214001400080008000000000035D47787E90000005F0100000C00000000000000000000000000540400006F7074696F6E732E68746D6C50';
wwv_flow_api.g_varchar2_table(107) := '4B010214001400080008000000000086410BC12B010000280200000D00000000000000000000000000770500006D616E69666573742E6A736F6E504B01021400140008000800000000007C7F87747A040000700400001300000000000000000000000000';
wwv_flow_api.g_varchar2_table(108) := 'DD06000069636F6E732F626F726465722D34382E706E67504B01021400140008000800000000005FA708A9B8010000180300001600000000000000000000000000980B00004D4554412D494E462F636F73652E6D616E6966657374504B01021400140008';
wwv_flow_api.g_varchar2_table(109) := '0008000000000094CEC062C4090000260C00001100000000000000000000000000940D00004D4554412D494E462F636F73652E736967504B0102140014000800080000000000821F54824202000059040000140000000000000000000000000097170000';
wwv_flow_api.g_varchar2_table(110) := '4D4554412D494E462F6D616E69666573742E6D66504B0102140014000800080000000000B0973698840000009000000013000000000000000000000000001B1A00004D4554412D494E462F6D6F7A696C6C612E7366504B01021400140008000800000000';
wwv_flow_api.g_varchar2_table(111) := '0000A4EC199B0D0000071100001400000000000000000000000000E01A00004D4554412D494E462F6D6F7A696C6C612E727361504B0506000000000A000A006E020000BD2800000000';
end;
/
begin
wwv_flow_api.create_app_static_file(
 p_id=>wwv_flow_api.id(30891783694810426)
,p_file_name=>'svnapex-1.6-fx.xpi'
,p_mime_type=>'application/x-xpinstall'
,p_file_charset=>'utf-8'
,p_file_content => wwv_flow_api.varchar2_to_blob(wwv_flow_api.g_varchar2_table)
);
wwv_flow_api.g_varchar2_table := wwv_flow_api.empty_varchar2_table;
wwv_flow_api.g_varchar2_table(1) := '255044462D312E370D0A25B5B5B5B50D0A312030206F626A0D0A3C3C2F547970652F436174616C6F672F50616765732032203020522F4C616E6728656E2D474229202F53747275637454726565526F6F74203339203020522F4D61726B496E666F3C3C2F';
wwv_flow_api.g_varchar2_table(2) := '4D61726B656420747275653E3E2F4D6574616461746120323437203020522F566965776572507265666572656E63657320323438203020523E3E0D0A656E646F626A0D0A322030206F626A0D0A3C3C2F547970652F50616765732F436F756E7420342F4B';
wwv_flow_api.g_varchar2_table(3) := '6964735B2033203020522032332030205220323720302052203336203020525D203E3E0D0A656E646F626A0D0A332030206F626A0D0A3C3C2F547970652F506167652F506172656E742032203020522F5265736F75726365733C3C2F466F6E743C3C2F46';
wwv_flow_api.g_varchar2_table(4) := '312035203020522F4632203132203020522F4633203134203020522F4634203136203020523E3E2F4578744753746174653C3C2F47533130203130203020522F47533131203131203020523E3E2F584F626A6563743C3C2F496D61676532322032322030';
wwv_flow_api.g_varchar2_table(5) := '20523E3E2F50726F635365745B2F5044462F546578742F496D616765422F496D616765432F496D616765495D203E3E2F416E6E6F74735B203231203020525D202F4D65646961426F785B20302030203539352E3332203834312E39325D202F436F6E7465';
wwv_flow_api.g_varchar2_table(6) := '6E74732034203020522F47726F75703C3C2F547970652F47726F75702F532F5472616E73706172656E63792F43532F4465766963655247423E3E2F546162732F532F537472756374506172656E747320303E3E0D0A656E646F626A0D0A342030206F626A';
wwv_flow_api.g_varchar2_table(7) := '0D0A3C3C2F46696C7465722F466C6174654465636F64652F4C656E67746820323434353E3E0D0A73747265616D0D0A789CBD5A6D6FA34812FE1E29FFA13FDAABA443BFD1708A2CCD2499D59C76EFE62ED1DD4AABFBD0C1386687383EC093CBBFBFAA6AB0';
wwv_flow_api.g_varchar2_table(8) := '490CF1AE1766B5190C34D47BD553D5B08B2FECF2F2E2E7ABCFD72C98CDD8C7EB2BF6DFD3938007F85F1459C1026662C3956491163C96AC484F4FFEFD035B9D9E7CBC3B3DB9F82498B43C0ED9DDE2F40457074C301BF0486A66B5E61AEE3CC2BA1F6F45C0';
wwv_flow_api.g_varchar2_table(9) := '1E4A78377BF0A7A23EFDF1F4E4D7CB40C4C14C19385E053381471BCE4474095C687F34762662388AAB99B070B4F14C84785FD151DD5CD33A65A2D97FD8DD5F4F4F6E80BD7F9C9E0C208E88222E455B1C12A2615DDDDC0C4E52068247712F49947A789296';
wwv_flow_api.g_varchar2_table(10) := '5BDB4F5244640061AFBD81444086101F0D295ED8FA286EEAF370264334EC879952700CE44C1A7F8E0613E6FAF5FB60FD2B91D8CDCF578CB51C541CE7A0B24356650DB77DEA9DB0E9FB8CC8E318514C081EE8CE4891E1318CA8634356445D5C84B1E57867';
wwv_flow_api.g_varchar2_table(11) := 'CFF4EAC69B124C2BD1E42698E9B836A98663F8692623EF95B82ED0C69B1A4CAB74ED02F5F3EF0BA48F35F11B8184965CF5097450AD6670FB86113CA10F313220BDD0722DF7E85D3D4DCFF5643D559397E9B99A14D9C3D44E96705A0DCE88109AABA88F91';
wwv_flow_api.g_varchar2_table(12) := '3F27B8EEA41772DB470F7274FCE77274A78810B4811C47C46E7A1112EAA4C7E0E55A5A7697FC3A91C1F0A455CC4D8F76C7266DC0A5C33E2D9F4D8598B0EBE979387153212795BB77E554A849CAD0C3BDC3AFC0C3CB4D3E15E1A4CAF0E461AA27EC362DBE';
wwv_flow_api.g_varchar2_table(13) := 'E1DD0C972769393D9760B478F2133E58CD99C357E3EA39FC5DE04A78999914834BA854C845FCFDFC48A988C3A33DF4B20AE52E87A7AA632ECC7794D2081EDA3E7A6EB1C8C009F20C6CEB40E26092967C781E62C96D6F361E41667842F6C6CA877C6A26F9';
wwv_flow_api.g_varchar2_table(14) := 'E0447510F2B097E8F042EA20C6A2DE43AF5DD3E211DC58ABF1EA5A37BD90F7E686222D534C5B05A63E4A66E97C782FD636EA2FAD07C154383C9802D41EEFA3BABB6556B29272F4824AC133267257D4D5C0D6E99B2DE192A6A4FE8C3783BA54501928D93C';
wwv_flow_api.g_varchar2_table(15) := 'FD065192E6B41891523AC797B1C513D61852347B485769E1722C229B12AFD46F58C193CC2129B2852B30C5A4159C13DCC2E2E2D9635485884BCFD423AC7155F6340DA9E2B0C7E9395C58C1E30E6B550A4F3E92795794ABC6C38D2AE8EA43DC7AEA6123E5';
wwv_flow_api.g_varchar2_table(16) := 'CB843805B6A9AE72F6B962197255B2150A50913250BFC8B6F7CA1C6B4A4BA50CD7D7F6C850CC2AC5879A6ADBA1F34DB955329471E6562F3B9D63B4A745BA422255EE753D77788794576C896D9061368DDE15E80C384A72F8B5A9B9C99A378DA77600AFC1';
wwv_flow_api.g_varchar2_table(17) := '1F533BAB50B128B9C73DE875E422EE05E46309A58594300C2642AF3CC78AACFC4A1EF4841E461EC8D669516EED832F773923997F430D142F7C844225020E90B147EECF188A0BF6B2C55C9BA9D0B50BD849B5CC480125C8E9C3A937D2F1822BE6200A843A';
wwv_flow_api.g_varchar2_table(18) := 'AA40D741FA9E778C65E34070B3DF02BEEF892062B54C57ECA591157964E5D2A17FE6281EBB47B9D0D6E51ACF774F67F758EE537A07591BF34FE5BEC279ED0D39A53007979101FC2B9EF006FDCADC362CD9C265C3E30665631EA83EBD9C0F4F2F925CC57D';
wwv_flow_api.g_varchar2_table(19) := 'F44A47C1909E916AEE310A120C8AAF1BD42A6AE40CA8A0A6E7756A689215A5E984B2CE19E425F4B66DA607E315D4A18CE55526B2D883BE95C6170B576E0A8C9CB424D7AF1AAE90BD74556E80EFC27B4F0DFA196A21A6BC8DD1C6B1B132ADC62A2559AE28';
wwv_flow_api.g_varchar2_table(20) := '2D374D9579D553E182A6AF4A48A19EF64F18B8D053354A635985F1CB1087A32F67AE4A09AF21817956520276D923AD59BD0C8F69628598A6477D23C0B838C4277AE8F936E41E34E89541D6F0756CD118AD18CF87ACE4DAEE6726F4EBA6983E52C278980A';
wwv_flow_api.g_varchar2_table(21) := 'D3583471942FC9E07376FF4255A50D8776480C6B95A25A85086D9B6F1784653033A3952945EDD019B8ED33166A70D06CC5E68884909FCE94EDD66B4C754D02F5771B7832BC29017E4AD9A7B54370D80E0E878D09308FEEC3E13AB4B1D22D680E4248CA83';
wwv_flow_api.g_varchar2_table(22) := '04D452ABE2035E887667954394651A9C56C32B30039A6F8365E5370CD6A4DA4F2BC9D2D5A9912C85C5F839AB96447E5337650813F1396221F165998CEB13033948B306973F03A87445D1A45A5F93686DD5D47AA882F414DD2A8A6D211C7E5863A4E522EC';
wwv_flow_api.g_varchar2_table(23) := '53FAF055CB002237B28FDEA2A0949C8E00D11AEF52861BB10FD1089EC916285964DBDC0E6612F588192C02518DB002200A258733B6CE53D7CA1345BA032E45453E5B2DE9F62396949D8D3725C2D2A1E5947180D3B01E3987D7AB84CA237AE93D17998F8B';
wwv_flow_api.g_varchar2_table(24) := '2684C600DF32FEFD12EF25B068F80426140FF633E9817EFE5CB592864766B9C37BADFC30DF76D8C906A104B4CF7B99CF1140F32FAC2170E8BBD60CA15CDD8A6E1A5269411EEA589E2580A15ACC3C109CA281C2DB763DD986CA36BDEA565BE9A71065E5F7';
wwv_flow_api.g_varchar2_table(25) := '64922A7B0DE4478B6D1D47DC983DC5EF74D334DD3B45CF331239C9293D13BE347BD600F1B16EAF4195B636478222B62C734F5D6AB6AAD23CA71496541B3C40EBF9BA0F498B0A56FA5C92533BFB3CC6A0167A036BFA14722824E261B76175186373BCBF0D';
wwv_flow_api.g_varchar2_table(26) := '2B3FF9ED561BFA1D7519CD8CF4DBAC0776CE8FFCB6636F5F15506C14F67178504FE2C81DFCF75CD8E8AEBA385EC8A898875D600B7215FC3F7F0267EDCF352D305F36B331BCF1E1CB0D3CF14B0B4E19BF6EF8AE5B6AC363D527C7F0FBB252475C9B1E7A97';
wwv_flow_api.g_varchar2_table(27) := '81B27AF07D5969148FED382276D383DEAE975EFA3FDA4FF42D77F6B46A4D81E1D7DF0B97E429FB807EF205CD7F8389F297E1135C18F16824B3770F7704577D669F7C58438D7D35F4DA767414271F375874A9176ED5DC6AE92AE6E6589547AC89D2203C7B';
wwv_flow_api.g_varchar2_table(28) := 'CB71B29D79E05F9A54DB9D630F155A1DFB0EB0DE2230C651D23710372DCA37D900E71D5BFC5C2434757935F8C7D28A181852094D3BE9FD65554F6808613403A7462DB7FFFA1BD0623B00B2A9C751D085C11B96BED72334626049E897ED78C2E7FDA41024';
wwv_flow_api.g_varchar2_table(29) := 'D6BB15DBE25E8E3ACED202BA9D787F14F18D004686F34A1A9340C8CCB3A2DE194970E61F229A803852DB5966ED5B3401CFDABE85D773C276C5F048426ACB43D127C818C927E042F5D1BB257C9A36BB4F684E5F7FFC6CA0D93AE82ADBB76BB7DA55EE013F';
wwv_flow_api.g_varchar2_table(30) := '795341C8F56B8E7920E290055C4511FC6B8D65C543E7E57F92544B9C0E55550311FF823F2E4034FA48831C745B5969BCEE53304F7C3760BC475F1C022B477E5CD7BD2F1FE3E768DFCD297420F0BB83DF47AF47FB8D9982083FA388258F8108DCF61C2C7E';
wwv_flow_api.g_varchar2_table(31) := 'E852D9919FEF75CF59142EC5AF7F3AF67A0F22CDE33FE1EB84E4426A38FE71368EDCFCDEC3DD52007D73341BEDA1237D1B19440D07085E4CD8E2401B4544319149921FE81AC1354BF03BEECF8FEE2195925D3FB186D4FF01DBCD7F3C0D0A656E64737472';
wwv_flow_api.g_varchar2_table(32) := '65616D0D0A656E646F626A0D0A352030206F626A0D0A3C3C2F547970652F466F6E742F537562747970652F54797065302F42617365466F6E742F4243444545452B43616C696272692D4C696768742F456E636F64696E672F4964656E746974792D482F44';
wwv_flow_api.g_varchar2_table(33) := '657363656E64616E74466F6E74732036203020522F546F556E69636F646520323334203020523E3E0D0A656E646F626A0D0A362030206F626A0D0A5B2037203020525D200D0A656E646F626A0D0A372030206F626A0D0A3C3C2F42617365466F6E742F42';
wwv_flow_api.g_varchar2_table(34) := '43444545452B43616C696272692D4C696768742F537562747970652F434944466F6E7454797065322F547970652F466F6E742F434944546F4749444D61702F4964656E746974792F445720313030302F43494453797374656D496E666F2038203020522F';
wwv_flow_api.g_varchar2_table(35) := '466F6E7444657363726970746F722039203020522F5720323336203020523E3E0D0A656E646F626A0D0A382030206F626A0D0A3C3C2F4F72646572696E67284964656E7469747929202F52656769737472792841646F626529202F537570706C656D656E';
wwv_flow_api.g_varchar2_table(36) := '7420303E3E0D0A656E646F626A0D0A392030206F626A0D0A3C3C2F547970652F466F6E7444657363726970746F722F466F6E744E616D652F4243444545452B43616C696272692D4C696768742F466C6167732033322F4974616C6963416E676C6520302F';
wwv_flow_api.g_varchar2_table(37) := '417363656E74203735302F44657363656E74202D3235302F436170486569676874203735302F4176675769647468203532302F4D6178576964746820313832302F466F6E74576569676874203330302F58486569676874203235302F5374656D56203532';
wwv_flow_api.g_varchar2_table(38) := '2F466F6E7442426F785B202D353131202D3235302031333039203735305D202F466F6E7446696C653220323335203020523E3E0D0A656E646F626A0D0A31302030206F626A0D0A3C3C2F547970652F4578744753746174652F424D2F4E6F726D616C2F63';
wwv_flow_api.g_varchar2_table(39) := '6120313E3E0D0A656E646F626A0D0A31312030206F626A0D0A3C3C2F547970652F4578744753746174652F424D2F4E6F726D616C2F434120313E3E0D0A656E646F626A0D0A31322030206F626A0D0A3C3C2F547970652F466F6E742F537562747970652F';
wwv_flow_api.g_varchar2_table(40) := '54727565547970652F4E616D652F46322F42617365466F6E742F4243444645452B43616C696272692D4C696768742F456E636F64696E672F57696E416E7369456E636F64696E672F466F6E7444657363726970746F72203133203020522F466972737443';
wwv_flow_api.g_varchar2_table(41) := '6861722033322F4C617374436861722033322F57696474687320323337203020523E3E0D0A656E646F626A0D0A31332030206F626A0D0A3C3C2F547970652F466F6E7444657363726970746F722F466F6E744E616D652F4243444645452B43616C696272';
wwv_flow_api.g_varchar2_table(42) := '692D4C696768742F466C6167732033322F4974616C6963416E676C6520302F417363656E74203735302F44657363656E74202D3235302F436170486569676874203735302F4176675769647468203532302F4D6178576964746820313832302F466F6E74';
wwv_flow_api.g_varchar2_table(43) := '576569676874203330302F58486569676874203235302F5374656D562035322F466F6E7442426F785B202D353131202D3235302031333039203735305D202F466F6E7446696C653220323335203020523E3E0D0A656E646F626A0D0A31342030206F626A';
wwv_flow_api.g_varchar2_table(44) := '0D0A3C3C2F547970652F466F6E742F537562747970652F54727565547970652F4E616D652F46332F42617365466F6E742F4243444745452B43616C696272692F456E636F64696E672F57696E416E7369456E636F64696E672F466F6E7444657363726970';
wwv_flow_api.g_varchar2_table(45) := '746F72203135203020522F4669727374436861722033322F4C61737443686172203132322F57696474687320323431203020523E3E0D0A656E646F626A0D0A31352030206F626A0D0A3C3C2F547970652F466F6E7444657363726970746F722F466F6E74';
wwv_flow_api.g_varchar2_table(46) := '4E616D652F4243444745452B43616C696272692F466C6167732033322F4974616C6963416E676C6520302F417363656E74203735302F44657363656E74202D3235302F436170486569676874203735302F4176675769647468203532312F4D6178576964';
wwv_flow_api.g_varchar2_table(47) := '746820313734332F466F6E74576569676874203430302F58486569676874203235302F5374656D562035322F466F6E7442426F785B202D353033202D3235302031323430203735305D202F466F6E7446696C653220323339203020523E3E0D0A656E646F';
wwv_flow_api.g_varchar2_table(48) := '626A0D0A31362030206F626A0D0A3C3C2F547970652F466F6E742F537562747970652F54797065302F42617365466F6E742F4243444845452B43616C696272692F456E636F64696E672F4964656E746974792D482F44657363656E64616E74466F6E7473';
wwv_flow_api.g_varchar2_table(49) := '203137203020522F546F556E69636F646520323338203020523E3E0D0A656E646F626A0D0A31372030206F626A0D0A5B203138203020525D200D0A656E646F626A0D0A31382030206F626A0D0A3C3C2F42617365466F6E742F4243444845452B43616C69';
wwv_flow_api.g_varchar2_table(50) := '6272692F537562747970652F434944466F6E7454797065322F547970652F466F6E742F434944546F4749444D61702F4964656E746974792F445720313030302F43494453797374656D496E666F203139203020522F466F6E7444657363726970746F7220';
wwv_flow_api.g_varchar2_table(51) := '3230203020522F5720323430203020523E3E0D0A656E646F626A0D0A31392030206F626A0D0A3C3C2F4F72646572696E67284964656E7469747929202F52656769737472792841646F626529202F537570706C656D656E7420303E3E0D0A656E646F626A';
wwv_flow_api.g_varchar2_table(52) := '0D0A32302030206F626A0D0A3C3C2F547970652F466F6E7444657363726970746F722F466F6E744E616D652F4243444845452B43616C696272692F466C6167732033322F4974616C6963416E676C6520302F417363656E74203735302F44657363656E74';
wwv_flow_api.g_varchar2_table(53) := '202D3235302F436170486569676874203735302F4176675769647468203532312F4D6178576964746820313734332F466F6E74576569676874203430302F58486569676874203235302F5374656D562035322F466F6E7442426F785B202D353033202D32';
wwv_flow_api.g_varchar2_table(54) := '35302031323430203735305D202F466F6E7446696C653220323339203020523E3E0D0A656E646F626A0D0A32312030206F626A0D0A3C3C2F537562747970652F4C696E6B2F526563745B203330342E3036203339382E36203430312E3533203432312E30';
wwv_flow_api.g_varchar2_table(55) := '395D202F42533C3C2F5720303E3E2F4620342F413C3C2F547970652F416374696F6E2F532F5552492F55524928687474703A2F2F73766E617065782E636F6D2F29203E3E2F537472756374506172656E7420313E3E0D0A656E646F626A0D0A3232203020';
wwv_flow_api.g_varchar2_table(56) := '6F626A0D0A3C3C2F547970652F584F626A6563742F537562747970652F496D6167652F576964746820313635322F486569676874203930312F436F6C6F7253706163652F4465766963655247422F42697473506572436F6D706F6E656E7420382F496E74';
wwv_flow_api.g_varchar2_table(57) := '6572706F6C6174652066616C73652F46696C7465722F466C6174654465636F64652F4C656E6774682036383532353E3E0D0A73747265616D0D0A789CECDDDB7314D7A1EF71FE807DFC90DA0FBBBCABF663E24A9C07BB4E7820BE50142794B5312136261B';
wwv_flow_api.g_varchar2_table(58) := '1C8C1D30C198B21D3B5CB6F1369C18ACC816C2E66219610146C64607217111420C08A1CBE836926624CD8C342151B95C0EC58B6317A14252BE705677CFF474F7F47D6634177D3FD52133BD56AFEE518F46D33FAFD5EBFEFBFFF7FD2C2C2C2C2C2C2C2C2C';
wwv_flow_api.g_varchar2_table(59) := '2C2C2C2C2C2C2C2C2C2CDE977FF997FFC5C2C2C2C2C2C2C2C2C2C2C2C2C2C2C2C2C2C2E26349CC99C3C2C2C2C2C2C2C2C2C2C2C2C2C2C2C2C2C2C2E26389027E757676DEB7B39FA5F81771A60AFD66812B9C2900000000B0C14513CA0CD95AA92C7CF894';
wwv_flow_api.g_varchar2_table(60) := '0ACE1400000000D8E0A20965866CAD54163E7C4A05670A000000006C70D1843243B6562A0B1F3EA58233050000000036B8684299116FE9044A011F3EA58233050000000036B8684299215B2B157CF8940ACE1400000000D8E0A20965866CAD54F0E1532A';
wwv_flow_api.g_varchar2_table(61) := '38530000000060838B269419B2B552C1874FA9E04C01000000800D2E9A5066C8D64A051F3EA58233050000000036B8684299215B2B157CF8940ACE1400000000D8E0A20965866C2DE7262727272626464747070606FAFBFB83B2A1A1A1E1E161B1DE77B3';
wwv_flow_api.g_varchar2_table(62) := '7CF8E4D6F8F878381C1E1C1CECEDEDEDEEEEEE947575758993254E9C28F2DD32670A000000006C70D1843243B69643939393914824180CF6F7F78F8E8E4E4C4CC46231B1321E8F8F8F8F8B354AD426EAF8689C0F9F5C11E722140A7575757577770F0E0E';
wwv_flow_api.g_varchar2_table(63) := '86C3617146C44A5134363636323222562A699BA8E6A37DCE1400000000D8E0A20965866C2D5762B1587F7FFFC0C08078605F2D140A899AF6D532F1E193139148A4BBBBBBB7B7573C70ACD9D7D7272A3BD634E04C01000000800D2E9A5066C8D672627C7C';
wwv_flow_api.g_varchar2_table(64) := 'DC53873451BFA7A747FCEB7E177CF8646F6464A4ABABCB536F34B189F8C98B7FDD6FC29902000000001B5C34A1CC90AD652F1289F4F7F77BBD975A2C160B0683EEE3353E7CB2140A85BABBBB7DDC484D9CDFAEAE2EF7F11A670A000000006C70D1843243';
wwv_flow_api.g_varchar2_table(65) := 'B696252522F33749413C1EEFE9E9713938940F9F6C28F998EF190AC6C6C6C4CFDFE5E050CE1400000000D8C8FEA229120AF60443DE6EDF03E40DD95A36262727FBFBFBFDCD4DA09898980806836E6A92D8F8363E3EDEDDDDED6F620255381C76790A3853';
wwv_flow_api.g_varchar2_table(66) := '0000000060C3F745D368E7C9FDDBD62F5F5A91B274F9FA6D756783846C282CB2B56C442291A1A1A12C1B112DB849E7486C7C0B8542C16030FB7644236E023ACE1400000000D8F075D1D4DFBA67C3D28A252B9EAF3C743AD0A3089C3E54F9FC8A254B56BC';
wwv_flow_api.g_varchar2_table(67) := '52777134F7C7E9287EE4487CCB96C9B973A7EEB9C76A995CB020BE6183A869D836D6D464B3956EF355AB3237CF946CF0EEBBC521391F7A5F5F7CEF5E71608E7B975EE6CE9DCA53F1C0EB8F481C95381EF112EC77946CB9AF4FD4F7BA8B6240B6960DDFA3';
wwv_flow_api.g_varchar2_table(68) := '41B5E2F1B89BAE6B2436BE65331A544B1919EA588D33050000000036BC5F34452EED5FB764C9BA6AB32E6A9160D3AEA744E1FE4B33D97DADAF2FBE6A5562CE1CF7CBD43DF7C40201B581585393A7CDC5EEEC8F67EAEEBBD3956DB33851AAAD6CB753B99D';
wwv_flow_api.g_varchar2_table(69) := 'F8CE9DC9A71B3678FE11DD7597F34FE6EEBBA5542D10985CBA540A12BD27780547B6E65B2C16EBEFEFCF49536E263520B1F1271289747777E7AA3537931A70A600000000C086D78BA6C8E95DCB2BD6EEB5C9CEFA1B5F5B5EB1AABA6D86D2357D9095B8EB';
wwv_flow_api.g_varchar2_table(70) := '2E9B1E59A66955549BADB9DEDCA6439A31E8BBEB2ECB9A5BB6E8F22EEBBDAB699E9F6CADAF6F72C102973FA2F8DEBDD1542740A98F9F45B6363030B075F3963D353586F53BDF7843AC5717F1F4938F3F564B0FD5D5694BD5A5A3A34334251E185A53EA8B';
wwv_flow_api.g_varchar2_table(71) := '7DB97DA5B22CB2B5C0D67BE7CCB9776BC0EFF6B6EDA6B9D943DD325171595DEAB1D52652CBC95A39302AD3AC085F3871ACB9336EBF55BCB3F9D8890BE18CA642A190FD86592436576BD75554ACABBDEA777B074DDB2BB4B63B74E014D5D563D13ECE9341';
wwv_flow_api.g_varchar2_table(72) := '996E55C7A9A3C7CF39FD9E0C9C3B7EF45487496B7D7D7DF65B92AD01000000800D8F174DDD751B9C73B350E36B8F2FD9FC5156B7D9764B0DB292B990D345A2D44F4C4DC952A9979AAD29E32EED36DFB2C53E3113EDAB15D444CBB49F9BB4D354B036B974';
wwv_flow_api.g_varchar2_table(73) := 'A9B61F9DDD0178CFD6444DF590A448D0E94724E9EB9382B555AB94A82DD3D6CD5BFEE3EE7FFFE1F77F6058FF93FBEE17CBFC071F521651472C6B9E7E4629150FC4266AA9BA9C3D73E6938F3F163577BEF186DA54474787A8FCC2F31B5DBE4C95FF6C2DB0';
wwv_flow_api.g_varchar2_table(74) := 'F55E210FE19A2E019383364F79D88C656B434343FACE66E10BC7F6BEF5D6814FACE3B578E789F7AADF7AE748AB215B73D305CE7F6273B5769D9097104B4EED74695AD376A7FDCC70B6160C068D3DCD3A1A6B6BAA6A3E68B18ED7065AEAF7BC557DE04446';
wwv_flow_api.g_varchar2_table(75) := 'B6E6A6171CD91A00000000D8F076D1D429AE3BD7EECFB83ACBD056BDA262D3B1BC876BF1BD7BB52319DD6FA8A65E934B9746BD646B82DA4DCEE476647D7D6A70A7A4586A6FB1CCCA9373E7FA18DDE9355B8B0502C904EFAEBBDCDC29CEA5F90F3EF4C2F3';
wwv_flow_api.g_varchar2_table(76) := '1BFFE3EE7F37745DFBC97DF7AB499A423C15D50ED5D5298F4505AB367FB9EC0951B3A3A3437D2A2A7BEDB416CD225B53222CA9C358EED22A852101F3BA8B19CBD682C1603C6E88D186CF7F6819AF2583B5C36787338A2627271D6FB9E63BB151F22BA973';
wwv_flow_api.g_varchar2_table(77) := '99538F32AFA464CD7B3436C3D95A5757D7D8D8986165E4D209EB782D19AC7D6CD6DF787C7CDCF14490AD01000000800D6F174D8DAF553CBEEBB473BDC827AF56ACA86EF37D542EA99DD63CA7467D7D6AE214F598ADA57BA365F4E9527B884DCE9D6B5823';
wwv_flow_api.g_varchar2_table(78) := 'A57F1AE93D8A9A5E5241AFD99ADAD1CEDBFDD96C297DCC3A3A3AD63CFDCCFC071FD21665666B030303A2B232DED33E5B133545E9E2472AA2F2D8523591F3CA6FB6964AB032E22AA5203DAE539373D9146965666BA98AFAD84C534F5B60C8D6E4E1A2C9DD';
wwv_flow_api.g_varchar2_table(79) := 'D5E95BD60C3E55B7501A55367288E1CCB2B544325EAB7EEF843E5EB309D6143D3D3DB67BF39DADA5E22B2908D3856B4A81D2F34CA209B96C8AF40DD8C675E9ED4D1ACF7CACDF425DAD1CB732EE747BB57E976EC23DD36C2D9A8CD7DEDA536F88D7EC8235';
wwv_flow_api.g_varchar2_table(80) := '05D91A0000000064C373B6E6A6DB9A5CB1E2B546BF07E596127319622BB7DBA6BA8DC502010FD99A1ACAC91B6A4BD2633CEFBA4BDB4B4DEDE7A6BD459BDAE3CE6BE4E5355B4BF7D09B3B573C765CDC34BBE6E9679404EC505D9DB6A759D42C5B3B7BE68C';
wwv_flow_api.g_varchar2_table(81) := '3AD8D33E5B8BA652BBAD9BB7F81B0DAAF099ADA5032C63B8A6C452A9AC4A37A4D3A6484BD7A2AED79AE76C4DDA5AF724DD98B4B5AE48299057DFBBCCCD40D760303839396956628CD71C83B544FEB2B5747A650CD794B82A154DC9B156AAD8A648BFBD7D';
wwv_flow_api.g_varchar2_table(82) := 'B4B65D9B8F691B37CDD6744159BA7179F5BA5453BA302E232E34237E6EE3E3E3A64519F19A73B016255B0300000080EC78BB686ADABE64899B5158A1639B2A9ED97BC9F751B9A4C4566A27314FB47DDE0CD99A7427FF9D3B4D16CD549B99299CD5184FED';
wwv_flow_api.g_varchar2_table(83) := '1DD8D4382EDD9DCCE286669687ED315BCB9CC1C17E71EC01383030F0C3EFFF409D77C01082FDE4BEFB7FB9EC898194437575E2A9A8A3CC68A0DC6F4DFCAB5DB4F7581394A1A6F31F7CC8C7685085BF6C4D9B5F390CE1D4645836455A86B90CCCBBB025DC';
wwv_flow_api.g_varchar2_table(84) := '646BC6E1A19A033014A96D591C9399FEFEFE582C6651988ED794606DEF87E76D82B5783C9EA731A1C6F04AF38164CCC634D9964D51D4627B4D9733B30F3DCD7158646B265DD8E4860CFBD6547315AD45BBBBBB2311CBAC4C13AFC9C15A4DED09DB606D6C';
wwv_flow_api.g_varchar2_table(85) := '6CACABABCB7E8F646B0000000060C3DB45939499B918EB19697C6DC992D71AF33E53683238B29E88D386DAA1CBA4DF9AE6B669E68BD8A37E20A79A9599DEF96D72E952E35851B5DF9AF57CA3A63CF75B4B257E522AE8B498CEB960B0F38D377EF8FD1FA8';
wwv_flow_api.g_varchar2_table(86) := '7DD55E787EA37646839FDC77BF327F81BA8852353D33CDD60CD3832AD99A7DF7367B7EB23543FEA47F9A71BBB3F40A9B2263F3E9404DDBBDCD63B696315E35BD223D52D410E279B825DBC0C0C0C4C48475B912AFD5D438056B89FCCD6560C8A5F44F33EE';
wwv_flow_api.g_varchar2_table(87) := '75965E6153A45B97196DE9F32EEDA850876CCD30D9683AA433E96EA76CE22E5A8BF6F6F686C3619B0A4ABC56BDBBDA31588B3297010000000064CDE34553E8A3CD4B966C3AD66F5BA9A376DD92E5BB4EE73D5A4BF73D7339C9665A5F5F72A8A6F5FDD6D2';
wwv_flow_api.g_varchar2_table(88) := 'A9943E55CBBC435A7ABE803973E23B778AD60C8BD4754DADA074544B4D73E0B5D39DE7FBADA56EF82636F4B4232B8B1FA950B22F75D1CE68A08C093D7BE68CBA68BB9F398E095506992AF19A616CA97B3EB23543BF32C30DCB729DAD69B33B8FD95AC62C';
wwv_flow_api.g_varchar2_table(89) := '08FA6CCD3442F390AD0D0F0F472211FB2AE73FDCB7CF295813443BA235FB3A3E121B5DB4957123B36CB335D3CE6CE9C04B0ECB9C3AA8E9B335D3A4CCE23E716EA335A9EF6828E430538C14AFED750ED604D194631F51B23500000000B0E1F9A2490ACE96';
wwv_flow_api.g_varchar2_table(90) := 'ACDB6F79CD16B9B47FDD92C75FFDC43E7ECB0D3568F29C50A54239254CB3BADF9A5A2D21CF282ADD45CD6CDE81F4EC06AB56A5533BEB3E6F4A1298BE0F9B9761A19EE7094DBDB4CCBE763E28374F7BE1F98D7B6A6AD4459D80206A76BF352DC7B90CE63F';
wwv_flow_api.g_varchar2_table(91) := 'F8D02F973D114DCD65A08C24F5CA7BB666326A52BBCA985AE9C7615A15195B33666B6A22A69F1AC1B9DF9AC59850CBA19F1EB2B5F1F171C7819C09B3D90E320D0D0D89D6ECEB784F6C4CC22FED2A639AA5796E53A465B25A379453DF81CD3E5BB39C9620';
wwv_flow_api.g_varchar2_table(92) := '334393376A7219AD45474646DCFCE86CC68D6A89332E1AB4AF43B60600000000367C5C34F537BEB6BC62E9863D6783C64BB7D1CEE3DB9F5A5251F18B0DB52EFA4BE484DABB6CEA9E7B5CF55EEBEB4B2766A949076CE63250FB7D59C559EAE84E35BC4AAF';
wwv_flow_api.g_varchar2_table(93) := 'B158D4BBBAA55B763D32D46BB616D5447F6E7F44D6B66EDE92198E8995EA8C06D9646BCAF0D2B367CE284FE73FF89076B4A97B9EB335D3544A3370533F6380CD6402BA226363E663420DE343E738646B8EBB4FEF26B07599C538525B1653857AA3DC6CCD';
wwv_flow_api.g_varchar2_table(94) := '625A8434CF1F3E96FDCAB41DCB74D317E86612B028D2D3774E8B5ADC264DE93FE770BF35A52D352E53674230E99F266DB5CE65B426B19A2AD42BD188CDCC082AB23500000000B0E1EFA2A9BF75FF2B2B96542C7DF2851DFB8F7E2C3954B3ED852797562C';
wwv_flow_api.g_varchar2_table(95) := '59F14A5DCBFFDBF5D492E52FD5CF48BC268DC7D4C756934B975A2DD25DD4526333B58996FD3CA1DA10CCD8414E336DA86E1A50D3A91076EE34F4555353AFE46853DB83973ACE05026AB6265E8B7D6565918682EABBD239EEC52AB533CC62A05DAFCE04EA';
wwv_flow_api.g_varchar2_table(96) := '98AD292D18968E8E0E6534A8765E03B152AC51BAB179E2355BB348C4D2A9971C6DD5A5878D1AA722302FCA68CB7C3203CD8DD296D5B9982754D7986E0B5D5B86D94BDD676B9148646868C86D6D0BA150687474D4B19AD70F1F8B442C1DAEA9DDBF32A720';
wwv_flow_api.g_varchar2_table(97) := 'B02932DF91F12669EA9E52C3509DE73230366537638165273773E2271C0C06DDD6B6D6D7D7373838E8588D6C0D000000006CF8BF688A842E9FDCBFE38567562A9E7961C7FE9397434A9ED6DF3C93F15A5393D7D930A5FBF66B4662DA676BC90AA90C4DEC';
wwv_flow_api.g_varchar2_table(98) := '4B1D5C69185BEA48D7C94D59939A04C17151261A70EC14671C7F2A77CC1307ACCEA7E0BC238B31AA67CF9C59FC4885DAAF4C6BCDD3CF282158E6DC045A3BDF7843B490B98836C5E6DAF94615A229AB3DDAF0374FA80DF37BA8391595AE6030683BA38103';
wwv_flow_api.g_varchar2_table(99) := 'B1AD9B4E6B09BFF384DA30BB879A735151F07E7C5D5D5DF6331A38129B8B461C3BAD45C9D600000000C056DE2E9AE4786DE9CC0D0E8D6FD932B96081E3BDCE441DA95F96613202A76C4DA9936E5CCEACD2FDD9D408CB0535065427E5949ADAB0C17CEA04';
wwv_flow_api.g_varchar2_table(100) := 'CD91278FD9710E536D4AA61F6A1ADFBB57ECD47E7397216131235BCB522C160B0683E25F1FDB2AA3411DEFB4A6205B4BF1D86B4D168944C40FD0E54DD5328D8D8D75757539DE694D41B6060000000036F279D134D3F11A10255BCB05655203AFF19A12CA';
wwv_flow_api.g_varchar2_table(101) := '39CD349A46B61655078DBABED39AD6C8C8485757978F784D6C2236749C6C5445B6060000000036F27CD1948CD7EA3AF2B9134023E7D9DAECA4C46BEE07872A4341DD076B893C646BB3903267A8A7C1A1CA5050F7C15A946C0D000000006CE5FFA2A9BFB5';
wwv_flow_api.g_varchar2_table(102) := 'AEA6816C0D33856C2D57947E68434343F633878A6AC3C3C3EE8782AA486C7242E984267EFE8E33878A9A030303E2C7EE7228A88A33050000000036B8684299215BCBAD4824D2D3D3333434343A3A3A3131118FC72765B1584C14F5F7F72BDDD5DC4C5E60';
wwv_flow_api.g_varchar2_table(103) := 'C0874F0E854221F1F314E7627070301C0E2B39DBB84C9C1D51DADDDDAD74577333798101670A000000006C70D1843243B6960FE3E3E3C3C3C3030303C194FEFEFE5028343131E1235553F0E19373232323E21CF5F6F676757575A6747777F7F5F585C361';
wwv_flow_api.g_varchar2_table(104) := '1FA99A8233050000000036B8684299215B2B157CF8940ACE1400000000D8E0A20965866CAD54F0E1532A38530000000060838B269419B2B552C1874FA9E04C01000000800D2E9A5066C8D64A051F3EA58233050000000036B8684299215B2B157CF8940A';
wwv_flow_api.g_varchar2_table(105) := 'CE1400000000D8E0A20965866CAD54F0E1532A38530000000060838B269419B2B552C1874FA9E04C01000000800D2E9A5066C8D64A051F3EA58233050000000036B8684299215B2B157CF8940ACE1400000000D8E0A20965866CAD54F0E1532A38530000';
wwv_flow_api.g_varchar2_table(106) := '000060838B269419B2B552C1874FA9E04C01000000808DE2BC68EA04B250E8D008AE14FA6D020000000040D92AF4453F00000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000';
wwv_flow_api.g_varchar2_table(107) := '000000000000000000000000000000000000000000000080D925168BF5F4F40402818B284AADC5E4EAD5AB93939356EF25F1469AC1772E3C181D1D2DF421943CDEDE258DD307000000207F82C1607F7FBF4D600237868787F3D4726B6B6BB4688897D9D1';
wwv_flow_api.g_varchar2_table(108) := 'D16175A86573F57AE7CE9D7038DCD5D5D55F5EBABBBB878686C4AB2BF40FB82495CDDB7B76E2F401000000C89F402040B096BD5992AD09E278AC0EB56CAE5EEFDCB9D3D6D6160A85C4691D2917E2B5885774FEFC79B2357FCAE6ED3D3B71FA00000000E4';
wwv_flow_api.g_varchar2_table(109) := 'CFC58B170B7D08E5806C2D514657AF77EEDC11BF17B158ACD0079263E21589D745B6E64FD9BCBD67274E1F00000080FC215BCB09B2B544195DBDDEB973E7EAD5AB7FFAD39FA6CB8B7845E27591ADF953366FEFD989D307000000207FC8D672826C2D5146';
wwv_flow_api.g_varchar2_table(110) := '57AF77EEDC11AFA5D049585E88D745B6E64FD9BCBD67A79C9CBEDE707C4FEBD8B6C6F08B0DA3CF1E1E11FFEE6A8E8845ACCFBE7100000000A58B6C2D27C8D61265143E90AD2153D9BCBD67A76C4E5F383AF551E7C4D2FDA1FB76F65B2D2B0F86EA2E8EE7';
wwv_flow_api.g_varchar2_table(111) := 'EE78010000009412B2B59C205B4B9451F840B6864C65F3F69E9D7C9FBEE6DE9892AAFDB46A604753E4C2407C223E35352515897F23B1A94B43F1CA968892B0899AA27E2E8F1B0000004029205BCB09D7D9DAC4C5B68B135E5A265B9B79646BC854366FEF';
wwv_flow_api.g_varchar2_table(112) := 'D9C9DFE9DBD33AF6D3AA01B11C0A8CC7A7EC6A4E4D25441D2561135BF93C4A00000000A5896C2D27DC656B1367DF7D65CDEA35AFBC7BD67DBC46B636F3C8D690A96CDEDEB3938FD3B7A775ECBE9DFD6BEA874726265D6E321E9F5AF1BED4C96D5773C4EB';
wwv_flow_api.g_varchar2_table(113) := 'EE00000000942E37D9DAE0B19D2F6CB0F6F29B1F05F37FA0C5CD45B626056B6B5FAA6EE96BA97E69ADFB788D6C6DE691AD2153D9BCBD736DA2B3B1FAD5A71F5FF4E88A675FAD6EECF4D42D77E6783D7D7517A54E689B3E094FDA7657CB343595105B896D';
wwv_flow_api.g_varchar2_table(114) := '3F2AD61F05000000809C7393ADB5EE7971F52B95F5662A5F59FDEB5FFF7AF5BAD78FCCEE78CD295B4B056B61F959D843BC361BB3B589C1D347F7575757EFAFFB38309A9B263D215B33171FB812E809EB5645C33D1D172E5C3877EE9CF8B7A367786CE6E7';
wwv_flow_api.g_varchar2_table(115) := '4B8C86FB3A03A94308740EEA0F213E1068EB0C5B6DEB05D99AA9E1DADF3C3077EE232B376EDCF8EC8A8A87E7CD7DE089573FEA2DF45165F274FA7AC3F19F560DAC783F34E531585388ADD6D40FDFB7B39FF9430100008059C26DB6F6FA11D3A223AFAF7E';
wwv_flow_api.g_varchar2_table(116) := 'B1BA7EFFE675B33C5EB3CDD6F4C19AC275BC36EBB2B5DEFA97FE535CA02F58B468D14271A5BEE0C9AA9699EEFE41B6662E786A7F6555CDB176E98D1C1FBE72AAFE9DB72B2B2BDFDEFD8E62B7FCEC9DFA53578667265188F6B5351CA8AEAAACACAAAE510E';
wwv_flow_api.g_varchar2_table(117) := 'A1467976A0A1AD2F2A1D64B0B9561CD4D1F65CEC6D06B2B586FF7E74CDEE8E7CEF25C77A3FDAF2D8BC798FBDDE24C5E0139D0DF2B31D33FE4BEBC4D3E9DBD628753C8B442D93B5E1F69676DBFF9C128D4F89169E3D3CE27EA7C846A4A7B5F974E788AF2C';
wwv_flow_api.g_varchar2_table(118) := '14000000C85E0EB2B53DAD8989B3B33C5EB3C9D65AF766046B0A255EDB6B195525379F5DD95AEF9EA7D5EB74E94AFDC0FA05731FD97262662FD4C9D6CC49D99A505573A4E1484D55554DEDC76D3DE1A8A6427C2C1868FC402A3AD23A90DF7C2DDCD958FB';
wwv_flow_api.g_varchar2_table(119) := '76E5DBFB1ACE750E690F21111DBA7CFAE83E5154DBD020056B952594ADD5AE9FFBF31D67F2BD97DCD3C56B8989135B1E99F95F5A27EE4F9FD269ED5887E5F10FB7EF796EE9E2C5FFB5A3D9365E53A636A0EBDA0C99E86F6F6EBE34C44F1B00000085919B';
wwv_flow_api.g_varchar2_table(120) := '6C2D9128C3784D5CE8AEAF7559D7265B0BB79D6EB31A9366579634BBB2B58EAA15737FB6E58466CDE09EA7E73EFCD2D16C1BF6846CCD5C325B93ED6DECB2BA8A8D0FB41EA9A9DA7DB43D274331CD8C5D6D3C50F5766DA3F560CFE1D6FAB7D563255BCBB9';
wwv_flow_api.g_varchar2_table(121) := '89969A975FAED1744E4BC66B4A7FB5C1BDCFCC9BB7BEB6A8C235F7A74F991BD46A5650395813164BFFB38DD7A6A612EE2635086CBD77CE9C7BB7065C1E9FADBA65E996C4E3397396D5E5A2CD9CB4A321BD64438BF25E64FA1F85D5FA0CF1A14BCDCDEDFD';
wwv_flow_api.g_varchar2_table(122) := 'AEDF75BDF59B561B54E5F797CF648FAB37D5FB1C409D6CCCF7F6000000C8B1ECB3B55FAF7D2E39A9C1736B7FBD3A15B5953871912BC945B696259FD95AC38B73B55E6C288D6CEDCC8E9FCF5D7B407775D4F2FAA3EECF436EF8CBD60E2F9F93B6FC70728D';
wwv_flow_api.g_varchar2_table(123) := 'FCC0584D2D9DF3E36D5774A557B6FD3873931CCA59B65659B5F7F825EBF02CDC7E7477D581E6BC04ED4ADBA782963D54E2C13375BBD3474AB69673813797CF9D376F9E76C0766FEDFA05731F784A19D22A25E2FA8CBCE0DC9FBE950743952DE6819812AC';
wwv_flow_api.g_varchar2_table(124) := '3D57DB7972C7E275EF9DF9F8BFFFCB3E5EAB91633A87FD05B6DE2BE4285CD3666B856EC5B26D85365B93B2B6E41EE5A4315566B5DED4D448E7E9E6D61EB713B49A255DF98DD7CCF7E873A7646B0000004526CB6C2DD8F2A1616A8352CFD6A474475592D9';
wwv_flow_api.g_varchar2_table(125) := '5AA06A99214D6B78715955A064B235C30FDD6455BE79CFD6A4484C9B891DDE26676626E15A7A55328BD3A76BA593ADC983438F59F74D0B5F38525D55DF9AF3BE6BF1AB27DEADDCDF6499AC198335B2B5DC93BA973EFA7A43ED8685C9784D09D69E78434D';
wwv_flow_api.g_varchar2_table(126) := 'DAA4FF3831C3BFB50EDC9FBEFB76F6779ADD31500DD6628944F38EC5EB6ABB12B1A07DBCD63B1A17ADD9EF4EC9B1A4C429175DC38A3D5B4BBE4EC3CBD53F4D076A56EBAD78BAE99A219C3A5395F7702D230E4BED33EF3DE6000000907F59666B06E921A2';
wwv_flow_api.g_varchar2_table(127) := '7A272B9F5BB779BFF98DFBE5C1A4CF559E74D3FE0C502F0A3D5D1D164FB626256BB94BD232CD68B6361ABC7CB961EBA373D7545F3613CCD324A29EB335291133F6409365846B9A15E2E18FB76D5BAE4FD7CCB3B5A6F5FFF6BD0777B64D99ED7BAA6DE783';
wwv_flow_api.g_varchar2_table(128) := 'DFFBB7F54DEE8E34AB6C2D74E1C37DEFE81C6CB1E999D6DDF86E65EDE9219F3BB310BFD4505D557F7ECCB2C258E023C341BED7D49D8B3D175DB6D6B5FBA907FEF3258B6E2BD294200F3CB5BB2B67C7A625754B7BF4F516A9B3DA8685F31E58B4481FAC25';
wwv_flow_api.g_varchar2_table(129) := 'E457E2A6DFDA0CBE044FD95A24668C672281BD6AB09650B335C1365E9B948785DAEE2D1563658C92540AE4DE5AC611918E45998F13C98E5FFA3E63DA55A9AAE93198A97A36ED1892AF65756AA17D0896199A695F7BAAD46ABD352F375D33265DC9A04B7A';
wwv_flow_api.g_varchar2_table(130) := '6EE860A6ED1BA6166DAA3F631D95998765265DCDD4E6D4FAE68DE88E486EC0D898D58125DBAB3A936E427B6C66BB5337911FD0330E0000C09D99C9D612C123AFAF5B6D12AF15F15DDA4A335B93C682DA0F0055BAB5F91E2B9AE7FBAD553FF9C08643CA63';
wwv_flow_api.g_varchar2_table(131) := 'B92F8CBD05EB6BF3F1B5DF7BBF35D3D19F2605DAA772B676C550C3A2DFDAD0C15F7C6F8E49BC26076B73BEF78B83432E0F34AB6CCDAB60D3BECAFA56EB18CC8FAB27F6E4BC4D778A2E5B4B4CB4EC786CDE3C936C4A9E6B379F93754A1978F248A578ED61';
wwv_flow_api.g_varchar2_table(132) := '7DB0261CDA30EFE117EA9D773F732FC153B69679B3B5AE86EDDB8F2683B584365B4BC8F1DAF6ADF56619E09463B696CEAD7441D2D4D4D4C1654A4475714A72511E1179507EEC50945AAF7BACAB7471EBD683CAFF2F332DD76D69D38EEE99FC3855513A42';
wwv_flow_api.g_varchar2_table(133) := '4D0B19A472B515C3EE94A6A452ABF53662838153A72EF48DDB5652F47CA024501FF4C84F4FFF410998FE705A2DD290D69AAD4F3790DADEB88DF51EA7B4FB55569A3762DCAD5C57D798CD816536993E348B63D6AFD61F2E00000014995FED67285B4B98C5';
wwv_flow_api.g_varchar2_table(134) := '6B451CAC254A345B738AD6E4604DADA07F560CD99A96D4F565D347D697D6134DDBF27427361FF75B9307859AF55DD34567BAE42C99ADE9AB588F09CD8CD73C076BD3339CAD25DA8F56EE3F95DBDF6ED1E4BEA6827C60E4F6EDFDF1A6850EC171DABC54DC';
wwv_flow_api.g_varchar2_table(135) := '9CC9249BCA7BB026EF449ECFD77A1F13475F5AE032FA9EA197E0295B73ACA3CBD6B2684DDB25CC901C29F1D3A4EAE2967BE7DCBBE5A2F4F0E0E373E63C6E59947CA47B6CDCC284C59619ED680A92BB561AD61C846EBDD5CE34C5C656534D59ADB7131FEC';
wwv_flow_api.g_varchar2_table(136) := '3875AAB5276C5B49D6FDC1EF9ECAF0BB0FBA0DD54EFF412EF8C369F5A1FC38BDBDBC49F2497273CD36267BD4EF2359575A69D5886973DACA36076628D3ECCDFA98539B64FE30000000663D9B9C6DE6B2B5843E5E2BEE602D5116D99AA68B9AB25214EBC7';
wwv_flow_api.g_varchar2_table(137) := '8B4A35BC856B339AADD977E2C9DB9DD87CCE13AAE46BC6844D8DD08CC159BA4033A4D4F67E6BDA78CD4FB0365D806CEDDDC69C0CC84C99385F9FF3B8CEA51CBFBDA5F1CE46D56BE63EBAB5216375E7A05DC6A4CBA666245893C9DD4A173CF96693C5C0EC';
wwv_flow_api.g_varchar2_table(138) := '8996379E78C04FBC96A797E0295B33FBCF503AB9C9D634371093FE245F949F5E9C52FE6AABC1523CE9FDC7E7FC684BBBFE916D916EED9CC7DF8F9B68DFF2A3F4004F932D1DDB510BA596D265D233FD311AB7D25436BE9E545356EB6DC5421DCD4D67BB46';
wwv_flow_api.g_varchar2_table(139) := '1DAAC5E3DD870CD9DAEF0E755B963D55D9925AA956D33CCFAC9FDCC66C8F9AFDA4F724565A36A22B486D9DB977B3038BC75B2AB5C7E2EA98F59B00000020C526674BCC70B69650E3B537DF2CEE602D5116D99A31403329CD48DBC8D67C676B6A6436C738';
wwv_flow_api.g_varchar2_table(140) := '0E5409CE0CB99926744BA76B4E731924E3B5356BFC046BD3D9666BE1CE7317ACA7E7CC103AF37E3EFAAD551FEF705F3FDCD91618707FC8368A6F4CA82A994D6D7875C30C056BCA5E3B0FBDB2E481B9F31EAE58F1ECC6A497771C6C55C336395E9BB77083';
wwv_flow_api.g_varchar2_table(141) := '87782D7F2FC153B63691392854CF65B626DAB1C9D674372E33CDB7365F100F6249B58F89156DFA47B645BAB5731EAB8D19486BCD6A1B7760DB8E5AD8B6F9479A32E999FE1833769DAE6C6C36F5DC6ABD83E1CED3274F5D1A8C3A54BB5AF7CA2AE195BAAB';
wwv_flow_api.g_varchar2_table(142) := 'C692E63757AD528B924FDE6CCED840F33CF950AAE56D8FA90D1D1B49151A6B1B1E66EE277DFCAE8F59BF09000000524CD336355E9BE96C2D918CD78A3C584B9468B6663A9301D99A4759656BD319531B244334636CA6CDD694484E3C75314FA81CAFF90A';
wwv_flow_api.g_varchar2_table(143) := 'D6A6B3CDD63A8EDBCF23A0176F3F5AE5290773C3635E274D6DFAFE99502EF65CC4D95A22994DCD9DB9602D6534F0F1BE1D2F6F7C76C58AA7376E14FFB7481FA64DB4543DB9C04BBC96B797E0FEF4FDAC66C8F16EF82EB3B5DED1F8D2FD56EFBE64AF35E5';
wwv_flow_api.g_varchar2_table(144) := '0FB1F25FBEE4DE5E52A026FE70BF270549EF898FDC0985F2DCF8D0A4E8479BCE4F181E9FDFF4A3F4EA146965BA155D156D2BF6EDA41BB1692E93E115E8F7976EC96ABD8391EE738D8D6DBD11FB5A9D075FFE95F0F2C14EF3825D4D9A27F2B3A65DBFD26C';
wwv_flow_api.g_varchar2_table(145) := '912A919F268BD2AD751E3CD8E4B4C7540BA97DB968245945D4D7366673609A2D8C8760B93BFD26000000485153116DCEA6F6616B6F6F77BC40C871B62604DBDA8A3B584B9468B6669A9FA9D95A66F2C6985033D9666B263318FC78DB61636AA6CFD6921B';
wwv_flow_api.g_varchar2_table(146) := '6D73CED684A14B97FC046BD3D9666BCA249DAD615795C3ADF555D50D9772D2674C63E8746DE5BB27AEBA6A367EF544EEA62A2DEE6C4D98B8D07A61668335B38390C234DD50504FF15AFE5E82FBD3B7AB3952D912B1AFE3325B13ED6C6BB4F87509244780';
wwv_flow_api.g_varchar2_table(147) := 'AAC19AF487F9C2E679FFFAAF5547CE1E3F7EFC4300000000C5EAECD9B3E3E3E3DA78ADBDBDDD748E03ADDC676BA5A044B335255DD345689A004D2ED3CD65E0ADD71AD99AA92BDB7EAC09C4E4FBAE196334C340D1E9CC6CCDA25A6E657BBF35A91FD8EEA3';
wwv_flow_api.g_varchar2_table(148) := 'EDCEE95AB8FDE8EEAA03CD7988D0C702C744CBA79CC7A6C683A70E54551F6DCFD1A4A2459FAD158BECE2B57C717FFAC2D129D3A942B5DC646BE2EFEA4FAB069A7B63A6A5759A9934D59BAA45A36D7B373DFB61CBA57F0200000028565F7FFD7530186C69';
wwv_flow_api.g_varchar2_table(149) := '698946A36ABC46B6662557D95AB0E5788B55C2605796E43D5B5333B4346DD734CD04079E8335B2350BC9542C25231D93CB0D6B33B3B5E46C08C59CAD298155D581A69EA8732517F9972F526EE798F0B9AAE405D99A7B4518AF793A7D2F368C1E0A8CDB54';
wwv_flow_api.g_varchar2_table(150) := '68DEB1F8B93A879772E26AF4D9C3233615A68CC19A34FCF3F8F1E385FEA600000000C0D9871F7EA80C1455BECF2BD99A7DBC46B6E6C82E5B3BF2FA3AD39BCB5916E8F8CBD6F2876CADA4E5629ED0F0A5E37BABAA6A8E9CEB33CBD7A27D6DC744F1DEE397';
wwv_flow_api.g_varchar2_table(151) := '72966A658A07CFD4EDAEDC5D77EACAB0497C171FBE724A2E3E93CB706F66B2B5C7DE2893CF4FB3786DC763F31E7EE968618EC7D3E953BAAE8DDBF45D137F446D5B10DBFE9F9AC1C0A0DD1B509BADC56231D1E4D8D898F8035DE8EF08000000009C89AFEE';
wwv_flow_api.g_varchar2_table(152) := 'E20BBCF81AAFDC7E8D6C2D27ECC7849AA468EE82B5C42CCFD61E5EFB4EEB652BADEFAC7D986CCDA35C646B0929403B77F49DB72BABAA0FD4379EBED0D1130A857A3A2E9C3B75F4407555E5DBFB1ADA4C63B79C8A0F5F69AC7DBBB2F2ED770E7E7CFA42A0';
wwv_flow_api.g_varchar2_table(153) := 'B32F14EAEB0C9C3BD570503EB0F71B4D63B72CCC40B696181D1D75AE543252F1DA81CE640E25A5E185EA98E7F5F47DD439B1E2FD90ED1F464B62AB8DC746F6B43A8C4636745A1B1F1F8F4422646B0000004049105FDDC51778F1353E2A775DBB70E18232';
wwv_flow_api.g_varchar2_table(154) := 'A981CD2500D99A23C7FBADE9B234D7C15A6236676BE2CAFCA985F3E65A9BB7F0A9AABC4C2948B6E64AB42F70AAE1E0BE9AEAAA4A495575CDBE830DA702F98FD5D2E2C35DE71AEBDF7B67F7DBF22154BEBDFB9DF7EA1BCF75E5385693CD44B6567692F1DA';
wwv_flow_api.g_varchar2_table(155) := '33D5ADA31383275E7F6CDEC32FD41766BE051FA7EFC586D14D9F78EE7D29FE96EE6AB69EC2205DCDA4D35A381C265B030000004A82F8EA2EBEC0AB5DD7D46CCD265E93B235D7C8D6AC2413B5360FC15A6236676B8543B6864C65F3F69E619A8CFC8125AF';
wwv_flow_api.g_varchar2_table(156) := 'D497C4FDD654BB9A236BEA87ED0687EA899AA2BED8CAB1A6365B8BA63AAD8D8E8E92AD0100000025417C75175FE0D5AE6B6D6D6D8ED95A22DCD7E95A5F1EEFB254BC5CCE132AC56BAB3D046B09B2B542205B43A6B2797B17C0C460E7E5CB9783851CF0EA';
wwv_flow_api.g_varchar2_table(157) := 'FBF435F7C67E563374ACC3A1BB9DF8FB29EAFC7C6FA8EEA2DD24089AFA26D99AF83B42B6060000009404F1D55D7C81F796ADC189CB6C4D08063D046B09B2B542205B43A6B2797BCF4E599EBE3DAD633FAB19AA6C89740EC76393C9BF95E26FE6447CAA77';
wwv_flow_api.g_varchar2_table(158) := '345ED33AF6F3BD2151271C75FB675409D6D46C4D19104AB606000000940A255B5386854653D99AE32DD760CF7DB6E615D9DACC235B43A6B2797BCF4E39397DCDBDB13DAD632F368CAE3C1812CBB38747B63586773547ECE70335A59DC840B9D9DAE8E868';
wwv_flow_api.g_varchar2_table(159) := '2814225B030000004A82F8EA2EBEC08BAFF1CA2DD7DADADAC4777BB2B52C91AD25CA287C205B43A6B2797BCF4EC576FA0C131928375B235B030000004A859AAD892FF3E22BFDF9F3E7C9D6B247B69628BEAB57DFC8D690A96CDEDEB353B19D3EB2350000';
wwv_flow_api.g_varchar2_table(160) := '00A0A491ADE503D95AA2F8AE5E7DB3CFD6FE5CCABABBBBBFFBEEBB42FF804B52D9BCBD67A7623B7D99D9DAC8C808D91A000000502A946C4D7C8D275BCB21B2B544F15DBDFA6695AD153A18CB01B235DFCAE6ED3D3B15DBE9235B030000004A1AD95A3E90';
wwv_flow_api.g_varchar2_table(161) := 'AD258AEFEAD5B7EFBEFBAEBBBBBBD031585E90ADF956366FEFD9A9D84E1FD91A00000050D20CD9DAE5CB9783C120D95A966649B6363A3ADAD1D16175A8C576F5EADB77DF7D275EACF88DF8930BD74A87F8351F1F1FFFE69B6F0AFD032E4965F3F69E9D8A';
wwv_flow_api.g_varchar2_table(162) := 'EDF491AD0100000025CD90AD8D8D8D5DB972A55D7611C5A7B568B4B5B575747444A351ABABC562BB7AF5E7ABAFBEFAF6DB6FC5BFE2B7A3B3B3B3A38C84C3E11B376EDC34F397BFFCC5743DDCFBE31FFF58E843280A7F4BB975EBD6DFFFFEF77FFCE31F5F';
wwv_flow_api.g_varchar2_table(163) := '7FFD75A17FAD8BEED3896C0D000000C8872FBFFCF2FAF5EBD3D3D3D7AE5D8BCBC4834F3FFDF4F3CF3F174539DC91215B135FEC19130AA8FEF6B7BF7DF3CD37770064EDEBAFBFFEEB5FFF7AF3E6CD42FF5A171DB23500000020876EDFBE7DE3C68D6BD7AE';
wwv_flow_api.g_varchar2_table(164) := '4D4F4F5FBF7EFDABAFBEBA75EBD66D9978F0C5175F28819BF8062EAAE5648F646B808DAFBFFEBAD08104503EBEFDF6DBCF3FFFBCD0BFD645876C0D000000C8952FBFFC5249D56EDEBC695F5354F8ECB3CFC417F22FBEF822CB9D92AD01360A1D4500E5E6';
wwv_flow_api.g_varchar2_table(165) := 'CF7FFE73A17FAD8B0ED91A0000009013376EDC10571C9EB2326564CDF5EBD7B3D92FD91A60A3D03904506E0AFD3B5D8CC8D600000080EC7DF6D967D3D3D3B76FDFF6B1EDB4CCF7AEC9D6001B85CE21807223FEC414FAD7BAE890AD0100000059526EB0E6';
wwv_flow_api.g_varchar2_table(166) := '2F58534C4F4F7FFEF9E7FEB6255B036C143A8700CA0DD95A26B235000000201B5F7CF14596C1DA3FE519104423FEEEBD46B606D828740E01949B68345AE85FEBA243B606000000F8A664625F7DF555F64DDDBA754B7C2DF7B121D91A60A3D03904506EC4';
wwv_flow_api.g_varchar2_table(167) := '1F9A42FF5A171DB235000000C0B71B376E7CFAE9A7B96AEDB3CF3EF331AF01D91A60A3D03904506EC6C7C70BFD6B5D74C8D6F2A979EBFCF9BFDA172AF461000000205FC437EA9C745A53DCBE7DDB47D735B235C046A17308A0DC8C8D8D15FAD73AA9B368';
wwv_flow_api.g_varchar2_table(168) := '5CB972A54376E9D2A54020D0DEDE7EFEFCF9B367CFFAC8D6A4204963E123CBD7EFFA3098B3FF88E7C7CD6B970EBDBE7EE5E245EA512D5A571F1105B1436BC511FEF684F97F14ECDDFDC4FCF94FECEE951E87F6FD4ADA6EF1B6B32675E5429BF08C6C0D00';
wwv_flow_api.g_varchar2_table(169) := '00A09CDDBC79F3DAB56BA645D7CFFEDF952B5F3A3C78D358F069F3F6958F3F5767F915717A7AFACB2FBFF47418E2ABBBF8022FBEC68B2FF3E22BBDF862AF7CC3175FF50B7DB501145EA17308A0DC5CB870A1D0BFD64985CEF6D272D86F4DCED6D6569E94';
wwv_flow_api.g_varchar2_table(170) := '1CDBB773F3FA6552A4B5786B7381E2B59B83FB562F9C3F7FD1B2F59B77EE3B76F250F5FFFCCFE6F5CBD7D5CADF6312877F6319AE69A3B554B6265EC8EFDB33BE1991AD010000CC66D765E64567B72D96BE436ED0C56B9F366F95D62E5C5D6BF9155134E8';
wwv_flow_api.g_varchar2_table(171) := '75C250F1D5BDBBBB3B180C0E0C0C0C0D0D0D0F0F8FCAC2E17004654D5C5A16FA104A40A17308A0DC88BF3585FEB54E2A74A29696EB6C6D6BB3668DF2DD219552CD30393DB34EF6AE1F7FD1225CBBFAD62FE6CF5F7B28A63C93E3B395BFF98DF442DEBA6A';
wwv_flow_api.g_varchar2_table(172) := '48D7C8D600000066B34F3FFDD47A66CF9BE3C77F2BC76B5B4F5E93BF45AAC1DABECCDE6C9ACD6EDE9C9E9EF67418646BB316D99A1B85CE218072D3DFDF5FE85FEBA442276A6979CDD6FEF9CFC17757CE9FFF9BC309AF6DE580D9E1685D3FF1DB85F3E7BF';
wwv_flow_api.g_varchar2_table(173) := '78DC18AEB5FFBE4213ADA5E2B3ABF27F7834A66B646B000000B3D9B56BD76EDDBA655D7E73F0F006255E6B1E7515ACFDD3D72DD7C8D6662DB235370A9D4300E5A6AFAFAFD0BFD649854ED4D2F29CADC9E1D3EA5AE91667F2CDCFB63CB3F49185F27DCF16';
wwv_flow_api.g_varchar2_table(174) := '3FB3FDE4B8EE7B8552AEDC1B6DD1B2F5D5E7AE9DCC68F1E6F8C95DEB97CB4DC8F7733334A1A58CECCCE86A96A6846B86E0EF66DBF60A5DE2A6C667CA7F67FCD5BBDA2F43DEB3B52F461B77A937805BB478A5C94B90ABA45EE3535B3E0C061DF602000080';
wwv_flow_api.g_varchar2_table(175) := 'C2105FA76FDFBE6D5B25799F12E586C48EC19A826C0D2E91ADB951E81C022837E2CF4DA17FAD930A9DA8A5E5375B93A70CA8F87DBBF458CAA1162E5DBBEB90743FB643DB7EB9503F4180125D2D7A72CBBE63F2FDDAB6FC7FF6EE36B68AF340F478A4DC48';
wwv_flow_api.g_varchar2_table(176) := 'DBBBBADA2F59555AE9365D55BA5FEEDEAE76B5D7ADAC6C0BE9497D63C5AD1308E4850442ECC60D0D94046842A02E084C9B3A754A8849ED62EA60C0C160C060F03BB8B629C1AC71306F8E53E444D4491568532B124ED5883BE7CC799977CF39679E79E6CC';
wwv_flow_api.g_varchar2_table(177) := 'F9FFF47C00FB9C99398EC71CFF33CF3C8F15DD7FFFFDBA2DAA6F4C220B57A90F79E5D952E56F4F375CFCCC9ABAC548E9AAFA8109CBF7306A47D3C5B5D88774334535F96CB26555B1BEAEA5D9D6265B5F8A1E72E28B107B9186F758F1D798FC3A6D2E2B55';
wwv_flow_api.g_varchar2_table(178) := 'BE0EC5B4350000800052DE45CFD6D6126F2215C5AB5ADCDD88F8C2850B691D066D2D6FD1D6DC90DD2180B0191C1C947D5AC7C92E6A29A2DADAF4D4D889FA55DAF835FC9B57766B2ED19A6C5CA63C7C558BFA91A9D6178A0DFF232FF1BFF8926D4D0D59DA';
wwv_flow_api.g_varchar2_table(179) := 'EBC662EF53E2E9CECAF4C491CDD17A15BDFEABB2D15CD8D4B8969AFFF9D974EB0BCA11BFD06A77695A6C879A5BCFA6D5D62C5E632200EAEFEEA6BF495CFCBE1CB435000080C099989898A5AD25EEB1B6F0B1E8FF5A76B3CED7A79F7EAABC4B4FEB30686B';
wwv_flow_api.g_varchar2_table(180) := '798BB6E686EC0E0184CDC0C080ECD33A4E76514BF1BAADE9444A9FAD1FB2BBB9ABB64BC59A5671E5317DFC9A6E59A5696BB125060CB7478B3D6296EA149B6AAA16B6D255BB0D1330F537578BCD12351C86219FE9EB5A3A6D2DB67882E935EAA7CDC6FEAC';
wwv_flow_api.g_varchar2_table(181) := '697DAAD84DEB686B0000008173F5EAD54F3EF9C4F6D3BAC50B12FFE778B6BCC65A06708FB6E686EC0E01848DF22F8EECD33A4E76514BF1BAAD956D69893B7CE29221ABDDB87462DF6B9BD6AFA97874DEBCF86DD7E2C528D694CCCB0AE8AE8433A7BB0487';
wwv_flow_api.g_varchar2_table(182) := '050B34FB3EFECA53D109988639A4DA4541D5B466B80CCE94CF2677AF485E8D974E5BB3798DEA83222FB525FEF8C0CB270D0F986D2F00000090E3DAB56B1F7DF491F5E72C56057595D7940D2A9B4DEB30686B798BB6E686EC0E01844D7F7FBFECD33A4E76';
wwv_flow_api.g_varchar2_table(183) := '514B11BC9641D2F4DBDBA369ABE8FE2757AC5F5F1DBD97D8CEF58FEADB5A627EA8CD16A37FF9CEF3B52D667D76775C331DC32F17CD31C6B3D89207B1C3885D58F6D02B83FA275984AD545D13D1D61EFDE5DB8607D0D600000082697A7A7A6262C2F253ED';
wwv_flow_api.g_varchar2_table(184) := '95C61BEBAACF50F35A5165BBDD362727276FDCB09BFA618DB696B7686B6EC8EE1040D8D0D6CC7C6A6BEAA44FDDDD5BB5331D47B72FB6B8602B16BB925B8C4DDFB46A536918FAC502EBA54C95E3186F78DA22AD5987AD8B0D4F47E64456ECEEF56A4E687C';
wwv_flow_api.g_varchar2_table(185) := '4185B6972216AF31766D1D6D0D000020889477D49F7EFAA9C52726870E775BAE693F7DBEFBF090CD756BCAA65CAD8FA0475BCB5BB43537647708206C4E9E3C29FBB48E935DD4527C6A6BB178A6BD226BFAE4CB0F69EED01FBB7A4CDFDE6EF46E79483BE3';
wwv_flow_api.g_varchar2_table(186) := '535D7840B79681A3B65F6C3CA49F95AA5EB766CA67B1C54C176DDCF8B4C5ADCE6C2F1A8BD5B5E255AB96A5B1964174CAA9E55A06C989AAB187E85FE3F444E38A086B1900000004D4471F7DF4C1071F78B5B5A998749F455BCB5BB43537647708206C82F3';
wwv_flow_api.g_varchar2_table(187) := '934776514BF16B4E682C9E4516AE7AEDCD969696375F79B6B4F4E9A7B577E89F6A7B297A3F8AFB9FDC1C9D2FDA52BFB9ACB4F4851796E9B6A8DEB322525AA63E467954F59A8AF995367B8C1D4E6C0E6A757DCB9BAF6D5A53561AB1BEB9452CAE452211AB';
wwv_flow_api.g_varchar2_table(188) := 'B4663F2173787BEC6E19EEDB9AE905BCF95A6C8D05DD21A95B4D7EA19447DCB7F88555AC65000000105CCA9BEAE96997FFFFD789B211E5CD79BA17AD7D465BCB63C1F90D37C8647708206C82F3934776514BF1ABAD7D367DBEA5F2C9FBA3CB75CE299A5F';
wwv_flow_api.g_varchar2_table(189) := '517D64E26DD32201BDF53F521F11B96F41C5E696F3D3A62DC6D6FC8C6F457954E9A3159B1BED2EA89F9E1868AC5EF1647CD104E5C14FAEA87E6BC4F2D615EAE453EB09A70E373B8BD735F76D2DFA22871A2B53C7B4C0E2F8952FD4E68A05B14714DDFFE4';
wwv_flow_api.g_varchar2_table(190) := '8FEA7B27B9DF1A00004090DDB87143795F9DE5466EDEBC79F5EA55DB95111CD1D6F256707EC30D32D91D02089BBEBE3ED9A7759CECA296E2615BF3DC74CBAAE45DFEF359ECCE748BB78FCA3E0E000000D8B876EDDAD5AB57337EFACD9B37272727D35D1E';
wwv_flow_api.g_varchar2_table(191) := '3489B696B772BBAD0DF777B677F60F0BDF8FEC0E01840D6DCD2CC06D4DBDC15AFC2EFF792C3665D5B0BA2900000002E6830F3EC82CAFDDBC795379EEE4E46406B3415559B4B55307EA6A5C7A7DD771F11504E9C9C9B676EAC0B67565F3E6DE5D9070F7DC';
wwv_flow_api.g_varchar2_table(192) := '79651B7788FBF6925B2106AAE6A4540DC83D18C013BDBDBDA24ED73479D3C5C6DE3ED19396136F8FE54C5B5397274FDEE53F6FA9F768BB7F638707B7F00000008048D7AE5D9B989848EBDE6BCA8395A7284FCC38AC7D96455B3BB2796161E13722DF7623';
wwv_flow_api.g_varchar2_table(193) := 'F28DC2B915AFF7FBF2DB12DCCAB9B6D6D3B066DEDD058591F92B36D6ED6957EDA9DBB8627EA4B030B268E39E5322762AAF404C3695E97ADA4053D364FC4F5573CA127F76E0F26180BF42D6D6763D7F4F419AEE797E5740DBDA70DDF7D55507D49BFCFF58';
wwv_flow_api.g_varchar2_table(194) := '5D78E099DFE4DB4DC6DA362CA858B329B6904174AD8615D1C50E220B3777A4BD5A140000002450EFBD76EDDAB54F3FFDD4F991CA03948729EFC633BBC79A56C66D6D6B79C1BDABDE74F92B8CF2E0EFACDB97ED2F42F0546EB5B5E1E6750F14163EB0CAEA';
wwv_flow_api.g_varchar2_table(195) := '12B5E1E3B5CB8B954FAE6BF6FEF2356901229AD66CD2186D0DB92C646D6D7B45C1777F72D8FDE30FFFE4BB0515DB03DAD6A63A6A573C392FBE4AC19CA2FBA3AB140C4CE4DFB55AC37B7F5CF1687CAD83D8020C3F7AED90F5020C00000008AA8F3EFAE8C2';
wwv_flow_api.g_varchar2_table(196) := '850B9393935353539F7CF249F2E3376FDE9C9E9E563E3B3131A156B56C2E574BCAA6ADB9CF65B4B500CAA5B6365CB77C6EC1775E7268673D5BCBE716FCBF556F7A5DD7E41588E87C50F334508B59A2B10BDCE21231CDF4307D688B3E25B1EDD4432971F0';
wwv_flow_api.g_varchar2_table(197) := '036DCDAEADED2CFFF25D095F522CAE953E2714000000C869376EDC989A9ABA7AF5AAF2AEFBC2850B972E5D52FEA0CE009D9E9EF6A4AAA9A4B7B5FAA7BEFCE52F7FABB2DDE6334FD5BBDC05D295436DEDC8C6F9B377B3FEADE5DF2C5CFCCA2C538F63DF55';
wwv_flow_api.g_varchar2_table(198) := '4996DF783A121384DACC2C8297B1935525FEA29F46AA7B984D5BD35E1D979A740A0814BEB6F6EDF2CDDB5CDB5CFE6DA7B656D690B86EED8DC55FFA126D0D000000C809C1686B168DA3BDF25B0ADA9A38B9D3D65A2B1F70F5CDF6E6AA7B0B9EF8B9735C53';
wwv_flow_api.g_varchar2_table(199) := 'BEDF92DF6CCAF7D8AC794D7286485C93A62B6C0E933DB59F72DBD6582301BEEAE9E9717FF20BE5555B2BFC66A428E19EBB757F358B7CB3D05D5BFBAF432FCDA1AD010000003921086D2DDAD08C112D9A3D686B42E54E5B53BE7DBEB9BC6EF6C70DBFBA74';
wwv_flow_api.g_varchar2_table(200) := 'D69B006ADB5AFCDBCC31AEC9EE1031EAB44DEB0BD2A2B4B342D36B6B89A7D2D7E09BF0B535ED9CD059A788CE322794B606000000E4A040B4B5CAFA4A4345B3FA68EC2A23D354BED41CBFC407CD1FD13CD35052B48FCD7077392BA7DA9ABBEF35E58105E5';
wwv_flow_api.g_varchar2_table(201) := '5B1D1F62DDD6ECBF4364778804DDE44D4334B3E969AEDA5AF2AF0436F884B6E6AAAD1D593FE74BB435000000203704A3ADB51BAE1F4A7D3011BB740F8806AED827B41FADAF8CFEC1FC91E8C79ED2CD024C6C33BA19DD36BF9CF6EE7259EEB4B5D72B0A0B';
wwv_flow_api.g_varchar2_table(202) := '2B5E9FFD71FD3F7FA2A0E4A566C7C798DB9AF29FD6E13B44768748D22C6DA0ED64FA4AA65B5CD4A1AD59AC93E0B02E29E025DA9AABB50CE6AE3FE4FF3AA100000000321290B6A66B1E89A6A6696BFA2262F508C3676CA5B664D8662AA1A5B1BB5C963B6D';
wwv_flow_api.g_varchar2_table(203) := '2DDACC669BEBA918DE5A5E5858BED579C503ED7F5AEBD532F4DF21D202C4645399F1CA32EDCA9E893F6B939861F1035D40D36E4033C574A04ABB212E5C830F42DFD69C973670B79641FD92E832A1B435000000203704A6ADA5FE902C58A994A55FDC5195';
wwv_flow_api.g_varchar2_table(204) := '7C88BE8F983FA2F9A876D29F299465B4BB1C963B6D6DB4FF95C585854FFCDCF937F27D950F14CE5D5EE79CD6F4FF6D0D57B0597D87C82B106A014BD276AFC4FDD592CB1124EFB4A6BB3C4DF730CD06AB06746B1918EFD3060815FAB6E6CD5A066F44EB1A';
wwv_flow_api.g_varchar2_table(205) := '6D0D000000C809C1696BA9F979DFD27F60547749998559025BACA668AF554AB63CA7B696CEEE72530EB535359C153EB0AED9AE9C0D37AF7BA0F09B4B5F9DF59776E3D58AF18FD97E87C8EE1040D884BEAD79B496C19197E67C89B606000000E48400B535';
wwv_flow_api.g_varchar2_table(206) := '356E3D659E1BEA663947F323B4B7A94F75B0D4E34CCF4815B54C76977B72AAAD8D8EF66C2D9F5B70F7BC353B8E1BFBDAA903BFA8282E2C28F8CFF995B6ED2DC9A2AD397E87C8EE1040D8D0D65CAE133A5CCB756B000000406EC8A6ADB9B80556EAC12EDA';
wwv_flow_api.g_varchar2_table(207) := '9AF102226DF3D0DF1A2B71EFF9FAA7B48B0F44FF6CFE883683A9979C692E8BB35BCBC0EDEE72598EB535454FC3BA4591C282BB8B1E7E66DD4F6BA236AE297BB8E8EE82C2C8A28DBF7A6D7971E1DC4736CF92D76CDA9AED7788EC0E01840D6DCD6D5B1B3E';
wwv_flow_api.g_varchar2_table(208) := '445B030000007242C66DEDC8E6858585DF887C5BF5C88664393BB5674BD9BC6FEB44BE5138B7E2F57ECBEDE85B87F237FD15449A80A5BD5396368FCDF211EDC7940FE9F6A779F453F599EC2E97E55E5B8B1AEEDFB76DDD330F97C4BFB54A1E7E66DDB67D';
wwv_flow_api.g_varchar2_table(209) := 'FD6A4FEB7963F6BC663527D4E93B44768700C2267C6D4DBB78C1EA0599AF6570E9D2A58B172F6ADA1A6B1900000000B921E3B6169D8A5717BB76A8E62765F716946F8D7EA8A761DD23730BEE2E298B5F5694F0FA2ED344BEE0B1AC2E21969B6D6D16B1BC';
wwv_flow_api.g_varchar2_table(210) := '76F73C1793435D92DD2180B009595B1BDCB1F6911287B50B4C4A1E59BB6390B6060000008449166D2D69DFBAEF14946F8D7735AB1B62E502E7F50BC228946D6DD4EBBC26BB43006113B2B6E609DA1A00000090D3BC6A6B73E746AF575B519B4B5D4D3BEB';
wwv_flow_api.g_varchar2_table(211) := '33DFC2DA6878DBDA6832AF6D70BBD6861DE53B44768700C286B666465B03000000729A576D2DD7BA1AC2DCD646A3D39337AEA9CEB6AD8D72DD1AE035DA9A196D0D000000C8695EB4B5D153BD9DFD74B55C13EEB6E615D91D02081BDA9A99435BFB040000';
wwv_flow_api.g_varchar2_table(212) := '0040E079D2D6908B686B6EC8EE1040D8D0D6CC1CDA9AECFF5C00000040BEA0AD2103B43537649FDC40D8D0D6CC686B0000008074B4356480B6E686EC931B081BDA9A196D0D000000908EB6860CD0D6DC907D720361435B33A3AD01000000D2D1D69001DA';
wwv_flow_api.g_varchar2_table(213) := '9A1BB24F6E206C686B66B435000000403ADA1A32405B73E38EE746180C868783B666465B03000000A4A3AD2103B43537A4870806236483B666465B03000000A4A3AD2103B43537A4870806236483B666465B03000000A47348674B962CA1ADC1126DCD0D';
wwv_flow_api.g_varchar2_table(214) := 'E92182C108D9A0AD99D1D600000000E91CC29A8AB60633DA9A1BD243048311B2415B33A3AD01000000D2398735E7BCA6BC756F6B6B6B6F6FEFE8E8E8EAEAEAEEEEEE8DE9EBEB3B01E43DE92182C108D9D8BF7FBFECD33A4E76514BA1AD01000000D2395F';
wwv_flow_api.g_varchar2_table(215) := 'B1E69CD794B7EECA1B78E56DBCF2665E794BAFBCB157DEDE2B6FF295B7FAB27FDB00E4931E22188C908DC1C141D9A775E0D0D600000000E9669D0AEA90D7686B8003E92182C108D9A0AD99D1D600000000E92CDB9A9B0FD2D60067D243048311B2415B33';
wwv_flow_api.g_varchar2_table(216) := 'A3AD01000000D299339AE5F44FDA1A902EE92182C108D9A0AD99D1D600000000E92C4B9A4BB435C081F410C160846CD0D6CC686B0000008074B4354010E92182C108D9A0AD99D1D600000000E9686B8020D243048311B2415B33A3AD01000000D2D1D600';
wwv_flow_api.g_varchar2_table(217) := '41A4870806236423F86DEDDCB973ADADAD7575756FF8657B4C6D6DEDEBAFBFBE6DDBB6BD7BF70E0D0DD1D6000000003FD1D60041A4870806236423F86DEDF0E1C3CDCDCDAD3E3A10B37FFFFE969696B7DE7A4BF97779D7AE5DB435000000C04FB4354010';
wwv_flow_api.g_varchar2_table(218) := '8909A2FC92F62C9F79B546ECBE26FAAF48AF2E8C7C18C16F6B3B77EE6C6F6FEFF45147CCF1E3C795FD1E3D7AB4B5B575DBB66DB435000000C04FB4354010890942DBBBBEDE3F2334AFD1D618BE8DE0B7B55DBB76757777F7FAA82746D9A9DAD98E1E3D5A';
wwv_flow_api.g_varchar2_table(219) := '5757475B03000000FCF45F99A2AD01CE2426087DEFBAF2EAC702F3176D8DE1DB087E5BDBB3678F9F61CDDCD68E1D3BB663C70EDA1A000000E027DA1A2088C40461DDD66AFE38913CF33FFEE3D7F58F4F7EBCBC7FE6D6A5F7939F8A5DF6A6B2BEF8CDD0D6';
wwv_flow_api.g_varchar2_table(220) := '348FBFA5DD8EF35E180C3783B6465B030000000288B6060822314198DBDAB1E691AFF7FF2511C7A21F49A6AD68F24AA6B6E6BF447F2E243E150D65BA4FFDA5DC715FB1B0967C8CDBBD30182E076D8DB60600000004106D0D10446282D0F6AED8D562A626';
wwv_flow_api.g_varchar2_table(221) := 'D6FC9744E97AFF98FE82B4E8E3E3D5CBF0A978A3B3DF977153B12BE5D45D3BEC85C1703B686BB4350000002080686B80201213846E9D50CDF44FDD844DF5E3A9FCA5798C5ABDD4ABCBF49CDA9AC5856D89A4E6B01706C3F5A0ADD1D60000008000A2AD01';
wwv_flow_api.g_varchar2_table(222) := '82484C1056EB0BBC7FEC967E56A6FA675310D3B7358B49A0B6FB72686B0E7B61305C0FDA1A6D0D0000000820DA1A2088C40461D1D6F4578EA56EA416FDB8CD6C4DD3A766D997F9F1C99D3AEC85C1703D42D6D63A9A6B5797FC5B69D521DA1A00000090D3';
wwv_flow_api.g_varchar2_table(223) := '686B80201213844D5B4BD42D75C1D0F8356CB115076C5619D0DFABEDCAAB9774AB8B9AF7657CFCC7C94F39ED85C17039C2D3D63A9A7F51FEB53BEFB84DF195F21DE6CFEFDF5E556956F366076D0D000000081EDA1A2088C4046135275473B3B58FFFF8F5';
wwv_flow_api.g_varchar2_table(224) := 'D45A0623F1F0A5BAF4BE61B6A6F6D66DE66D9AF7A5BDA59BFEF14E7B6130DC8CD0B4B5ED4FFCD31D777EED89CD3BD7DF6BDDD6763CFBEF5F34B9ABA8B299B60600613073FDFDDF0FF7B4B636D4545656FEE8FB8FCD3379ECFB3F8AFE4F9586D6D69EE1DF';
wwv_flow_api.g_varchar2_table(225) := 'BF7F7D66F66D020064A2AD0182480F11990DCB2E97A37B61846C84A6ADF57674A857A06DB4696BEED1D6002047CC5CBF3270A0B66AE5D2D2E2C89CB4458A4B97AEACAA3D307085CE060041445B0304911E223219EED62FC88DBD304237C2D3D612686B00';
wwv_flow_api.g_varchar2_table(226) := '107AD31303076A5F5C9C4950B3CB6C8B5FAC3D3030312DFB95010052686B8020D24384CBA19DF5292E79F9B31746B8C7E0E06081B5C2C7AA7B659FF1515EB535E6840240EE9B9E1868DAE06153B3686C1B9A486C00100CB4354010E92182C108D9181C1C';
wwv_flow_api.g_varchar2_table(227) := 'ECB1313422FB848FF1AAADB1960100E4B299C9130D2F2E2A1215D5F48A16BDD870629289A20020176D0D10447A886030423698136A465B038040991E3BB0C14D552B2A99B774A5BA584174B50293E84A07B1A50E562E9D57E2667B8B361C18E312360090';
wwv_flow_api.g_varchar2_table(228) := '86B60608223D443018211BE95EB7B66775E49EC77E7670CCEAFC1C3BF8B3C7EE89ACDEE3ED599F6E5BABBAEF0BFFB1DA3CD193B606003968E6F2C159B25A51C9D295350D3DC369AFFB3973FDFDE19E869A954B9D335BD1A20D072F73051B00C8405B0304';
wwv_flow_api.g_varchar2_table(229) := '911E22188C908DB4EFB736B8BDE29E028BBC160B6B05F7546CF7FA3AB874DB5AF6686B001004D3671A9697DADE59AD68FEF7B73479B4C267F42E6E5BBE3FDFB6B1454A97379CE1023600F01B6D0D10447A88603042363299136ACE6BC2C2DA386D0D00F2';
wwv_flow_api.g_varchar2_table(230) := 'D1F49986652536A14BD87203CE0B25942CA3AF0180BF686B8020D243048311B291E1FDD6B4794D64581B4FAFAD1DDDBDB56AF5EAD595D53B8FD2D6002047CD5C6E5E637DBD9A2F4B0C382C9A10295DD3CCFC5000F00D6D0D10447A8860304236060707B7';
wwv_flow_api.g_varchar2_table(231) := 'D9D875DCF2AE6A09F1BCF6FCF322C3DA781A6D6DFFC67BFFE1B63BFEFECE2FDEF9F777DCF60FF76EDC6F0C6FAD7BCD5A2D221C6D0D00A4993E535B66D5B5220FAFF7755D81E9B103EB1FB60A7C4565B55CBE0600FEA0AD0182480F110C46C8C6E0E06091';
wwv_flow_api.g_varchar2_table(232) := 'B59215F56FCF7242C6F29AD0B036EEBEAD6D7FE29F6EFBCA53F51DCA1F3BEA9FFACA6DFFE3816ADDE7B73E72E76D66FFEB99DFD0D6002020A6FAAB9758F4ACA2B21AE157AB5999993C516315FA224BAAFBA7FC3F1C00C83BB4354010E92182C108D9C870';
wwv_flow_api.g_varchar2_table(233) := '4E68D2E0D1A322C3DAB8FBB65675DF1DA950F6DAA3FF78DB7FACDEE7EA89B435000882E933DB2CC25A51598DDC8E35D56FD5D7224BB671F51A0088465B0304911E22188C908D6CDB9A7869AF657074E7FAFBFEE71D77FCDB0F776596D6686B00E0BB9991';
wwv_flow_api.g_varchar2_table(234) := '5A73588B3CBCE9988CEBD54C0737796C93797E686449ED48000E0E00428CB60608223D443018211B59CD09F5451A6DADA3F917E55FBBF38EDBBEF0CF25EB4DAB19ECDF5E556956F366076D0D00249B6A5B6B5A1434605786595E5557B2B68DB9A100200E';
wwv_flow_api.g_varchar2_table(235) := '6D0D1044F6C90D844DE66B19F8C5755BDBF1ECFFFE8275568B7FFADFBF6872575165336D0D0064B2BA642DCB6BC2A63AB72C2E8ECC89142FDED2E95DFC1270A0000027B4354010D927371036E19913BAA3FC2BB7FDDFD5C6C54133415B0300DFCC0C552F';
wwv_flow_api.g_varchar2_table(236) := 'F0F88AB5771B2B52092C52D1F8AE67076B79F5DA82EA21EA1A0008415B0304917D72036113AEB6A675C77D55B4350008B6EBC7D61B2783663FCFB26DAD6E836BDBBC39D6388BF9AB25EB8F5DF7741F008018DA1A20C827003C159EB6D671A879AF56F321';
wwv_flow_api.g_varchar2_table(237) := 'F39DD4686B001020E6B2E6C9144BB16DCD726E28750D0044A0AD0182C83EB981B0094F5BF30E6D0D007C30D3B3C958D6BC99BF29BAADDD324C3B55EBDAA61E66860280C7686B8020B24F6E206C686BB435009061B4F67143595BD9ECCDBA033EB4B55BB7';
wwv_flow_api.g_varchar2_table(238) := 'A69A571AEADAE3B5A322760400798CB6060822FBE406C286B6465B0300FF99D2946765CDA7B626F6250000A2686B8020B24F6E206C686BB43500F09B6971504F57F3F4A9AD59CC0C65C95000F0146D0D1044F6C90D840D6D8DB606003E335DF1E56D93F2';
wwv_flow_api.g_varchar2_table(239) := 'ADAD5934422E5D03000FD1D60041649FDC40D8D0D6686B00E0AFD335FA2055BCB6CDD34536FD6B6BB76E5D6F5B5BACCF8435A705EE0E00F20B6D0D1044F6C90D840D6D8DB606007E9AE9DC20B846F9D9D62C4AE1864EE685028037686B8020B24F6E206C';
wwv_flow_api.g_varchar2_table(240) := '82DFD6DADBDBBBBABA24B6B523478EB4B4B4D0D600C00BC6B41679AEC5D38BD66EF9DDD66E5D6F792E425C030011686B8020B24F6E206C82DFD6947F0DBBBABADEF25173CCDEBD7BF7ECD9B37BF7EE23478E0C0D0DD1D600C003336D6B8587289FDB9A39';
wwv_flow_api.g_varchar2_table(241) := '17AE6D23AE018017686B8020B24F6E206C82DFD6FCA7FC83ABFCB3ABFCE3ABFC13ACFC43ACFC73ACFCA34C5B0380ECF991D67C6F6BC435001084B6060822FBE406C286B666465B0300417A36E92254F1A61E013BF1BDADF9F4BA0020EFD0D60041649FDC';
wwv_flow_api.g_varchar2_table(242) := '40D8D0D6CC686B0020C650F5833EDC994C425B33C6B507AB877CD82900841D6D0D1044F6C90D840D6DCD8CB60600425C6DACD055AF95CD5E2F631023A3ADCD1C5CA3DB6945E3551FF60A0021475B0304917D720361435B33A3AD018010C7D6EB6EB6B6A4';
wwv_flow_api.g_varchar2_table(243) := 'EE8290DDC8686BB72ED42DD1DD726DFD313FF60A00E1465B0304917D720361435B33A3AD01800886FC24ECA66452DA9A7156A8A8700800F984B6060822FBE406C286B666465B0300110C97AD099B3629A7AD1926BC72E11A00648FB6060822FBE406C226';
wwv_flow_api.g_varchar2_table(244) := '386DED4460F4F5F5F5C6747777777575757474B4B7B7B7B5B5D1D600200BBEC527396DCDB7740800F923CBB6A6BC8157DEC62B6FE695B7F4CA1B7BF51DBEF2565FF66F1B807CB24FEE5BB706AA74EFD7AA06641F507A269BCA72F2B86713FBCF12B617E5';
wwv_flow_api.g_varchar2_table(245) := '8FFDFBF7CB3EADE364B7BD14AE5B030001466B1FD7BE857ABC7654D08E24B535DF5E1F00E48D2CDBDAA953A74E9F3E7DF6ECD9919111E52DFDF918E5EDFD0520EF493DB3D52EA50D380355654D93CE4F1AA89A33EB637C137D05C1391A6102F5350FBC93';
wwv_flow_api.g_varchar2_table(246) := '274F8A3B61C7C7C7CFBA26BBA8A5D0D6004000C30DC9C45DD725A9AD19AECB13763B3900C81FB435401089E775865D2A509D27FA1AF2E0E2AE407DCD038FB666465B0300017C4B5E92DA9AB4FD024068D1D60041E49DD6D14987CE592A31DD52112F3BBA';
wwv_flow_api.g_varchar2_table(247) := 'F9A3A627AB0528F52C6D0ED26CCB908952DB2C6B1AD0A732F301D81C9E7A306A6853B717DF8AE931DA431D487E32F16C9B1796D892FDC65387E7F445B03F1EDD576132B51DBBAFB9CD76740759A7FF0F9C2797F8DDA2AD59A1AD018000B43500407A686B';
wwv_flow_api.g_varchar2_table(248) := '8020D2CEEAD9D29A2EC5681F6C7F0D95DA74129F8CE59F540BAA4A3C47F7F1E853747BD1E723CB03301E65F2E3B167942577A4DF9379BF89ADC73B95F66F16BBB2DAB8D5E1397E116C8E47BBAD8126435B33FDC5E175E90F52F7AC3CB9C22F8AB666465B';
wwv_flow_api.g_varchar2_table(249) := '03000164B5354F448A176FE99C0AC80B04807C415B0304917656EB6B95E63A28F5838682A62933CE6D4D9B6FECAE944A6DC1B82D7DA3B239002D735B4B3DC774A0FA17A1D99CE96F3657C9D96F3CB569FB2F82FDF158BD38FBB6E6F0BAEC0F328FD21A6D';
wwv_flow_api.g_varchar2_table(250) := 'CD026D0D0004C8E9B616EB6B158DEF06E2050240BEA0AD0182483BAB2DAF044B1618C3E2A19AE8E6DCD64CD33DF5174E25A91F36051F7DA2B23900CB0336FDC5EA05DA453DA7BF59EEC9E1F06CBF084EC713FFDA1826895AE7B4D9B663B9917C4A6BB435';
wwv_flow_api.g_varchar2_table(251) := '0BB435001060A8FA41ED1B812575A2DED6896A6BB3E4B2EBCD2BB58F8DAC3F26E8F50140DEA0AD0182483BAB2D2F2AD3B5359B1693495BD34EC1347CD8A1ADB9884132DB9AF5E165D4D6927B98639D30336D6B89CFE4555AA3AD59A0AD018000A3B58F6B';
wwv_flow_api.g_varchar2_table(252) := 'DBD363DB4604EDE8DDC68A8888B236CB756B86D7F778EDA8A0D707007983B6060822F1BCB68834BA598A6E0B9AED06937FD7A79DD4B64D7B496DC1E59DF71DDA9A790BB6135BD36F6BF687E7F845B03D1EF3766DDB9AD376CC5B4C2EDA903F694D665B7B';
wwv_flow_api.g_varchar2_table(253) := 'F0C107696B00903F0CD793AD3938236A4F539D5B16177BDAD75CDC6FAD6753B1F619158D5745BD3C00C817B4354010A967B6FE72B25BA63B9269B35595C37553DACD592D53A0CD41EAD559DA85036CD632B03D002D87B666DE827EF181ACDA9AFDE1D97E';
wwv_flow_api.g_varchar2_table(254) := '111C8E67A04ABBDC81C5DC52F3EDE1AC5F9745AD8B6EA72CAFD29AB4B6F660026D0D00F2C4C8B6C7B4F1E9C1EA21D947E425C394506EB70600D9CBB2ADB5B5B5B5B7B7777474747575757777F7C6F4F5F59D00F29EEC93DB78E730533E8A33CF5D34E79A';
wwv_flow_api.g_varchar2_table(255) := 'E43552E66DA56EB6A66CC8EE366C550386366473001A8E6D4DBF75DD16B26F6B7687E7F045B03D1ECD476DEA9FF16B6EF3BAACE67EBABC023044F6EFDF9FF1F978EAD4A9F3E7CF67D0D61ED4533F78FBC21D8119BFBE7D8132EA6F7FA8EEF6877E75FBFC';
wwv_flow_api.g_varchar2_table(256) := 'EDB73FB8EDF6075EA3AD014036660EAED1BD8B0AD7955D86DBC931251400B297655B53DEC047DFC62B6FE695B7F4CA1B7BE5EDBDF2265F79AB2FFFD70D0643F2907D727BC97EB6A87F5B902E702F21700724DC7FFBEE2B999D8C0B7F7AB8F160F7E0E060';
wwv_flow_api.g_varchar2_table(257) := 'BA6D4D9BD4B47F96FEE34533686B0020C0D5C60A5D5C5BD97C5DF62179C6F0DA58C900003C405B6330040DD927B797B2AD382ED72F08B680A5ACFCBB6A2D8BB6A68C475E3E72E2C489B4DA9A792A68F223D27FBC68066D0D0044305CDB1559DB26EC966B';
wwv_flow_api.g_varchar2_table(258) := '3E9B695BABBBBF5BB8AEC9030049686B0C86A021FBE4F6520659493F2335E7C3DAAD20B5B5F8D7360C5FD4F464D3D694D1D7D797415BB3FCA0F41F2F9A415B0300210CF7FB8F3CD712922BD70C2F2C64F792030049686B0C86A021FBE406C226CBB6D6DB';
wwv_flow_api.g_varchar2_table(259) := 'DBEBB0D48E655BB3BB039BC35EEEAA687AF2D5E3BB3ACF6433942D28DB71F7BA686B002086A141CD296F78D7DD13E34B7FBA58AF5306E30579CC0805002FD0D6180C4143F6C90D844D966DADA7A727ADB6E6C0612FD987B5645E73F7BA686B0020C8E99A';
wwv_flow_api.g_varchar2_table(260) := '05BAB8B6A0E6B48B67BDDB58919A7219A9687419E4FC12DEB9AE0020156D8DC11034649FDC40D864D9D6BABBBB7D686B8644F6D30DBBBEB878A7DDB8EBD996AAA3B679CDDDEBA2AD018028EF3694EBE29AAB79A16D6B75CF59DBE6C381BA36D3B921A433';
wwv_flow_api.g_varchar2_table(261) := '5D014032DA1A832168C83EB981B0C9BEAD9D3F7FDEE7B6B672E58E7F5CD1B2FCE556D368B9FB891D7FF7C88EBF2B7FCB2EAFB97B5DB4350010E67ACB73BADBFECF59503D34DB655E416E6BC6D7435A0300AFD0D6180C4143F6C90D844D966DADABAB4B4A';
wwv_flow_api.g_varchar2_table(262) := '5BFBE71F7758A5B38E47CA76FCE7E6C3454B6DF39ABBD7455B0300716686AAF5F342234BEA469D9F12E0B666BC0EAF784327134201C01BB4350643D0907D72036113C2B6567D66D75BB679CDDDEBA2AD01804853CD2BF597AECD56D702DBD68CF3415DDE';
wwv_flow_api.g_varchar2_table(263) := '3F0E00E0066D8DC11034649FDC40D884B3AD75DAE63577AF8BB60600628DD62D31D6B5DA11FBEBBD82DAD6466B1FD71D98FB754F0100B3A3AD31188286EC931B089BF0B5B5FFFE78625D83C7A3CF8DA7B6D9DADA4347C793AE5C39B7F687B43500106966';
wwv_flow_api.g_varchar2_table(264) := 'A4D650D7E694AC6D9BB2797430DB9AE9F23BE6830280A7686B0C86A021FBE406C246745B6B75CD612FAEDBDAA9EAADC6A50DDCB7B5AE9DCDEA9FFFB5E1DCE5CB236B7F485B0300812CEA9AEDC56B416C6B5307D7E8A783462A1AB9680D00BC445B633004';
wwv_flow_api.g_varchar2_table(265) := '0DD927371036E16A6BF65344D3696BB72FDCBB76F072C78E3DB4350010CA3433D4EEE2B5E0B5B5A9B6B525FA2377B1DC2900202DB4350643D0907D720361435B5387755B5BD1DD3E36363A3AAAFC033DDCD9465B0300AF991395655E0B5A5B335DB336A7';
wwv_flow_api.g_varchar2_table(266) := '64FDB1EB920F0A004287B6C660081AB24F6E206C686BEA30B7B55F6DA9FFEAAF075E58AE5EB7B6F3F9CE61DA1A0078CF626AA839AF05AAAD591C71F19A8376B78A0300648CB6C660081AB24F6E206C686BEAD0B6B5878E5CB97C7968BE612D839F74D1D6';
wwv_flow_api.g_varchar2_table(267) := '004008AB8BD7F4792D406DCDE2601D166100006481B6C660081AB24F6E206C686BEAD0AD133AD4F7AF0BE2EB847EB5FE4C7C4EE830D7AD01802833238DCB9CF25A50DA9AD545769435001085B6C660081AB24F6E206C686BEAD0CF09FD75F49FDD056D6F';
wwv_flow_api.g_varchar2_table(268) := '5CBC38D6DFF57FB86E0D00C473CC6B81686B564768BBB22900207BB4350643D0907D720361435B5387455BFB61EFB18B03F3127342FF65DB6F696B0020D4CCE5E6E7ACF39AFCB66699FEB8640D0084A2AD31188286EC931B081BDA9A3A6CDADAD9F85A06';
wwv_flow_api.g_varchar2_table(269) := 'CBDA5B99130A00E2D9E4B512FDC7FC6E6B53FDD5E6F516B8640D0044A3AD31188286EC931B081BDA9A3AACE684D67FF5D767C7C6C6A2F75BEB6EFF17E68402802FACF39AB4B6367DA6C162AE6AA4743D97AC018068B4350643D0907D720361435BB31AF1';
wwv_flow_api.g_varchar2_table(270) := 'B6A65B27F481D7686B00E08F99C983162B87FADFD6A6CF342C2F355DB0465803009FD0D6180C4143F6C90D840D6DCD6AD0D6004032C7BCE6435B9B1E3BB0615191C5BE230F6FEA24AC01802F686B0C86A021FBE406C286B66635686B0020C054E796C5C5';
wwv_flow_api.g_varchar2_table(271) := 'E6CBC0D227B6ADD966B539734A96359C9916B96F0080066D8DC11034649FDC40D8E4685B737F84B435000886771B2BBCE86A02DBDACCF573476B56CEB7CE6A738ACA6AFAB9600D00FC445B6330040DD927371036B9D8D6761EE8FB6553AFBBD1F7C651DA';
wwv_flow_api.g_varchar2_table(272) := '1A000441DB5A8FCA9AF76D2D1AD56A5F74B8A6AEA8ACE6C4248B820280CF686B0C86A021FBE406C22627DADA93AF1E77310374F6A16CC7DDEBA2AD0180E73CBB6E2D52D1F8AE17073473FDFDE19E869A95CEF35423A56B9AC698070A0032D0D6180C4143';
wwv_flow_api.g_varchar2_table(273) := 'F6C90D844D4EB4B5BB2A9AB2CF6BCA1694EDB87B5DB4350010C083FBAD458A176F497F298199EBEFFF3E66B8A7B575776D55E5CAA5F34A6CA67EEAB2DAF25A2E57030079686B0C86A021FBE406C22627DA9AEF83B606002130D55F53367B41B3AE6AE55B';
wwv_flow_api.g_varchar2_table(274) := '0E70B51A0048465B6330040D89E7F54095FE5D57D540308EA4AC6952D68108117B75B65F5CE7CF2203B435AB415B03809C37D3B9A138FDAA56347F65CDD173D7B9580D000280B6C660081A12CFEB68D549459DE8DFC4562D650F363BD07E66B2A94CEC81';
wwv_flow_api.g_varchar2_table(275) := 'D81F06C281B66635686B0090F3466B1F4FA7A9952C7DB196A8060081425B6330040D89E7B5BEADC5A296D0E8E4AEAD093F10DA5AD8D1D6AC066D0D0072DF892D25B304B54871E9D295350D3DC31F32FD13000288B6C660081A12CF6B8BB666F8AB7E92A6';
wwv_flow_api.g_varchar2_table(276) := '438B333F38B13D75BA67559D76D6A76906A4755BD36CD450C3527348CB9A06663B6CE34B361D86763F36B33375AF6520CDAF8FEED5690F3DF12CED81DA1C8C7A00C94F12079D04A7AD8D07C6952B572E5FBE7CE9D2A58B172F8E8D8D8D8E8E2AFF400F0F';
wwv_flow_api.g_varchar2_table(277) := '0FD3D60020A7CC5C3EB861696CCD824871E9BC98A52B2B2B2B6B1A5ADB07C6DEE71A35000838DA1A832168483CAF752D487FB198EE6FC9C7E932502AC5593F58FD705955AA02A573DD9AB289C9A62ADD3CD1C4A1EA26AFEA7297DD91CCB633FD57C1EA49';
wwv_flow_api.g_varchar2_table(278) := 'C6D792D6D727F561EDD3069ACC6DCDFE60D4AAA68978D4357BB43533DA1A000000201D6D8DC11034249ED7BA8BB874ADC6E25A2A633CB24A47FA4F98A676BA6B6BD6F7F64F3DC2B8154D42B33B12FB9D998FC9FA4986D792D6D7C7D0D68C1BD73CC7E160';
wwv_flow_api.g_varchar2_table(279) := 'CCE993E50F6CD1D6CC686B0000008074B4350643D090785EEBAB94615903234347D3A535EB079B0290635BB3AC7CBA0992C61D6B1E33CB919876E6746D9BE551EAF79AD6D7C754DC0C47A5AB86B607A33F00E1B7C6CB6DB43533DA1A000000201D6D8DC1';
wwv_flow_api.g_varchar2_table(280) := '1034249ED7BA96A3FD8BDD6CCA5BC9D8A3BF2ACBFAC1E9B535D36762014B1BC1D43F9B76A76F6B2EAEE6F2A6ADB9FEFA98B7A80F6CB435CFD1D6CC686B0000008074B4350643D090785EEB5B8EA6D738A59B58EDD1AE1F60FBE0ECDA9A5D4CB29A696A39';
wwv_flow_api.g_varchar2_table(281) := '6FD296F106676EE784BA4B5BA6AF8FF5EB4E6DC2FA6E6CC6DDD2D6D2405B33A3AD01000000D2D1D6180C4143E2796DBC4E4A738B7CFD4DCF34AB0AA82D48A1293B360FB66A6B36977BD9B435FD4C4A4D81B25BCBC0E1B0ED0EC3F814EB68657C2DE97E7D';
wwv_flow_api.g_varchar2_table(282) := '925F566D9134DFAECEFE60686B69C8A6AD2DFCE961DA1A0000000011686B0C86A021F1BCB69C5EA9BDB1BEED4207A6B063F560F3156089DBA739AC5460F1E8D8164D4B70266F7366D88DED61DB1F86F6AE6E0E4F314FD774F9F5D15F99667C8AC5BA0836';
wwv_flow_api.g_varchar2_table(283) := '779EA3ADB994715B5BB8E5D0AFF71D3B79F2246D0D00000080E7B26C6BCDCDCDFBF6ED3B70E0C0C183070F1D3AD4D6D67624E62890F7649FDC39CF7EA629F2D4AE5DBBD23D0DDB638E1F3FDED7D7373232323636465B03000000E0AD2CDB5A6F6FEFC993';
wwv_flow_api.g_varchar2_table(284) := '270706068686867EF7BBDFBD1D73E6CC996120EFC93EB9739CCBF50B904F8E1F3F9ED9C978F6ECD973E7CEBDF3CE3BB435000000009ECBB2AD9D3871E2B7BFFD6D32AC257F8BC978B34068C83EB9738F763226610D669D9D9D199C89232323E7CE9D1B1D';
wwv_flow_api.g_varchar2_table(285) := '1D3D7FFE3C6D0D00000080E732EE066A5B53C3DAE9D3A7CF9C3973F6ECD99118F5B71820CFC93EB981B0E9E9E9C9EC647CE79D779CC39A4F6DEDC2E99383E7B2CE696F376FFC81D6B265CB5EEFF0B8ADFDED6F7FBB71E3C6871F7EF80700000020D494F7';
wwv_flow_api.g_varchar2_table(286) := 'BD9F7FFE7996BFAA64D9D60607074F9D3A950C6BDADF62803C97E5B909C0A0AFAF2F8333712CC121ACF9D3D6C6BADF58FD83D5DB8E6799D72CDA9A62DB312FDBDA9FFFFCE79B376F7AF51F0E000000082CE57DEFC71F7F9CE546B26C6BA74E9D3A7DFA74';
wwv_flow_api.g_varchar2_table(287) := '32AC257F9171FE1506C8079E9CE600924E9E3C29EE84F5A1AD8D8F5F1A3AF072D6792DDED63636BF3D1E9D13DA591B6B6BCF6C3BE6615BFBF0C30FBDFAAF0600000004DC1FFEF0872CB7405B0304F1E41C079094FB6DCD93BC66686BF1B8F64CE5EE81B1';
wwv_flow_api.g_varchar2_table(288) := 'F65F56547CEF7BDF7BA5B535CBB696FDBB0B0000002057D0D680C0F2E41C0790148AB6967D5E73B86E2DDED6CACBCB696B000000804BB43520B03C39C7012485A5AD6599D72CEFB7F693DD4317536DEDC51DB435000000C025DA1A10589E9CE3009242D4';
wwv_flow_api.g_varchar2_table(289) := 'D6C6C7CF756D7FF1072B36360D8C65DDD636ECFDDD25759DD0E49CD06CEFB7465B03000040FEA0AD0181E5C9390E20293C6DED5C77FDFA152B36EE1DBA94C1938DF75BBB7CF9F225DA1A0000009029DA1A10589E9CE3009242D2D6B20A6BB435000000C0';
wwv_flow_api.g_varchar2_table(290) := '63B43520B03C39C7012485A1AD651BD6686B00000080C7686B406079728E0348CAF9B6E64158A3AD010000001EA3AD0181E5C9390E2029D7DBDA58F78ECA9F356717D68CF46D6D4CF98758F9077A7858785BFBEB5FFFAA3CE6BDF7DEF3F2C548350920EC';
wwv_flow_api.g_varchar2_table(291) := '64FF9831527E8A7EFEF9E7D9FCAC06007885B606049627E73880A45C6F6B22C86A6B1F7EF8E19FFEF4A799B050BE92D97CB900E404E54C97FDC34647F965EA830F3E90FD55010044D1D680C0F2E41C0790445B3393D5D6DE7BEF3DD9BF957A699CB606E4';
wwv_flow_api.g_varchar2_table(292) := '81F180B5B5197EF8004060D0D680C0FA0480A7686B66B2DADA78F07E45CDC638BFDE027920803FB8F8E1030001415B0302CB93731C40126DCD8CB6E689717EBD05F240007F70F1C307000282B606049627E7388024DA9A196DCD13E3FC7A0BE48100FEE0';
wwv_flow_api.g_varchar2_table(293) := 'E2870F0004046D0D082C4FCE7100FF9FBDFBFDB5A3B8F33CFE4FF8117FC03CCE433FB174C548485156CACC681309CDCC838C2E8860C28FB176985D2F03B6C617116532E31D42B2C32E2CE18E212027370413DB180FDE6382F9650281E04B18E50E28CB83';
wwv_flow_api.g_varchar2_table(294) := 'C0C4829162F989F79E5F7DAAEA5B555DDD5DA7FBDBA7DF2FB504BEA74FFFA8D3555DFD39D5A70B646B12D95A16DB5CDE0203A0B0E1A2F1010025C8D600B5B2D4710005B235896C2D8B6D2E6F810150D870D1F8008012646B805A59EA388002D99A44B696';
wwv_flow_api.g_varchar2_table(295) := 'C53697B7C000286CB8687C004009B23540AD2C751C40816C4D225BCB629BCB5B600014365C343E00A004D91AA056963A0EA040B626F5365BFBE4DF2E5DFAB74FB25C9B66B0CDE52D30008D1BAEFC687C004009B23540AD2C751C40816C4DEA59B676F9FD';
wwv_flow_api.g_varchar2_table(296) := 'FFFBE8A1BFF8A3EBF7ED9DD977FD1FFDC5A1272E761DB26D73790B0C40CD866B99687C004009B23540AD2C751C40816C4DEA51B676F9ADC7EFFCE2BEBD6B5F3970F4C9B3172F4D5C3CFBE4D1035F59DBFDE3A11FBF7F7909D7AD89B6B9BC0506A046C3B5';
wwv_flow_api.g_varchar2_table(297) := '6C343E00A004D91AA056963A0EA040B626F5265BFBF5F10337ECBDE1B6477D43D43E39FFBD9B765F3C70FCD759AE556BD8E6F2161880CA0DD7F2D1F8008012646B805A59EA388002D99AD4936CED9D87BFB6EF0FEF7C2A9C9D5DBE70F4C67DFB6E7DBCA3';
wwv_flow_api.g_varchar2_table(298) := '746D9BCB5B60002A365C6DA0F1010025C8D600B5B2D4710005B235A917D9DAE567FFFB1F96E766AF1DFDEADE2F7F73D4E832B5AE6D2E6F8101A8D4702DBCFFC89FEFB5FCF923EFD3F800C08A215B03D4CA52C70114C8D6A45E646B5B77EFDB77E078E9CF';
wwv_flow_api.g_varchar2_table(299) := 'A9FDE6F15BF77EE9FE171B5CA5D6B6CDE52D3000951AAEA917EEDD2B91AD01C0EA215B03D4CA52C70114C8D6A43E646BE301695F7BF852F98C17BEFD9FF7DEFAF86F02AFFEEB63B7ACFDF1DF3CEB1FFDF6EB67FFE68FD76E79EC5F9337CAB6CDE52D3000';
wwv_flow_api.g_varchar2_table(300) := '551AAEB1C580B57B5F30FF7A2FD91A00AC1CB23540AD2C751C40816C4DEA4BB676E078E28C5F3DFA5AE8E5E96FB279E2B571B0B66FDF8D472FD47ED2E83697B7C0005469B8AE2CC6AC99C15A70A6F239697C004033B23540AD2C751C40816C4DEA43B6F6';
wwv_flow_api.g_varchar2_table(301) := 'E6776EDC7BE377DE2C9FF1C5FBBFB4F7CEA7620199275E6B1EAC5DE1F21618862A0D57919A456E00153FC456FD7E511A1F0050826C0D502B4B1D0750205B93FA90AD4D32B3F0BD9E8592616B3356BC962558BBC2E52D300C951A2E275BB373B4C900B5F9';
wwv_flow_api.g_varchar2_table(302) := '9F66A3D59C7FD2F80040AF90AD016A65A9E3F58C36D6D63646CD96B1B3B95EB28CF15A16D637779AAD102843B63675FABBB799F63F744A79B67665F4CD2FEFFDF2FD2F4603B0DF6CDD7DC3BEAF3DFC4EC2E266F1DADD0FDC9D2558BBC2E52D300CD51AAE';
wwv_flow_api.g_varchar2_table(303) := 'B26C6DF697C54035F1071A1F00E80FB23540AD2C75BC9ED6B2B522501BCF4DBC8625235B9B1A676BDF3D3DFDFF4B974E3DB47FFF7DC75E569DAD4D82B3BD371C38EE7F10C1AE5F1F3F70C3DEAF7E3B39269BC46B7BF3046B57B8BC0586A15AC3354FD3AC';
wwv_flow_api.g_varchar2_table(304) := 'AC6C16B891AD01C0AA215B03D4CA52C7EB693F5B9BCE4FB886A5225B9BB2B3B54B2F3F7168FF7DC75E529DADCDC79A7DF1CE472F7EE2BEF2FEE9A337DDB07B41FAA5BB7F1CCCDE7C4B7CEBE25B5982B52B5CDE02C350B5E12A9E53B088CB8C6CCD7DD601';
wwv_flow_api.g_varchar2_table(305) := 'F78402409F91AD016A65A9E3F584B2B5C9E8B2397B06F3A5C92B66B6367DD15DA23F5B331764676D8B7B48D73747767267BC897C0E41646B539E6CED3B278B716B671F3D78D34D37A9CBD6AE8CC3B0A70E7E656DEFBEEB6FBCF581FFF983B1FF73F4D0AD';
wwv_flow_api.g_varchar2_table(306) := '375EBF6FEFDA570EFDF0B9EFDD7483EF21A0ADD8E6F2161880EA0D97F51450F140509E650000AB836C0D502B4B1DAFC79BAD4DF2ABE2AFD6BF9C7F6CDAD9DA7869BEC44B666BBBF3EF6C6E58F789CE976A2D649AB2996BB75E6A3AE40EABAAB7D9DAC5AD';
wwv_flow_api.g_varchar2_table(307) := '6FDD75CFC3CFBFE97DF1CDE71FBEE7AE6F6D5DAC99AD5D78E2D0FE43C75E9EFDDEDAB9C7EEB9F9E0A367148E5B9BFBE4DDB38F3E70EB9FFDA7993FBBF58147CFBE3B1DCA76F9C2C35DC56B5CDE024350AFE192099A3932CD4ADF2A0D59A3F101004DC8D6';
wwv_flow_api.g_varchar2_table(308) := '00B5B2D4F17A7C01959D845D73C3336F14B7FBC750B0E62C71929689652CE670D76EACD279A9FC5E540C566FB3B5ED5FBEF4C4E13BEEF0C46BE360ED8E3B0E3FF1D22F2B2CCD7A96C1A1275E5E3C27F4C4D15BEE79F4ACCA7B42D34CE3B52FDE1DFE61B6';
wwv_flow_api.g_varchar2_table(309) := 'E5E0F216188225355C4DD0F8008012646B805A59EA783D9EB0CCFFA749A8E51F2A36194DB6BE1E1945663D27D419C1E6FC5D046676B0E7225B83577FB3357FBC562B58DBB6C6AD9D7EE8B6DB1E3A35CFD64EFCE32DB7DC72F3CD372BBD27344D27F11A97';
wwv_flow_api.g_varchar2_table(310) := 'B7C01090AD010042C8D600B5B2D4F17AB2666BC11F401323E166ABB146B34DFF5FACA264D01CE0D3EB6CCD8DD7EA066BDBCE3DA1E3C7843E747291AD1DDDD2F92C832A66F1DAC1ADDF2C6F1D362E6F8121205B03008490AD016A65A9E3F578F22AF918CF';
wwv_flow_api.g_varchar2_table(311) := '22DEF23FE1B3F8FDB460BCE6C9D6ECF1698B058B552CB690E78B2259DFB3B545BCF6DDEF7FB76EB0E6666B931F5CBBEFD8CBE36C6DF4F83D3DBF27B470F9ADA71EF8C7E7C8D6006444B6060008215B03D4CA52C7EBF18E05B37F124D3C4020FC2C03FB21';
wwv_flow_api.g_varchar2_table(312) := '08D6027DD9DAFC6FD35B4367FFB2233AFB5906EE866D90B4C16F05B2B579BC765BED604D646B97DE1B0F5DBBEF9F5F1A3FCBE027476FB9F9E6BFFF61FFB3B59671790B0C81C2868BC6070094205B03D4CA52C7EB717FC3CC8EBBC40FA4396FF1FC449A1D';
wwv_flow_api.g_varchar2_table(313) := '862DFEE81FEE562CC69AC358F9C6C8F90136738319C48690D5C8D6C6F1DA2B175EA91BAC79B2B5F75E3E76DFFE5BEFFDE7D12F7EB17B22DEFAFB7EFFDE5A27B8BC05864061C345E303004A90AD016A65A9E3ABCA9BCB01712B93AD6534C9D68AE7848EB3';
wwv_flow_api.g_varchar2_table(314) := 'B537FAFF7B6BEDDBE6F2161800850D178D0F002841B606A895A58EAF269E5F805AC8D624B2B52CB6B9BC05064061C345E303004A90AD016A65A9E32BC3BE4D95600D7590AD49646B596C73790B0C80C2868BC6070094205B03D4CA52C70114C8D624B2B5';
wwv_flow_api.g_varchar2_table(315) := '2CB6B9BC05064061C345E303004A90AD016A65A9E3000A646B12D95A16DB5CDE0203A0B0E1A2F1010025C8D600B5B2D4710005B235896C2D8B6D2E6F810150D870D1F8008012646B805A59EA388002D99AD455B6F6E1871F7EF6D9675D5F9566B3CDE52D';
wwv_flow_api.g_varchar2_table(316) := '3000DBCAB2B5DD5674B72DEDBA54000063646B805A59EA388002D99AD455B676F5EAD5DD4BC2AEF73EA71D00ABAEEB66C6F2C1071FECB6A2BB6D6993B61A00900BD91AA056963A0EA040B6267595AD010000002B836C0D502B4B1D0750205B93C8D60000';
wwv_flow_api.g_varchar2_table(317) := '008086C8D600B5B2D4710005B235896C0D00000068886C0D502B4B1D0750205B93C8D60000008086C8D600B5B2D4710005B235896C0D00000068886C0D502B4B1D0750205B93C8D60000008086C8D600B5B2D4710005B235896C0D00000068886C0D502B';
wwv_flow_api.g_varchar2_table(318) := '4B1D0750205B93C8D60000008086C8D600B5B2D4710005B235896C0D00000068886C0D50EB3280ACC8D624B235000000A021B23540AD2C751C40816C4D5A5EB6F6FF0000008061205B03D46A58370138C8D6A4E5656B5791C36E57ADEB4DE8014A09407F';
wwv_flow_api.g_varchar2_table(319) := 'D182210B0EA4CE91AD016A35AC9B001C646B12D99A72749553504A00FA8B160C597020758E6C0D50AB61DD04E0205B93C8D694A3AB9C825202D05FB460C88203A973646B805A0DEB260007D99A64676B3F7FE9F4E9B3AF92AD2942573905A504A0BF68C1';
wwv_flow_api.g_varchar2_table(320) := '90050752E7C8D600B51AD64D000EB235C9CED6469BF7EDFFFAC1474E5E205BD382AE720A4A09407FD182210B0EA4CE91AD016A35AC9B001C646B927B4FE8CBCFFE8FBFFAFA2DFFF57F91AD2941573905A504A0BF68C190050752E7C8D600B51AD64D000E';
wwv_flow_api.g_varchar2_table(321) := 'B235C9F37B6BE77F7CF4BFDC42B6A6045DE514941280FEA20543161C489D235B03D46A58370138C8D624FFB30CCEFD886C4D09BACA29282500FD450B862C38903A47B606A8D5B06E027090AD493C275439BACA29282500FD450B862C38903A47B606A8D5';
wwv_flow_api.g_varchar2_table(322) := 'B06E027090AD49646BCAD1554E412901E82F5A3064C181D439B23540AD86751380836C4D0A646B17C8D694A0AB9C825202D05FB460C88203A973646B805A0DEB260007D99AE4CBD65E3DF9D821B23525E82AA7A09400F4172D18B2E040EA1CD91AA056C3';
wwv_flow_api.g_varchar2_table(323) := 'BA09C041B626896CEDE2E9C70F7FE3A66F90AD2941573905A504A0BF68C190050752E7C8D600B51AD64D000EB235C9CED67EFEC2B12377DC7CC7379F3E47B6A6045DE514941280FEA20543161C489D235B03D46A58370138C8D6243B5B1B1DBBFFBFFDC3';
wwv_flow_api.g_varchar2_table(324) := 'F1F33CCB400FBACA29282500FD450B862C38903A47B606A8D5B06E027090AD493C275439BACA29282500FD450B862C38903A47B606A8D5B06E36B7B3B9BEB6B0316A77EDA38DA4954E662BAC6FEEB4B16DE829B235896C4D39BACA29282500FD450B862C';
wwv_flow_api.g_varchar2_table(325) := '38903A47B606A8D5B06E3633CDD58C686BB4D176B8661A6D846233F395C94613AF21886C4D225B538EAE720A4A09407FD182210B0EA4CE91AD016A35AC9B4D8C432A5519555AB6A670C3A10AD99A44B6A61C5DE514941280FEA20543161C489D235B03D4';
wwv_flow_api.g_varchar2_table(326) := '6A58371B18DF671919A566DD2B6A0D6D5B5BDF1C152F8E5FD9B1FE557DB69D6BCE5D9F62B3FCD99AB98976D6B658DA74238C051A6F229F5B4D646B12D99A72749553504A00FA8B160C597020758E6C0D50AB61DDAC2F1AAD4D02A8E255EB5F93D86A964A';
wwv_flow_api.g_varchar2_table(327) := 'CD722AF35FD5675B245C55C6ADED2E606773C3BA4FD45C7531F734659BBF648D782B0917D157646B524FB2B57F3F7AFFC93DB75BD3F527FEBDE6C23E7CEFFAF11246473FAC3B438BF27795677BD770073FDC3F59C8FED7336E597D5C500CDCA513A33C8D';
wwv_flow_api.g_varchar2_table(328) := '03D08541B6609ED3FA9EFBDFBBD4F566F5DA120EA4ACBDAF5CCC4E5A6287ADAD7E1DD91AA056C3BA595F2C591221D7CE62EC97FD3EF1AFF9FBD267AB9AADF91F7FB098C35D8AB16EE7A51D7B441B5604D99AD4DF6C6D3C3D52AB9334EC6CCD4C212AF490';
wwv_flow_api.g_varchar2_table(329) := 'A765B2B8F0215B83122A2FFD12B9D50A0335C8162C705A4F39AD507102DAC9D6EAF7BE2A897CCA646B646B40750DEB667D916CCDF35228BA0AFEABCE6CD16CCDFB9850EBC6D5E9DF4560B6F883FDB4D16E1E8C8AE5235B93FA95ADCD2F998BCEDE1BCF65';
wwv_flow_api.g_varchar2_table(330) := '5D8D42B9BBCAF392BC7F546990C02C91235B8332CF3D22AEC73F7C6F7F4FB23551AD3050836CC19CD3FAD5ABAFBF318F6E4ACEEC549C90E5656BEDF7BE629F728DA08C6C0D18BC8675B3BEC8030154666BE215F3AE53E787DB22D91A59DAEA235B93FA99';
wwv_flow_api.g_varchar2_table(331) := 'AD1583AF16BDBBE2127B7E953DEF01CEBF5D5DF4D39C2ED6E21EC9E0D7A0E6C28DAF6B8B7C69F1C56EF6AC29735779B66B6F3C27FB99FE621997B0B5FBB34F41EEBBD5652D2BB1C9FFE4BB321AE495291695373450ADEC382C66302BBED9B0A4CFE9AE6E';
wwv_flow_api.g_varchar2_table(332) := 'DE14045B095FB5C2400DB20513D99A31ACDA3A89DB3F6210AA38BEDA3738CBCFD69AF5BEFCF35F957D8347E2CD6370DC5AB857E679CB52E259B23540AD8675B301FB37D5DC5762F784AAC8D6ECF1698B4D161BBF48D478BEE83090AD49FDCCD666DDA7A2';
wwv_flow_api.g_varchar2_table(333) := 'E7E674B6A7BD29BB07682CC1DBC50A666B91DF84996F863565FE32376F57795626E37213D735B5B235DFBE279718D91A1A9A0D74F10E45283F0E67A337672F8DACA660D6B6A4CFE96F852235856C0D8541B6609E6C6D51E3C67F945538587102B56F7096';
wwv_flow_api.g_varchar2_table(334) := '9FAD35EB7D25B6938DB3354FCFC4986DBE0D4B197A47B606A8D5B06E36630FFD9AFCC1B87BD27A96811C2016FF57CD6C2D30AE2C90ADCDFF36BD35D47C5642E05906EE7E6D90B4AD20B235A95FD99AEF32D90D8566BDA6DD8E5FA8F765FEFFECDADCEE62';
wwv_flow_api.g_varchar2_table(335) := 'F9C237FBAB4FBB3738ED64C62EF3EBCBDA55B66EE474BF7D0E676B57C3F7847AF63DA5C4727F593CC82B537846502C24D7DC62A88C75E9E7A4C1A573865AA1682BC1AD6D981A640B569AAD5D957FB74E5EA57D80E169E9F7D6B2F4BEBCEDA4D118A6DE13';
wwv_flow_api.g_varchar2_table(336) := 'EACDD6823D93D1D1D7ED53436E646B805A0DEB6663D62F96857ECACC8EDF9696AD15EB8C3CA9C0BBE9BBAF597318DBBE31727E80CDFCD13506B1AD24B235A9B7D9DAE26ADA7944A03198C4E8BA4FBB58F22A58DE106ACF207A77E6E580FD9B63CBF9358F';
wwv_flow_api.g_varchar2_table(337) := '9C5D6527FDF3870FD5B235F9DE0A2596CF20AF4C11CBD6EAD75CB3AD489E33DC0AC59640B686A941B660BE6CCDBECB5B562B6FB616AE7D83D34AB656BFF795DA4E9A0BAF95ADC5EE035DF2E141B606A8D5B06EA254F84E53AC26B235A95FD99A759F88DB';
wwv_flow_api.g_varchar2_table(338) := 'AF8E5D5F1F7DC4E8C3BB2198D575746E1A5DA56C4DDE8B617532C9D6D03BF31F3F9737547694ADC956886C0DE506D982457E6FCD1C55EEA9B3816C6DF59F6D546AC9F78436ED7DA5B693F612B2666BA3EB97FC2C06B23540AD86751325787EC1F090AD49';
wwv_flow_api.g_varchar2_table(339) := '3DCCD6C40F988BEBEB4B27DE73EE739CF4A63CC3D24CFEDB19E60B8FDC59D6936CCDFB3B244627D33F60C0CED67CBFF17EF5EAD59A2596CF20AF4C71D50CC6DDE784D6AEB9B5B2B5702B9490AD91090CDE205BB0D08FE4DBB7605B5FFD047ED020D20718';
wwv_flow_api.g_varchar2_table(340) := '98A5FFDE5AC3DE57623B397BA9F496FF3AD9DAD10FDD9F8CCB8B6C0D50AB61DD8464DEF549B03640646B522FB335E7DBEDD83D0BC64BDE5F0899F7F48A69DC25ABF82C837E646BDE9F83B32E58EC3D9DFD60BB7BF19230F227B9C4F219E4952926DCC791';
wwv_flow_api.g_varchar2_table(341) := '882116556B6EBD6C2DD80A252CC1BED8C4000DB205F3D550CF173AE2047D55569CD87D8B83D2E273426BF5BE12DBC9A948F3D8285B73762133B23540AD86751380836C4DEA69B666F4D07CCFA634BE8E747E7E7C2C9CAD855232EB6ECAC5C27B94ADB9B7';
wwv_flow_api.g_varchar2_table(342) := '72B87FB7C7068C67B3EF09BD6A1442CAFDB0492596CF20AF4C5170AED79AD5DC9AD99AD80CFB49A3A535856C6DC806D98279B235BB1614332CC61A15E70E5171827D804169215B6BD4FB0ACEEFEF1B049BC766D99A318C3F7F064BB606A8D5B06E027090';
wwv_flow_api.g_varchar2_table(343) := 'AD493DC9D6866B90D75C95514A00FA8B160C597020758E6C0D50AB61DD04E0205B93C8D694A3AB9C825202D05FB460C88203A973646B805A0DEB260007D99A44B6A61C5DE514941280FEA20543161C489D235B03D46A58370138C8D624B235E5E82AA7A0';
wwv_flow_api.g_varchar2_table(344) := '9400F4172D18B2E040EA1CD91AA056C3BA09C041B62691AD2947573905A504A0BF68C190050752E7C8D600B51AD64D000EB235896C4D39BACA29282500FD450B862C38903A47B606A8D5B06E027090AD49646BCAD1554E412901E82F5A3064C181D439B2';
wwv_flow_api.g_varchar2_table(345) := '3540AD86751380836C4D225B538EAE720A4A09407FD182210B0EA4CE91AD016A35AC9B001C646BD22C5B3BFBBFFFEAC0FD4FBEF873B2356DE82AA7A09400F4172D18B2E040EA1CD91AA056C3BA09C041B626CDC7ADBDF193A307BEFE971BC75EB848B6A6';
wwv_flow_api.g_varchar2_table(346) := '0A5DE514941280FEA20543161C489D235B03D46A58370138C8D624E39ED0D79EF987BFBCE5CE238F9F7E956C4D0FBACA29282500FD450B862C38903A47B606A8D5B06E027090AD49F6EFADBDB2F5ED3B6FBEE3F063272F90AD2941573905A504A0BF68C1';
wwv_flow_api.g_varchar2_table(347) := '90050752E7C8D600B51AD64D000EB235493CCBE0E5E3DFBAE3A66F1C225B5382AE720A4A09407FD182210B0EA4CE91AD016A5D069015D99AE47B4EE8F9A7BFF90DB23525E82AA7A09400F4172D18B2E040EA1CD91AA056C3BA09C041B626F9B2B5375E7B';
wwv_flow_api.g_varchar2_table(348) := 'ED1CD99A12749553504A00FA8B160C597020758E6C0D50AB61DD04E0205B9302D91ACF32D082AE720A4A09407FD182210B0EA4CE91AD016A35AC9B001C646B12D99A72749553504A00FA8B160C597020758E6C0D50AB61DD04E0205B93C8D694A3AB9C82';
wwv_flow_api.g_varchar2_table(349) := '5202D05FB460C88203A973646B805A0DEB260007D99A44B6A61C5DE514941280FEA20543161C489D235B03D46A58370138C8D624B235E5E82AA7A09400F4172D18B2E040EA1CD91AA056C3BA09C041B6262D2F5BFB0C0000001806B23540AD8675138083';
wwv_flow_api.g_varchar2_table(350) := '6C4D5A5EB696EB531B88DD2E59D79BA00B050200E9683311C1E1D10EB23540AD2C751C40816C4D225B53827EAF8302018074B49988E0F06807D91AA056963A0EA040B62691AD2941BFD7418100403ADA4C447078B4836C0D502B4B1D0750205B93C8D694';
wwv_flow_api.g_varchar2_table(351) := 'A0DFEBA04000201D6D2622383CDA41B606A895A58E032890AD49646B4AD0EF75502000908E3613111C1EED205B03D4CA52C70114C8D624B23525E8F73A28100048479B89080E8F7690AD016A65A9E3000A646B12D99A12F47B1D140800A4A3CD44048747';
wwv_flow_api.g_varchar2_table(352) := '3BC8D600B5B2D4710005B235896C4D09FABD0E0A0400D2D1662282C3A31D646B805A59EA388002D99A44B6A604FD5E07050200E9683311C1E1D10EB23540AD2C751C40816C4D225B53827EAF8302018074B49988E0F06807D91AA056963ADEC86863CDB4';
wwv_flow_api.g_varchar2_table(353) := '316ABCC49DCDF5B5B5F5CD9D0C1BE75D749EAD5465F221ACDA4E75856C4D225B53827EAF8302018074B49988E0F06807D91AA056963A5ED734A932239DD146692636DA28C9CD7697BA6B19E1DA787B9793D9A9525AC288225B93C8D694A0DFEBA0400020';
wwv_flow_api.g_varchar2_table(354) := '1D6D2622383CDA41B606A895A58ED75333A92A4B7EA6AF8F0762651F8735DEE2010CEE225B6B866C4D225B53827EAF8302018074B499885076785CFDF4A3DFEEEC549F3EFAFC4AD79B1ED779B6F6E4934F3EF5D453C78F1FFFD18F7EB4B5B5F5CC33CFFC';
wwv_flow_api.g_varchar2_table(355) := '64E25960F0B2D4F15ACAD3AFF90D986BC51D9ED6FDA3FE37CF832191834D5F582CD3888F222FF93666BAEAE90AA65B345B9198C75CFEA87871FEEEC86EC417BED8BEF89687B6C728C745C14EFFCF5BC281E5581BF94FF6C73990217E5E8F3FFEB8AC6867';
wwv_flow_api.g_varchar2_table(356) := 'CF9E7DFBEDB7C9D6C8D6BAA5ACDFDB3D0A0400D2D1662242D5E1F1E989D175B79FDC53673AF5A7273EEF7AF3633ACFD64E9E7BE5F4F9D75E78F9CD175F79EBDC6BBF18BDF1CEE88D77CF5FFCE54B6FBEC7C434F0294B1DAFA32C5AB3C21973E6F8A8AAC5';
wwv_flow_api.g_varchar2_table(357) := 'AB6EB836CD80E66F9DC445C622432F896D2A5E986CE0FA46B129F6DBE4F28DCD72FEE559976FE1BED2886C79707BCC658D369D6C4DFC23B25FF6465AEF1AC8083FBF679E1FC98AF6FC4B17CF9C3943B646B6D62D55FD5E0D28100048479B89085587C7DB';
wwv_flow_api.g_varchar2_table(358) := 'C7CEEE79F0DD1A6FDC7AF0E4BE631F65DF9E8CC8D69898D44E59EA781D76B6668C8C9AFED149D08CAC269AAD992F3AF98E1BE6191153E4258BCCD6DCB16FFE99EDE58B7F7956155FF862D1E12D0F6F8F2FF70A676B91FD0A6FE4A0A3357FB6B67BC679F6';
wwv_flow_api.g_varchar2_table(359) := 'D967C9D6C8D67C3C15468C2D158F7D898CDE0D53D5EFD5A04E81CC3F88453B6870BE978836B5D6D2DC4FD4F8BBF50E737EDFCC8163C3DE187B17BCECFD5AECABCE96BDC6E3787C83B44B3EB2F0676D7D8316D9B4E294EDFBC478A0107A609927116F0BE3';
wwv_flow_api.g_varchar2_table(360) := 'BD6963C173AE74DEE5AD56DE8634B6C0D01696AD28B2AEF03624CC102D969A7B9781AA3EC6385B3BF0FC170E9EA93AFDC101B235B23526A69A53963A5E8777DC5A71D68A5C2944B23527ECB1FF29DEB7F843E425FFE6897FF87627B4FCD8BFBC6B8A9446';
wwv_flow_api.g_varchar2_table(361) := '70CB63DB333B233B67787F49952DC7BB10BD1760ADF0666BBB13D91AD99A5454EE40BA1F1E465BEB771155F57B35A899AD39F7BFFB072C97666BB1A7F98C36ACE06CB1CC0DB3A50E1C02E224E3BD38B3F7C324366CB6352BD3B4BBD56A3E823B215BF37F';
wwv_flow_api.g_varchar2_table(362) := 'D6CE18726B4DE3672B896CCD5CFC6A94290662492791403355F2FB22817365E8FF8DF7051AD2C8C9D7B785A52B8AACABB4318FCC102F963A7B978BAA3EC6385B3BF2CAD33F7DA7EA74F008D91AD91A1353CD294B1DAFC37B66B0B2B540A31FBEA274BE53';
wwv_flow_api.g_varchar2_table(363) := '76BE99E979B616FF7539F187E8F6CCD710082CEB666BF35756E6FAAB26B235896CCD6F56BF9C6A2607F57A2FD9EBD43255FD5E0D32676BD6879710D4A4A5A3A133406009DED387BF290FFEF8817FC356A56D0FEE61956CCDFE5CC673ADCB8BD5E92F2790';
wwv_flow_api.g_varchar2_table(364) := 'AD61752CE5241268A6CA5A9CC0B9D2795BD9528277B158BFA0E2DBC28A2BBA166E7B4A4F07E60C951AE2A4BDCB47551F837B4223C8D69898963465A9E3F578BA94D67D8B81363F98AD79DEE33931FA561F79C9BF79E21F9E95076F63AD9EAD854B23B8E5';
wwv_flow_api.g_varchar2_table(365) := 'D1ED91CB0D666BB1E5C8258EE60F6D18F4A502D99A44B61615EDAE7BDBA35A83D6AE35BB0572FA4D85B335F31662BAD1C5F71B81EF34CC5DF3DD9AE2BBCB65FA9E91F960978C9691ADC52E80ACAF5C52F727F8697B5FF0CF9D9EAD45362CF429DBDF6CB9';
wwv_flow_api.g_varchar2_table(366) := '3FBCE99BDFFEFC9D9386FF66A7E8BD4CA2D8FD2B2DDBC7CAD99A7DA08B939FF86BD56C6D147C5C91A75E585F2FCAD13FE295D4728E963C866699E189E7F452168AF9CE959E9E71F4D08DDD8D11ADAF55571499C5DA86C0BDAFC69033EFF8B89237A6742D';
wwv_flow_api.g_varchar2_table(367) := '1A5B8D6CEDD9874EFFC9D66FB36F4F46646B4C4C6AA72C75BCAE91FB0B25761E65F501378C2E6CFA57F8C6A867FBDACC1A261D79492C2D90ADC90D5E777ADD0DB2B5706994ED946F7B16F71A2DD6E2666B4EDFC1BF5F9EF3FBECBBFB41476B646B1E646B';
wwv_flow_api.g_varchar2_table(368) := '51A2CA596D42A0A2D5BACAADDCEFB5BE9FD89C8D89752FF0AFCD2FD38DD8C83B68D7FBED89793F9E67C4EC74E4CF46ADDD2D97395BB33EC96850937E59131DB72C5F091C1BC9D95A6CC3429FB27986163749F9E68F9C80FD8781EF8009EC7570A5C13DB1';
wwv_flow_api.g_varchar2_table(369) := 'FF9C9AADF96AADD30D59FCB141B6B6B666EF9A51B6894F5372FEB1B9A85709E55C56F2189AF6B2B5E9B137F224CB8BD9BDE7CA8A21D2E2E5F2936FF52FC2627BE8FB7B2022736790C552FAC684AE4573AB91ADE947B6C6C4A476CA52C79B587C232ABE6B';
wwv_flow_api.g_varchar2_table(370) := '355FF27C412E4F7881906A3A67F105B25C53E425B1B0D87593FFABFB1CD95AA834E25B1E1E4AE05D4EB08403FBE53B2F2F679079BF90AD49646B51E5D95AAE1E71AD6C2D1CECD9A3583D915B2C5B8BE78529839833C893ADF94F6115B2B51D4F233E6FF2';
wwv_flow_api.g_varchar2_table(371) := '033B6F6729B175164BCB92ADF93EE5C03E261E15D63A038741D931EF1C94E51B796D51E825273511DB85BA2BEB4EF4ECDBF63AD99AF9EA62E7BC319EB3778BEF15CB22D870392FE5FA1B3DD66EB6E64F9617B3FBCF95D6BC7678EF72678D9F7C7D23EB12';
wwv_flow_api.g_varchar2_table(372) := '57E4DF85E8DFFD3394164BFDBDCB806CAD1D646B4C4C6AA72C75BC1722233D6A0F02E99CBA2D57B7411D205B93C8D6A2AA8D5B6B72B15BBDDF3B8B137C3182B925F6462DFAEC816C4D2ED6F99665915D2CF7DA3EF73DA1EEC8A26AE3D6BCFB3A59A4D3AC';
wwv_flow_api.g_varchar2_table(373) := 'DAC3894B1650BC234BB6E6FB948BCD74BE8309CC2FB6D2CE81828741E4BA3534B8ACFCF2D1BA1EAE326E2D70D92A6B47C36C4D5CDAFBEEEFF27FBCF3B4CF1BADA5967349C96368DA1EB76627C06E281F3C572E0EF1C9ADD3FE46C06D48AB8E5B4B5E9167';
wwv_flow_api.g_varchar2_table(374) := '5D657F0FCE505A2CF5F72E83FE666B57B6DF7BEA67BF5BE6E6E444B6C6C4A476CA52C77B816C6DF918B53646B62691AD45896C2D769B49A3FE70CD7EAF73793D924F2DA99AAD89C50623867E656B919145F3F7865F8C8D04B3874C074A245256C9D95AAC';
wwv_flow_api.g_varchar2_table(375) := '158F7CCADE61D081F9C5B6948CB1B2E60B5E9FD6CCD6AE257F64B1CF5AEEF4EE7F3CA5A0295BAB52CE046C98D395ADC5CE95E6FBE49F7D0D69F902A33527D800E719B066FCAD345BABB77719F4375BEBD72037B2352626B553963ADE0B646B4B35FBEA8E';
wwv_flow_api.g_varchar2_table(376) := 'AE37D99A0FD95A94D3C52DCDA3EA57B306FD5EB3035FDC8C6E053EE5D99AA72F3F9F359881F4315B0B8E82320B20501825D95AFAB0B2E022FCFB612D2529BB0B8C43333EC9C8FC814BE4F228CC3F47A36CCD597FF8238B7CD6EE066CF837A8E93DA1A12D';
wwv_flow_api.g_varchar2_table(377) := '95BB690D9BF35E79572D67BE3BC35877CF32F0D6CE925BBA437F0ED4BBD205D6698043EF29CDB6D2B2C2F4AD4C2AAE86C8D6DA41B6C6C4A476CA52C70114C8D624B2B528DF05B4F717AB1A5FDF56EEF7FA1E7D32DDC2F5F5F56037DD1E0864C642C52835';
wwv_flow_api.g_varchar2_table(378) := 'B958FB0696E2D7F1FB95ADD9C1941353199F6BF16FFF8FCC59BF1A1F391C2CD117D3B335DF86CD3EAF84AC6C3AC0299EAD4D6732C7B9D983223D8741E03834B7B842B6B6FB47774C96B9F8E04716F9ACADAB56BBFC9A666B76D984C6D0B9E5E63CA9C0D8';
wwv_flow_api.g_varchar2_table(379) := 'C1CD487593E55C56F2189A16B335AB8E79879796378E6EA5F1C7FBBED9BD3385EBABDBBC9BFB50EBEFE18D2C2996FA7B9701D95A3BC8D69898D44E59EA388002D99A44B616E5CF3D3C3F98DE78A86AAD6719D8BFA1B5D83E7F2A34FF97139D4CF6C41A4B';
wwv_flow_api.g_varchar2_table(380) := 'E359ACF92B50A10C21AFECCF32F00D4513FB642FCCF7EEC0DBDC95592B8C1E1B95B235B1A692ACCC987BF70FA5F7843ACB378E0B59266205C15F16AA326E2D50EA9E5D17BF4F14789F18A0696F42836C2DF0B8224FBD3037CFD96763879D08B0AC9CCB4A';
wwv_flow_api.g_varchar2_table(381) := '1E43D366B676CD6929167FF21DC64EEE2D6BA9953EB9CC86D4DB30F8B630B0A2C00E58B3C6FE5EBE91B162A9BF7719F42F5BBBF2FBFFB8E2CCFCFB4F3FBDBAEC6D6B886C8D8949ED94A58E032890AD49646B4AA8EAF76AD03C5BEB2F3DFBA1E7C70DB4A1';
wwv_flow_api.g_varchar2_table(382) := '64A00D271144A83A3CC671D991579EFEE93B62FAD5A52BB3794E7EEFF475875F3DF77191ADFD6EEBC1E7F71C79F3579D6E7929B2352626B553963A0EA040B62691AD29A1AADFAB41CD6C6D895FFBB742D52E2CE517B55704D91AB4E12482085D87C7C7DB';
wwv_flow_api.g_varchar2_table(383) := '7FFDB767BE70504CF79E7FACB8FCFDF8837B0F9FBAEEF0EB3FF8FED93D0FBEB5F5D099EBEEFA97BF7B8B716B646B4C4C35A72C751C40816C4D225B534257BF57010AA413F63D99046B41646BD086361311BD3C3C26F1DA9EDB4FEEB9EB542F82B56B646B';
wwv_flow_api.g_varchar2_table(384) := '4C4C8AA72C751C40816C4D225B53A297FDDE65A24000201D6D2622FA7A784CE3B59E046BD7C8D69898144F59EA388002D99A44B6A6445FFBBD4B438100403ADA4C44F4F8F0F8FCF287EA1F6150205B6362523B65A9E3000A646B12D99A123DEEF72E0705';
wwv_flow_api.g_varchar2_table(385) := '0200E9683311C1E1D10EB2352626B553963A0EA040B62691AD2941BFD7418100403ADA4C447078B4836C8D8949ED94A58E032890AD49646B4AD0EF75502000908E3613111C1EED205B6362523B65A9E3000A646B12D99A12F47B1D140800A4A3CD440487';
wwv_flow_api.g_varchar2_table(386) := '473BC8D69898D44E59EA388002D99A44B6A604FD5E07050200E9683311C1E1D10EB2352626B553963A0EA040B62691AD2941BFD7418100403ADA4C447078B4836C8D8949ED94A58E032890AD49646B4AD0EF75502000908E3613111C1EED205B6362523B';
wwv_flow_api.g_varchar2_table(387) := '65A9E3000A646B12D99A12F47B1D140800A4A3CD440487473BC8D69898D44E59EA388002D99A44B6A604FD5E07050200E9683311C1E1D10EB2352626B553963A0EA040B6262D2F5BFB0C0000001806B2352626B553C3BA09C041B626316E4D89CFF84ED9';
wwv_flow_api.g_varchar2_table(388) := '468100403ADA4C447078B4836C8D8949ED94A58E032890AD49646B4AD0EF75502000908E3613111C1EED205B6362523B65A9E3000A646B12D99A12F47B1D140800A4A3CD440487473BC8D69898D44E59EA388002D99A44B6A604FD5E07050200E9683311';
wwv_flow_api.g_varchar2_table(389) := 'C1E1D10EB2352626B553963A0EA040B62691AD2941BFD7418100403ADA4C447078B4836C8D8949ED94A58E032890AD49646B4AD0EF75502000908E3613111C1EED205B6362523B65A9E3000A646B12D99A12F47B1D140800A4A3CD440487473BC8D69898';
wwv_flow_api.g_varchar2_table(390) := 'D44E59EA388002D99A44B6A604FD5E07050200E9683311C1E1D10EB2352626B553963A0EA040B62691AD2941BFD7418100403ADA4C447078B4836C8D8949ED94A58ED733DA58B36C8C3ADC98899DCDF5B5B5F5CD9DAEB7A3B949D9060B34FE2A1A225B93';
wwv_flow_api.g_varchar2_table(391) := 'C8D694A0DFEBA04000201D6D2622383CDA41B6C6C4A476CA52C7EB19273C8B8067FCAFE5C65ABB6B88AF6067737DD732B6A274D55821646B12D99A12F47B1D140800A4A3CD440487473BC8D69898D44E59EA783D76B6361934B6D400AA2CE09ABEEE6C55';
wwv_flow_api.g_varchar2_table(392) := '3BABC62A215B93C8D694A0DFEBA04000201D6D2622383CDAD179B6F6C39367B74E9FFBC90BE74FBCF8B3E7CE5D38397AF5D4EE74FEB5D32FBDCEC434F0294B1DAFC793AD39FF9C99C552912C4ECE3C5FDEF4C6D38D7FDA28BDF9749E7F39DB317F61B10A';
wwv_flow_api.g_varchar2_table(393) := '23258BBC64EDA658B5B1C1A1EDB1B67F54B14CAC306FB1058B77995B1AD898E906142F120EA67AF29953DEBA46B646B6D639FABD0E0A0400D2D1662242D9E171F5D38F7EBBB3537DFAE8F32B5D6F7A5CE7D9DA6E077EF7FF773BF3BB5DFADD8EFD6EF77E';
wwv_flow_api.g_varchar2_table(394) := 'B793BFDBD5EFFA6A03E85E963A5E8F950BD9A3D6AC7F15F35991D02202F3CF3CFDF3FA861B8445B666F6AA1BAE4DA3292BC69BBF1C7929B070395FE85DEEF6572A137B6FE6738C3665B616DE9869AA668478A46B69CE9F3FEFAD6B646B646B9D53D6EFED';
wwv_flow_api.g_varchar2_table(395) := '1E050200E9683311A1EAF0F8F4C4E8BADB4FEEA9339DFAD3139F77BDF931646B805A59EA783DD6802E2BB7F18CAB7283245F8C64BF20EE318D666B6EDC64845DEE5DA2C682232F05972EB7438C94F32DAB52994492426759918D9171278F3F4842B62691';
wwv_flow_api.g_varchar2_table(396) := 'AD29A1AADFAB01050200E9683311A1EAF078FBD8D93D0FBE5BE38D5B0F9EDC77ECA3ECDB9311D91AA056963A5E8F114CC9C71AB89C1CCD8AD6FC3307EEEDF46E8A9363D9FF14EF5BFC21F292BBAB9E9175F177D9DB5FA94C44E2E6DC786AED407063EC0D';
wwv_flow_api.g_varchar2_table(397) := '58FACFE1AD0EB235896C2DCA935C8B3BB9AD992337A1C7A9EAF76A50A740E69FCDE24B08FFD744255F6C384B73EFCAF7FE3D7C22B05E9203AF9D6DB37721B07FBEA555D7C963A9E71F4A93F5F6ECFB241EFF8D762CF324E2AD7425A7BCC0B9D278576933';
wwv_flow_api.g_varchar2_table(398) := '67CF103EF97AB7B06C45F5D7157B6349B1844E2B295BDB8CAA3EC6385B3BF0FC170E9EA93AFDC101B235B235A0A62C75BC1E2BD731FF11799CC0ECC2C41EA1E59FB942B6E65C1C39272B35D95A7299C825DA011BD9DA5291AD49646B214517383000D6B9';
wwv_flow_api.g_varchar2_table(399) := '67BC693D54D5EFD5A066B616FAA550EBE32ACDD6A6EDB21D8499678AD26B1F7380F286159C198BF19E65636B68FB11DED9E5395BA9CFD6784612BAB0A49388F754585A9903E7CAD0FF1BEF0B3498E193AF770B4B5754735DF13796B771FEC63D656B9B52';
wwv_flow_api.g_varchar2_table(400) := 'D5C718676B475E79FAA7EF549D0E1E215B235B036ACA52C7EBB13BF0CE492674D298F42647469F3738737AB6E65984F52B65F2822414EC851230F78ED3D47B42D32EA94599F8F775B108FFAFB1B9AB255BAB896C4D225BF39BB5184EC3116D1A9B758655';
wwv_flow_api.g_varchar2_table(401) := 'F57B35C89CAD591F5E49B6166F53133EEBE02C911F27703635215BEB61DB9F2715235B033C967212F19F0A4B2B61E05CE979345A6C29C11F7AF15C09C8192AAC28755D256F2C5F4FCA55C5925A38557D0CEE098D205B0396244B1DAFC7174C19A71C7328';
wwv_flow_api.g_varchar2_table(402) := '80F344825DC6192830B32F5BF39E47BC6734E32B9D91F9A84E774840F0A5C8AEBA1BEC3FA17A1FA950A14C8AA2948328DC6174FE8D215BAB896C4D225B8B8A76D717AF66E80A37B90572DABC058297E9B615438003C37E9D1BD7C50D2DBEBB5CA6EFB1DB';
wwv_flow_api.g_varchar2_table(403) := 'DA7C9691ADC52E80A283864DE51F76245A4918402DF6C39A2DB283A13B91CCCF73647FCEEE4F8506EE542A7B2CB5E748901B23969FF42E7707761237C95DA33D8031B49BC5C6246F9B588B75CBD7E4ADF9CA1988596678126F7B84D0B9D27375113DD403';
wwv_flow_api.g_varchar2_table(404) := 'B76BF85A69D99BAFB2A2947545BE1A897FC956FA355C8DADAD6E35B2B5671F3AFD275BBFCDBE3D1991AD016A65A9E3F58893D6A4BF677E4714ECC1BBA703DFCCE15F459067CAC08F2A185DD6D1A2A3EA5E46F95FF22CCD98C1ECF7466E547596975E26F6';
wwv_flow_api.g_varchar2_table(405) := '49D87D4BA4131EFCB120B2B564646B12D95A94E8AE8BABEA45977BD1DED4A98F95FBBDD617F79BE3FF11773516B99FEFB1C2816C4D2ED66963164532F9B3F9C4E7AC32676BD62719CDD64AA2B55036E25992F7A5840BABB46CCD6EF9039F51C9774E564E';
wwv_flow_api.g_varchar2_table(406) := 'EAE44F56A4248F1FB748CA9F9D7DCD29F8B477790EC8944DB2F76867737324FE2876D3D898D43DF2AEC53902F2953310D35EB6567ACA8B9D2BE3115960ADA105C6B6B0C28A92D615E86C3BA7444FB138D99A3C7D54DFDA1A56235BD38F6C0D502B4B1D5F';
wwv_flow_api.g_varchar2_table(407) := '6DD5470760D0C8D624B2B5A8F26C6D3E34CCEE4757EF17D7CAD664C62FBFC190118CEFFAC1CAD6C28B15B32EAF99CD93ADB9638816AF24666BC642FCA198FBE7F0800E7160CCBF93F15D9806B3B5E0B738DECFC83D64CD9D335E1327CCF2E3C7DDB34098';
wwv_flow_api.g_varchar2_table(408) := '64BF47666BA5EFF2AC316593BC17A7C9BB99BA47814BE060B6D6B09C819876B3B5E8292F74AEB4E78D0F7A7667F52F30B0855556547D5D813756EB0998A78F6A5B5B0FD95A3BC8D600B5B2D4F1D546B6864AC8D624B2B5A82AE3D6EC4BEFAAED4FF57EEF';
wwv_flow_api.g_varchar2_table(409) := '2CF5F1DE49128A338C4D0BDD132A166B053A66CCB4DCEBFFDCF784BA6384AA8D5B0BEDAB77907768C650695903C3E57E78D7266F80F27D46626BCC3F2C8E00CF2E07EE8FF21FDAF63CC103C693AD251E66B168D4BB49A1682D713713B72D34BA2494AD35';
wwv_flow_api.g_varchar2_table(410) := '2D6720A6ED716B91535E6C98D9A23A4D6EBBF61FE76E835975DC5AF28A6AAD2BF0C6AA3D016B9353B7B6B6FE666B57B6DF7BEA67BF5BE6E6E444B606A895A58EAF36B2355442B62691AD45C904C377E34637D95AB12AA37B3F92CF26AE9AAD89C5066F4F';
wwv_flow_api.g_varchar2_table(411) := 'E957B666EEBBEF03B2420EF1E985F6D5B70E6F30977C3F92DC8FC05CCE10B4EAD1DF32B3B5488A18C9D6C265641DE79D646B49C5EB2ED5F917D91A964957B6E63D573AC2E3603D15A56481D1162478B2AAB7AEC01BABF604524F2B79F4375BEBD72037B2';
wwv_flow_api.g_varchar2_table(412) := '3540AD2C751C40816C4D225B8B723AD5B1B15E91502745837EAFD9811F896713A7656B9EAB87F9ACC1EB833E666BC1816B254955E2B8B5C080B8F262AA91AD991F4CE8338A5EF22E8E00F9F6D0B19D92AD452E2823D95A799A64DD5656F2C6C43F2656E1';
wwv_flow_api.g_varchar2_table(413) := 'E4E29D09656B4DCB1988E9EE5906DE0635FCDD4DF4CF49375A7BDE196B6893C71DA76E7C5A5658768AAC94383646B6D60EB23540AD2C751C40816C4D225B8BF27D81EDBB4E766F38AC7E595CB9DFEB7BD0F0740BED671387AED9CD4D367EDF25F0FC62EB';
wwv_flow_api.g_varchar2_table(414) := '6797434F7CCE6A99F7848A4107C6E75AFC3BF09B61C693A0C5BD9C9E8F3E7834CC1F1411587D42B666BD2FF2192D166DFF8E8F7901E9BEBDDA63A9DD2321B031D16C2DF42ECF01991443594B9B3F6520753793F7C8BB169994662A6720A6C56C2D70CA33';
wwv_flow_api.g_varchar2_table(415) := '8EDBD0B9D25EA479F817C179F82ED1D802C3D99ADBBE9AFB50655D091B59562CB1D347C9D63646B6D60EB23540AD2C751C40816C4D225B8BF2DFC465FF86D4CCECAE35F9429A5ACF3298112393FCA9D0FC5F4ED432D9602BB7F02CD6FCC5A9401C9159F6';
wwv_flow_api.g_varchar2_table(416) := '6719F886A2897DB217E67BB7F5B6D00D7E81B598EF8AAD3E355BB32FCF7C9FD135E7C0343F33676BCD0D4AC866DD9D0C56137369D16CCDFF2ECF01991A43194BB337A17437D3F7C8BF96F94A667175AE720662DACCD6AE794F79F671EB3B579A87BF53E1';
wwv_flow_api.g_varchar2_table(417) := '8AD8CADB60861618DAC2C08A023B90B4AEB48D8C164BE8F491B0B58DF52F5BBBF2FBFFB8E2CCFCFB4F3FBDBAEC6D6B886C0D502B4B1D0750205B93C8D69450D5EFD5A079B6D65FCBDB0F7E891458559C4410A1EAF018C765475E79FAA7EF88E95797AECC';
wwv_flow_api.g_varchar2_table(418) := 'E639F9BDD3D71D7EF5DCC745B6F6BBAD079FDF73E4CD5F75BAE5A5C8D600B5B2D4710005B235896C4D0955FD5E0D6A666B4BFDE2BF054BDD85A49F7E03D04B9C4410A1EBF0F878FBAFFFF6CC170E8AE9DEF38FBD57CCF3C1BD874F5D77F8F51F7CFFEC9E';
wwv_flow_api.g_varchar2_table(419) := '07DFDA7AE8CC7577FDCBDFBDC5B835B235A0A62C751C40816C4D225B534257BF57010A240BFBCE5682356065D16622A29787C7245EDB73FBC93D779DEA45B0768D6C0D502C4B1D0750205B93C8D694E865BF779928100048479B8988BE1E1ED378AD27C1';
wwv_flow_api.g_varchar2_table(420) := 'DA35B23540B12C751C40816C4D225B53A2AFFDDEA5A14000201D6D26227A7C787C7EF943F58F302890AD016A65A9E3000A646B12D99A123DEEF72E07050200E9683311C1E1D10EB23540AD2C751C40816C4D225B53827EAF8302018074B49988E0F06807';
wwv_flow_api.g_varchar2_table(421) := 'D91AA056963A0EA040B62691AD2941BFD7418100403ADA4C447078B4836C0D502B4B1D0750205B93C8D694A0DFEBA04000201D6D2622383CDA41B606A895A58E032890AD49646B4AD0EF75502000908E3613111C1EED205B03D4CA52C70114C8D624B235';
wwv_flow_api.g_varchar2_table(422) := '25E8F73A28100048479B89080E8F7690AD016A65A9E3000A646B12D99A12F47B1D140800A4A3CD440487473BC8D600B5B2D4710005B235896C4D09FABD0E0A0400D2D1662282C3A31D646B805A59EA388002D99A44B6A604FD5E07050200E9683311C1E1';
wwv_flow_api.g_varchar2_table(423) := 'D10EB23540AD2C751C40816C4D5A5EB6F619000000300C646B805A0DEB260007D99AC4B835253EE33B651B050200E9683311C1E1D10EB23540AD2C751C40816C4D225B53827EAF8302018074B49988E0F06807D91AA056963A0EA040B62691AD2941BFD7';
wwv_flow_api.g_varchar2_table(424) := '418100403ADA4C447078B4836C0D502B4B1D0750205B93C8D694A0DFEBA04000201D6D2622383CDA41B606A895A58E032890AD49646B4AD0EF75502000908E3613111C1EED205B03D4CA52C70114C8D624B23525E8F73A28100048479B89080E8F7690AD';
wwv_flow_api.g_varchar2_table(425) := '016A65A9E3000A646B12D99A12F47B1D140800A4A3CD440487473BC8D600B5B2D4710005B235896C4D09FABD0E0A0400D2D1662282C3A31D646B805A59EA78133B9BEB6B0B1BA376D73EDAA8B4D2C9C6AE6FEE645A75B1A48A9B115B66FB650807D99A44';
wwv_flow_api.g_varchar2_table(426) := 'B6A604FD5E07050200E9683311C1E1D10EB23540AD2C75BCAE69AE666441A38D2E832133EDF2DADDDE5D99C2B5D2B5B5B814E444B62691AD2941BFD7418100403ADA4C447078B4836C0D502B4B1DAF679CACA9CA85CA72AAE9EBE3B161391240B2B55545';
wwv_flow_api.g_varchar2_table(427) := 'B62691AD2941BFD7418100403ADA4C447078B4836C0D502B4B1DAFA524A3B2EE15B586B6ADAD6F8E8A17C7AFEC58FFAA3EDBCE6C6B4AEE4C9DCF3B5E8E35C7F485C5E28DB0ABF425F9FFCEBECFD6F4FFD9BB9F15B98EB38FE337312B5D40D6BE8180AE21';
wwv_flow_api.g_varchar2_table(428) := '5B6F676D30DE04B430886876D90913DE5DC26048BCD122C6922D1CC284804320383838C6590CD1C20B236CAC808537F36ABAA7ABABEAF953754E579F7E7AF4FD30604F779F7FD55575EAFC4E9D51FED2E6A3729F9DF564BBBC3E80F426D9DC60646B12D9';
wwv_flow_api.g_varchar2_table(429) := '5A108C7B2B140800F4A3CF8483EAB10CB23520AC216D7C0E375A5BE53EE9DDE2B755A0741307DDC443F96FD33FB68D96FC3960DB77EB706D9D716D1695BB61BEA5666BC5872ECFCF2FD6FF3D53DFAFF6D95C4FF1DBBA3C6E3E78BD87A46B4391AD49646B';
wwv_flow_api.g_varchar2_table(430) := '4130EEAD502000D08F3E138E60D5E3A7E7CFBEBDBC9CFEF3ECC5CB43EFBA8F6C0D086B481B9FC3CBD644C895A559E572E2B77C4E57DFC73AB3B53AB62AA7D21587923DECEABFA5656B1D8F9CDA33DEAC232B77BA7C18574CC3C38EC8D624B2B520828D7B';
wwv_flow_api.g_varchar2_table(431) := '0F8F0201807EF4997084AA1ECF3FBCB8F3D6E393393F4FDEFCF0C5A177DF43B6068435A48DCFE16448CA5BDBA4C89EA8E5444B7D1F73B2B5EA6FC395BF8AE5ACBD35DF2A5E358AA578C0B399AD796558A669E1FEECDDD1235B93C8D6820835EE8D800201';
wwv_flow_api.g_varchar2_table(432) := '807EF4997084AA1EFF7CFFD39387FF9AB1E0A3878F7FFEFEB3E1FB3310D91A10D690363E8713E9C4CBD68A5CAB916F397B6BBED5CAD6F2275CFBE6AD91AD1D0ED99A44B6E652268F6EFF9A62DE3A8BBFB138E71F550935EE8D604E816CBE85ED3C60EDBC';
wwv_flow_api.g_varchar2_table(433) := 'A0CF09966719EB3BCD5E3797B0EA865A31F2E7FFCB435095C7B5C4DC66EB0C7C3BFEC59EBC36AC8AFF28A68B33AF1DB57D9E44D4FA9675455A47A0F787F952667FA87FC058A1B587AD0DB947E76EABFA5C39D6EF1A09ECB0C5B9428D31AEB3B5773E79E3';
wwv_flow_api.g_varchar2_table(434) := 'DED3A93F3F7B876C8D6C0D9869481B9FA5FC7B60F53BDE33A18B676B4AFC94BF54E758D9EFFE5B4A42A6265D4E18661D995786646BFB45B62691AD59D240D778765CFC7DC5DD2E74438D7B239899AD65DF42D19F567F2EB391ADAD2FCACA33C4F6B452A4';
wwv_flow_api.g_varchar2_table(435) := '6CEA16B237B23FC9A9FF11CDE2CF6C6AC7213F5CFCE18305029691D95AB54C80786E2F29D5A4E39A5308646BA8EDE924A29E0A9B2354E35C69FD7FB69CD1619A275F7D0F9B1BF28ECEE8CCF5A3ACB3B556B3DC6D8BF3851A635C676B0F3EFBE0A32FA6FE';
wwv_flow_api.g_varchar2_table(436) := 'DC7B40B646B606CC34A48DCF554EC7BADA0EE0CBBBBA5D6152F5DBCC6C4D3DD39879D7DD6C6F8B3BD2F9DE3A6F59FF5FFF5B06F90E54E7D8729FCDF5885590ADED0FD99A44B6A6BB69BF55D753FE5A8DF5C9D6861A9CAD5579979BADF577BDE63A8D0A61';
wwv_flow_api.g_varchar2_table(437) := 'DC5A39ABB215EBFAEC50E704B2B5C9C8D6B0B8BD9C44F45361B3FE19E7CA6AB1D65ACCBF91ACDC44971FE8D8907E745D9DF995D67BB79BE56E5BDC45A83106CF843AC8D6803D19D2C677503E77523D4EA3CD5CDE63B696B629E7871B33C3D79F5CADE442';
wwv_flow_api.g_varchar2_table(438) := '9D16DE7A4B7FAA543E0CB42D8D572F28331FF23DD9AEC72843B2B5FD225B93C8D65CEE703D7BF730D95AF90C893258BF7E79BD6BA9CB31FA36F15C5CD539690FFFAC97296F538CB38F6C4DBF8B51BF3D61D680B94EE752AE3E13ACAFB37AB2B58E0914DA';
wwv_flow_api.g_varchar2_table(439) := 'F7A67DFBF512E5ECBBFAC37EB6569C04D52536A5513C2FB5A93AD51E14238FBA40F503293F535448EBA1B5BC8E5F9475BFFC42BBD65695A4725CF6E35E530A411E6CFB9B75863D6717F9478BCD341EF6F3BE7A7B8C68177BC716271FAFB8BD5956F2DB98';
wwv_flow_api.g_varchar2_table(440) := '4BEE333C71B320C93A572A4F8CB8A3DCF4BE7DF2D55F99B6A1BEA4AB1A936BBDB75E2ECA609E6C6D66B6F6C7F73EFEC5A36F87EFCF40646B405843DAF86BCE399B06B85B8EA591AD49646B2E7BFAE9B5F271EEC6B570C3E4716F71E3FEFCFA7FF4317E31';
wwv_flow_api.g_varchar2_table(441) := 'A136BB1F61646B72B572827276D0A7A7677BEA4707676BCD6BEB541EFDD19A3DABD15A8791D5F6656B8D682D7D11E26128E5DBAF9F913DDF7EA3CAD46B275BBBABAFD24D6EED7B72E5B35B5D0752944159219DC371A6B017B3173BD6A69664715C5A9BAA';
wwv_flow_api.g_varchar2_table(442) := 'CBB1AB10EA836D7FB3E56F17D90309375D96F6909D75A4D52E1B5FBD5515BD62EFD8E2F4E3154F0BE47B721BA3B505B3B5F517B68D69456BB4CE95ED88CCD8AA7DF2B5F7B07F43E25DB5332FAAA9DE7BEB238176B6D675FAD8D1EDC8D6E2235B03C21AD2';
wwv_flow_api.g_varchar2_table(443) := 'C65F73646BC891AD49646BAE76B6A65D54CC1918CFCAD6AACDA8B3A8CA9DDCBEEE646BF66AC547F7D78B8EC9D69439415793B2B56C25454EA75E501A9380F277D5891503B235FD58BC6F5FAECBFAA2DD6C2D5FCB766BF3B235B19D7635BEAA3E6DCE8A77';
wwv_flow_api.g_varchar2_table(444) := '934C335BEB5A9BF165C9AB704B6F21D807EB7C57D9E2DECC9EED726635A876D9F8EAAD43738ABD678BD38F375BE2BA419D9F9F1A7B726B2C9BAD59F1E6E6E3FAB95286BD66DBA83FDA38F92A33C13A37A4B662BF33EFBDF3606E72F2167747B6B60CB235';
wwv_flow_api.g_varchar2_table(445) := '20AC216DFC3547B6861CD99A44B6E6EA9DB7E62CD469FAB8F76624AE3EF792ED997CD8C44F3FC46A374992C8A9F6FB64D5E86742EB4950D3E6AD9997FBD6D49DFA62B3BED072E39479D95A912566D99AF2ED5BD19AFE457B578FE2F276876C4DD92BAD46';
wwv_flow_api.g_varchar2_table(446) := '5F6917D6F260ADC3115FA5B1777D6BB3BE146D328B779DDD5508F6C17ADFAC156F19BFD9D5C0DD277BF68EF605162F746D71C6F1E6F9E7D9F6D9BDDB3BF85B7ADE5A1987D65D9879AEDC7EDFAB67AEF52FC3ED30AFB41E595685AE0D69CB363AF34618EE';
wwv_flow_api.g_varchar2_table(447) := 'ECD1EC2D8E70BCD9DACBAFBEFCC35FBFDBE7EE8C44B6068435A48D0348C8D624B2359737D1C31C3ACFCA9C668E7BABABF69B617EBE0753B335B15AF302E1B8B2B5FCD8B568A6B8225767A4B9D317BC793CF252A99A5257070A7AB6E6CD13BCC89EF6ABE7';
wwv_flow_api.g_varchar2_table(448) := 'AD4DC9D6F4EFF368B3B5C68C1377EF66AE4D39AEED668C802D5CB6D66ED6EE57AF5545A7D8BBB638E7786F96B9BC99B1B66E569769FEDAAD132B5B9B7FAED4B2A5F60ADD6AD43859F927FAEAE81ABD77DF46276D718CE3CDD68E6B921BD91A10D690360E';
wwv_flow_api.g_varchar2_table(449) := '20215B93C8D65CD590D7CDA3AC85FAEC30EECDC7E1179BBF569E76A02F5B339E50D90475EA30FF18B33573E25A5E004661CCCCD63AAA43DFBC35673A83993C196F98F9A13987C47CEA49BFDEB56B9793ADC91D28A7534ECBD6ACC3716300335BEB5E9B72';
wwv_flow_api.g_varchar2_table(450) := '5CCD4FF71642C7C1BA8B77656B7D97F5E6576F159B53EC5D5B9C73BCEB1CED227F18F4EC7CAFBDD6611DEEDF32503BD4F6B9527DD9E8309B2BF43ADAD6B96A97A46BC4BC35B2B5711F3E38B23520AC216D1C4042B62691ADB9B42BC82CB5D85E86977FBD';
wwv_flow_api.g_varchar2_table(451) := '7BC6A878F2B8F7E24C9D99763DD03F3D352F42CA6BDDEC9A7B3B4B4DAEB67C3C271DEC71656B653055C554D9F79A7E17F3326E0AE3BCCC8CB254B37AA8C74EB194FDEEC9D6B41D5B7F5F62965C235B13BB7BEE7DD16EB6564692DA543DF9A932AEAEBE87';
wwv_flow_api.g_varchar2_table(452) := 'F24B9A9274D515D2399C729E5847B6E6AF4D946415D8A94DB55C754F21D8076B7DB3E5E25DD99A7DA4F52EAB5FBD5B159D626F6D71CEF16E3693EDCF2BB7365A5B325B2B5AB89AA01A75A25A655E551A1D666B8576925577EFCDA39BD49997C9B83A1250';
wwv_flow_api.g_varchar2_table(453) := '16ECDBE250646BCB205B03C21AD2C60124646B12D99A4B7FE2483C03523C2432EFCA6DD6BF6550FC41A36CFFF45468F35B757DBBDAE5F42963B5DBA32E2F87A2676BCE333BC5DBC6959FB2B4B3985548356DA64667B626D628B7F3EA15F1545CB6E87643';
wwv_flow_api.g_varchar2_table(454) := 'D9EEAA2F5A994CB5DFDB7F2CB0DC69AD76E57B9A5D975BE5DB1111D72563B656B13675EF9C6CCD5E9B5A92D971594DB5DCF38E42B00FB62C106BF1CE6CCD39D27255FA576F54C52BA7D83BB638E778AFEAEED09EF9792B2C99AD5D555FE7F625AD33D1CF';
wwv_flow_api.g_varchar2_table(455) := '9555A549F9552DBF73241735F6D0D850EFD1599D792B5B534702ED6CCDD8E250C797ADBDFCF17F2FAB0FFFF8FCF94FFBDEB71D91AD01610D69E30012B235896C2D8850E3DE0876CFD68ED76D390EDC5AF68370CBAD01154E227084AA1ED771D983CF3EF8';
wwv_flow_api.g_varchar2_table(456) := 'E80BF1F3F5BF5FDE7CE6F16F3EBE73FF6F7FFE26656BDF3D7AF8C9C9837F7C7DD03D6F225B03C21AD2C60124646B12D95A10A1C6BD11CCCCD6FAA629C4750B0E01AF815D9331EF4F5161264E2270C4AA1EDF7CF5CB5F3D7DE39EF879F72FBFFD327DE63F';
wwv_flow_api.g_varchar2_table(457) := 'EFDE7F72E7FEDF7FFFBB4F4F1E7EFEE8BDA777DEFED3AF3F67DE1AD91A30D390360E20215B93C8D6828835EE0D800201C29A91AD950F5913AC8D479F09C751568F55BC76F2D6E393B79F1C45B07645B6060436A48D0348C8D624B2B5208E72DCBB4F1408';
wwv_flow_api.g_varchar2_table(458) := '00F4A3CF84E358ABC73A5E3B9260ED8A6C0D086C481B079090AD49646B411CEBB8776F281000E8479F09C711578F17DFFF37FC3F619090AD01610D69E30012B235896C2D88231EF7EE07050200FDE833E1A07A2C836C0D086B481B079090AD49646B4130';
wwv_flow_api.g_varchar2_table(459) := 'EEAD502000D08F3E130EAAC732C8D680B086B4710009D99A44B61604E3DE0A050200FDE833E1A07A2C836C0D086B481B079090AD49646B4130EEAD502000D08F3E130EAAC732C8D680B086B4710009D99A44B61604E3DE0A050200FDE833E1A07A2C836C';
wwv_flow_api.g_varchar2_table(460) := '0D08EB7B004391AD49646B4130EEAD502000D08F3E130EAAC732C8D680B086B4710009D99A44B61604E3DE0A050200FDE833E1A07A2C836C0D086B481B079090AD49646B4130EEAD502000D08F3E130EAAC732C8D680B086B4710009D99A44B61604E3DE';
wwv_flow_api.g_varchar2_table(461) := '0A050200FDE833E1A07A2C836C0D086B481B079090AD49FBCBD67E000000005E0F646B40583BB64D0015B23589796B41FCC03DE512050200FDE833E1A07A2C836C0D086B481B079090AD49646B4130EEAD502000D08F3E130EAAC732C8D680B086B47100';
wwv_flow_api.g_varchar2_table(462) := '09D99A44B61604E3DE0A050200FDE833E1A07A2C836C0D086B481B079090AD49646B4130EEAD502000D08F3E130EAAC732C8D680B086B4710009D99A44B61604E3DE0A050200FDE833E1A07A2C836C0D086B481B079090AD49646B4130EEAD502000D08F';
wwv_flow_api.g_varchar2_table(463) := '3E130EAAC732C8D680B086B4710009D99A44B61604E3DE0A050200FDE833E1A07A2C836C0D086B481B079090AD49646B4130EEAD502000D08F3E130EAAC732C8D680B086B4710009D99A44B61604E3DE0A050200FDE833E1A07A2C836C0D086B481B0790';
wwv_flow_api.g_varchar2_table(464) := '90AD49646B4130EEAD502000D08F3E130EAAC732C8D680B086B4710009D99A44B61604E3DE0A050200FDE833E1A07A2C836C0D086B481B079090AD49646B4130EEAD502000D08F3E130EAAC732C8D680B086B4710009D99A44B61604E3DE0A050200FDE8';
wwv_flow_api.g_varchar2_table(465) := '33E108563D7E7AFEECDBCBCBE93FCF5EBC3CF4AEFBC8D680B086B4F1792ECEEE16CE2E0EB833DD2ECF4FEFDE3D3DBFDCD7AA8FA620FAADBEE8DB76500EB235896C2D8860E3DEC3A34000A01F7D261CA1AAC7F30F2FEEBCF5F864CECF93373F7C71E8DDF7';
wwv_flow_api.g_varchar2_table(466) := '90AD01610D69E3F35C472EDBC4E5FAB7FD4456435D9E9FBEB28F3DBD4ED68EA00076F5EA7BBEED4749B62691AD05116ADC1B01050200FDE833E108553DFEF9FEA7270FFF3563C1470F1FFFFCFD67C3F76720B23520AC216D7C9E325B3B8E6C699D0C557B';
wwv_flow_api.g_varchar2_table(467) := '3EC6F5F1BF0693BBC8D6C8D6C8D66A4AE3DF4EEBCDDB4B36D9775E330A35EE8D6046819433AEABEFC19DD85CCDD5DE7CE59B19CBDE775B7D46DB82B7E972F19B0DD7D56EB57BAB156867A3ACEB764BA0BDC3D6F11AC523DE2A37E84C806F166CBD6CB606';
wwv_flow_api.g_varchar2_table(468) := '67B5720030A978F5C577F9E236AB17EBD0ABC4F67BAE3E6AF641450938A55A2CF11A0C675E4FFB3C89886AE8740AF22345A5CEEAA95A15F335971F305668EC617343D63AB5DEC75841F708A1E303CD0577146A8C719DADBDF3C91BF79E4EFDF9D93B646B';
wwv_flow_api.g_varchar2_table(469) := '646BC04C43DAF83C4AB6A68F8A8B91DBE9F9457AE7FAE397C56FDAE2DB779C344FDD9CB6CBFA95C7FA8DED4AB275386FD97BBBDEC0FA1C980DA7B513707F9994256DADBC2A6D73CFADFD9167EE34E65707DEC67A8A9DFCBFA38A61C9D624B2354B6A1479';
wwv_flow_api.g_varchar2_table(470) := '1BCA6AF8AA7D6C7BB0F4A999017FA8716F04F3B2B5D4FDD4E18539B179DDCF951D657EF6697D97C5678A4A317DD39B6A64AFB39DAD9925D0B1C3D6F11A375EEA28A8FA2303CE04F8FE1B56B23939AB2DDF9A5EBCF509CC6ACB7D6BCED6A2E4655A95B8E9';
wwv_flow_api.g_varchar2_table(471) := '73E409DD39A87675AD2BE5C579DC733476B1A793887A2ABC7ED56DC2C6B9D2FAFF6CB9B322122E3A0DEDE46BEC6173438D7516476A767FDA0861F382DA7D585B6C2EB8BB50638CEB6CEDC1671F7CF4C5D49F7B0FC8D6C8D6809986B4F1798A8EBD1C6D16';
wwv_flow_api.g_varchar2_table(472) := 'BF659FCB07D937994CEBF451FC569CBCB623446B73CA1E679B93795211D4E5819EF156410CC44F4FCF8A7D352E543ACBA4DA52BD72B3B4F53D37F7275FD7666C5D947A397EB08FABDC49E38B8B896C4D225BD3DD34B7AAD391D7EECA987BDEC038D4B837';
wwv_flow_api.g_varchar2_table(473) := '821DB335D97D4E9D987435235B33B2A03973A2B2CEBE3AA8CE6CCDDA82B3C393B235F5AF45E46B6BDC321B93AD9567B6EA5826176FD71AFAD65CEC70F571AB4AAC5E3FAF76295FE79CEA1AFC8E17C6D9CB49443F15369BB071AE546ED57B6BC92AAF7DF2';
wwv_flow_api.g_varchar2_table(474) := '55F7B06B433D27746317F562914178B5A8B5C5E68203841A63F04CA8836C0DD893216D7C1EFB298F6A90B83D01C85BC9C56FF53C29750572D86D6E4EEEB075435C1B10A8A76A7F246D448DDE11759649BD257BE55669E7CBD9FBD3B8267383B662717B27';
wwv_flow_api.g_varchar2_table(475) := 'A3476B646B0AB235973B5C375234E32E77C39C716F3913D5C81CD63B7D93EE97737C8CCC467B34252D2F261F15F36C071A9AAD59139B1B39E8BC6C4D3CE83379D39BCFCA73D25EB2B5E67432AD4A1BFB6F9F61EB8C6860B6A6A479F38AB73ED31985D15C';
wwv_flow_api.g_varchar2_table(476) := '73BD405F95D8BC61F63AF3AAEB9E66C1209C7D862713B335ABBBAB57D33A5BA6F7DBFDA737E2D637D4D327D7FDA38CC93BB2352B5ADC2E4EB6D6EB8FEF7DFC8B47DF0EDF9F81C8D680B086B4F179CC016A11BA15D3A1CBF396F19B72E25272B73242D237';
wwv_flow_api.g_varchar2_table(477) := '57A8CE77E5AFE6B0D67D4BACBFC8D6ECD3B7B37EEF37754BDDA59DBDE0EDCFCDC5B139DAC87F69AD475D49F8688D6C4D41B6E6F2237123E898D50C268F7BE54CD462F78A617DF187B3D4FE495E05A4D59A1368EB79B6630DC9D6B6E731756273EBCB9A9C';
wwv_flow_api.g_varchar2_table(478) := 'AD195391A66E7A9B5AD61F999CADE9F3988C1D9E90AD99FBBF7DA3F848795E1E96AD89D3BD71FFA960176FB646EBA2BF63CD7209E316A57932CD3762DF54EBDAFA55D505E0F65A3A5B73C6E5D6B972E2DD8DA245374EBED36F84759CD0C549D5CFD68CCB';
wwv_flow_api.g_varchar2_table(479) := 'A7B4A0B3C5CE1B033BB81DD95A7C646B405843DAF83C45C79EFF62F7F8BB676B9BFFEDBF497BA338C58BA915479EADF59476F6825FC25775C036245B53BEB8A8C8D624B235573B5BCB9F4B11137D279895ADD98DDD9A686ACD0AF626B85687ADC670E3ED';
wwv_flow_api.g_varchar2_table(480) := '98ADADBE0FA5A36B244BE5B5627D72B1CE0FF6DD9FCE4D1BEB6C4E3AABB7619540E70E5BC75BDEE7592DD199AD1945D753B0F5EAF2578C0527646BCE562F6E9ECC34CFBEED359B03922BA74AD4A99B08E076A9AE8D63C66DB064B656BDD538699433B78A';
wwv_flow_api.g_varchar2_table(481) := '4B0A7F1668FE51F3E4ABEE61C7869AEB6C8F6A9562D936C3BEC8B1E80DAC0547205B5B06D91A10D690363E8F1CC1C9F19E5CA49D23351E70597DEEA27A6EA43912543E545FF11A37AF9CB7C4168C6CCD3DA25DB335B7B4F53D6F9470BD5E335BF3D6A3DE';
wwv_flow_api.g_varchar2_table(482) := '2E2CBFB8A8C8D624B235573B5BD32616CDB9809D3EEEF566A2667B66F52AD61427B1DA3258C9C6FEFB8DD377FD7742ADDECC3B3DA40FA865A793E56BCDAA6A6FBA5C67B92E6D6BE9B0D510CCA885CE0EEF6DDE9A36E965C0BC35FB1C3EB378B7EF9B6D78';
wwv_flow_api.g_varchar2_table(483) := 'C7796B4E95304EC28D796B93AAAB9F65E0C81D285B335AA979AEDCF652ABD9A3F62857CF9DE50A9D9D7037D45A674737E5057A4A0F636EB1B5E008C79BADBDFCEACB3FFCF5BB7DEECE48646B405843DAF83CDA80357BA428BF7250FFA4BDFD5BBDB8F847';
wwv_flow_api.g_varchar2_table(484) := 'B9AEFFF1ACF21575735B6A00959D99CAB1647624EE5B626D46B6E61ED1AED99A5BDAEE4169FBB3FD870C8D992B2245308ECB98D7721A3F5A235B5390ADB964ABE888E3DDAB10CBCC716F9584299348A7666B62B5E6E144CCD6F4995ED63C22F3F4313B5B';
wwv_flow_api.g_varchar2_table(485) := '1337A3266D5AAC53CC08D11633E6ADCDDCE1CE6CCDDAFFE29C634C801F96ADD90D7466F176EC5EDF9AAB1D56A6A66821A818255CFF5AC6DEBB56D7BE5B96384A07CBD6DA4197B1B85E65B56CA9BDC259A9B7B7CE9EF6E48F104463B3B6D85C7084E3CDD6';
wwv_flow_api.g_varchar2_table(486) := '8E6B921BD91A10D690363E8F384515B771F33BE33372A47C6CA9DD0AD75EB3EFC31B89D8F6D49CE654A5DB57F9B2D65B626566B6E61CD1EED99A75F8FE9EEBFB93BD6A7C6B9B4F14F7CEE4715973758E60B84EB62691ADB9AABED0CDA3AC85FAEC30EEAD';
wwv_flow_api.g_varchar2_table(487) := 'A643559348FBB235659F371F355BF751646BCADE37A68F0DC8D6CC28A40EDE8C9557BBE057BAFC10E6666B8DE35557AB56F36A67D49AE76C48DDB47B095DDFCF2ACA6D7AF176EC5EE79A8B1DCEEF4CF9B5515E899F57337E76ABAE33BB271C8340F3D6FA';
wwv_flow_api.g_varchar2_table(488) := 'CE955D8957EF0ABD3D34B6DFBCC1D46C2813B3356B8B646BE33E7C70646B405843DA389C6B8D9ECB9098C2ED79B81DD291AD49646B2E670E6F714D7C2E669B4CDDD2E471AF3613F54A99FD6B656B794490CD843526B86A13688F215B6B4D6CBE39B8FC23';
wwv_flow_api.g_varchar2_table(489) := '3B656BD9AA676C7A53F8E53AE524E2EA4DFDA1C2C93B3C315B93D3BEAADF1B8D674CB656AC56997C3DB578AF7A76AF73CDDB4FB7E6496E1B5AF5F6CDCD35E7A09AD5F5D5AB556040B4764B2D98AD654F91E4F974356DD59FA49BF75DE92376AAD45AA19D';
wwv_flow_api.g_varchar2_table(490) := 'ADD9E764679D8D1C5CDF68D1996C0BA65D2CC6824391AD2D836C0D086B481B07D9DAFE1DC9AC35B2350DD99A4BBF1F2FE68B164F7ACD6B0BB3FE2D036D8BF5758495ADE587B2FEE353AB4F19ABD526D01E41B6D69CD8BCFD58A6CCB1F4B7CA75299FE8DB';
wwv_flow_api.g_varchar2_table(491) := '74B9B455B2EB4FE90F16D65F7E57B6661C9275BCF66ACB25FC10ACBAD66C15ACB1126FB5FA5B538BB7AB66F7AD79B3C369AA68C7347B190EDB7F46AAABBA5A1FC76DB368B6A6FE33A1E560B075AEACD667740DD523E0662D76F6B01994EBDD57C79D1ABD';
wwv_flow_api.g_varchar2_table(492) := '7FD2FA05BF588C05873ABE6CEDE58FFF7B597DF8C7E7CF7FDAF7BEED886C0D086B481B07D9DA5E89BBEAA191AD49646B41841AF746408100403FFA4C3842558FEBB8ECC1671F7CF485F8F9FADF2F6F3EF3F8371FDFB9FFB73F7F93B2B5EF1E3DFCE4E4C1';
wwv_flow_api.g_varchar2_table(493) := '3FBE3EE89E3791AD01610D69E30012B235896C2D8850E3DE08281000E8479F0947ACEAF1CD57BFFCD5D337EE899F77FFF2DB2FD367FEF3EEFD2777EEFFFDF7BFFBF4E4E1E78FDE7B7AE7ED3FFDFA73E6AD91AD01330D69E30012B235896C2D8858E3DE00';
wwv_flow_api.g_varchar2_table(494) := '281000E8479F09C751568F55BC76F2D6E393B79F1C45B07645B6060436A48D0348C8D624B2B5208E72DCBB4F140800F4A3CF84E358ABC73A5E3B9260ED8A6C0D086C481B079090AD49646B411CEBB8776F281000E8479F09C711578F17DFFF37FC3F6190';
wwv_flow_api.g_varchar2_table(495) := '90AD01610D69E30012B235896C2D88231EF7EE07050200FDE833E1A07A2C836C0D086B481B079090AD49646B4130EEAD502000D08F3E130EAAC732C8D680B086B4710009D99A44B61604E3DE0A050200FDE833E1A07A2C836C0D086B481B079090AD4964';
wwv_flow_api.g_varchar2_table(496) := '6B4130EEAD502000D08F3E130EAAC732C8D680B086B4710009D99A44B61604E3DE0A050200FDE833E1A07A2C836C0D086B481B079090AD49646B4130EEAD502000D08F3E130EAAC732C8D680B086B4710009D99A44B61604E3DE0A050200FDE833E1A07A';
wwv_flow_api.g_varchar2_table(497) := '2C836C0D086B481B079090AD49646B4130EEAD502000D08F3E130EAAC732C8D680B086B4710009D99A44B61604E3DE0A050200FDE833E1A07A2C836C0D086B481B079090AD49FBCBD67E000000005E0F646B4058DF03188A6C4D62DE5A103F704FB94481';
wwv_flow_api.g_varchar2_table(498) := '00403FFA4C38A81ECB205B03C21AD2C60124646B12D95A108C7B2B140800F4A3CF8483EAB10CB23520AC216D1C4042B62691AD05C1B8B7428100403FFA4C38A81ECB205B03C21AD2C60124646B12D95A108C7B2B140800F4A3CF8483EAB10CB23520AC21';
wwv_flow_api.g_varchar2_table(499) := '6D1C4042B62691AD05C1B8B7428100403FFA4C38A81ECB205B03C21AD2C60124646B12D95A108C7B2B140800F4A3CF8483EAB10CB23520AC216D1C4042B62691AD05C1B8B7428100403FFA4C38A81ECB205B03C21AD2C60124646B12D95A108C7B2B1408';
wwv_flow_api.g_varchar2_table(500) := '00F4A3CF8483EAB10CB23520AC216D1C4042B62691AD05C1B8B7428100403FFA4C38A81ECB205B03C21AD2C60124646B12D95A108C7B2B140800F4A3CF8483EAB10CB23520AC216D1C4042B62691AD05C1B8B7428100403FFA4C38A81ECB205B03C21AD2';
wwv_flow_api.g_varchar2_table(501) := 'C60124646B12D95A108C7B2B140800F4A3CF8483EAB10CB23520AC216D1C4042B62691AD05C1B8B7428100403FFA4C3882558F9F9E3FFBF6F272FACFB3172F0FBDEB3EB23520AC216D1C4042B62691AD05116CDC7B78140800F4A3CF842354F578FEE1C5';
wwv_flow_api.g_varchar2_table(502) := '9DB71E9FCCF979F2E6872F0EBDFB1EB23520AC216D1C4042B62691AD05116ADC1B01050200FDE833E108553DFEF9FEA7270FFF3563C1470F1FFFFCFD67C3F76720B23520AC216D1C4042B62691ADB92ECF4FEF9E5D142F5D9CDDBD717A7EA9BC7AB75EA0';
wwv_flow_api.g_varchar2_table(503) := '4FA8716F04730A64F32DACBF81EB2F2F937D5DCAD77ABD6CFE855E95DF69FEB566AF974B641B2CD7AED719F5F5F2102AD51189F5AD976ED43F79A063F5ECC328F91779A8ED0241ECF32422AABCD53DAA1F297A1CB39F54D6DCD791EA7BD8DC90B5CEEAD0';
wwv_flow_api.g_varchar2_table(504) := 'BC15A83D41B65DB99F76B9B9473740A831C675B6F6CE276FDC7B3AF5E767EF90AD91AD01330D69E30012B235896CCD9206BAF9C8F97AD07C33EE5D8D9F6FDEBB3C3F4B83E1EBE5660C8D438D7B239899AD65DF5671D9937F5DED6C6D7D71947FE4E26CF3';
wwv_flow_api.g_varchar2_table(505) := 'EEC55991B2E5EBDCD68753FD0D6B81FC75711C5BC6F5EDB49467DFD9DA9206645CB38AC3DCEE610B77C7ADDFA69AF15ADAD349443D159A9DD48679AE34FAC9ED72C6C9D458A1B587CD0D35D6591CA9D62EF462C957A932CACD391D8C126A8C719DAD3DF8';
wwv_flow_api.g_varchar2_table(506) := 'EC838FBE98FA73EF01D91AD91A30D390360E20215B93C8D67437A35B997964BF1A83E8D6D85A176ADC1BC1E06CADF8F21AD95AFF37B85D67B5CAEDAFE51BEDD7E5716C69FB6D5F12DAFB7C6B1214B2B5915BBF4D35E3B5B49793887E2A6C363DE35C69F6';
wwv_flow_api.g_varchar2_table(507) := '93BAAC2BB64FBEEA1E766DA8E7846EECE2CC62B13EE09D0E460935C6E0995007D91AB02743DAF86CC5B4E5551FAFDE49492FAE3E5F9F95F6FDDCC492CF80E016205B93C8D65CEE70DDBABD3CEB1275974720D77D6FB5379B0B85F54EA7A754F2E75E8CA7';
wwv_flow_api.g_varchar2_table(508) := '24B54753B4A75CD6CBCC993AD5631FD95A1E9ED9D9DA845903F642E99D7D676BC5A695C977E221A3AA7A16CF99DA4F605D386952B98DB24CF407ABDC87A6BC9D77F62A3BAEDEBA2DC739CEBE354BA3B536AF56E51F2BE75ACA65F516DD7D2C1316C771D9';
wwv_flow_api.g_varchar2_table(509) := '6778323144B2CE95663F696F56EB47B55EBA7CA567433D27F47C39257C53CEBA4672964D8F235BDB215BFBE37B1FFFE2D1B7C3F76720B23520AC216D7C1631DDFA7C754E504E3BDB976E0666F2AFCF8CBDA7CC7D55EC806C4D225B7389E1BAF8BB31AD7B';
wwv_flow_api.g_varchar2_table(510) := 'E1BD268F7B8B1BF7AB3E5A042BABBD585F446757D02202111F2F575B5D529453B54E4FCFF6D4230FCED68A6FC5CDD6FABFBFFA094FE3324DFF5FFBF5A9D95A39B723BB103CCBAF09B50CAA3AD9D71FABFF0091BBE9545BD4B374FE41A33A559F3777DEDA';
wwv_flow_api.g_varchar2_table(511) := 'AB76B6A6EDADF2596DDFBA4A435D9B51BC75E16415E9FCC25FD66AD19DC7D2BB388ECED2D99A13C65AE7CACEFB53F2EDF6C977FA8DB08E13BA38A9BAD9DAFA0317A968942ECF2C37FB7430CAEDC8D6E2235B03C21AD2C6E7309F8711FD7D7DBBFCBCFA43';
wwv_flow_api.g_varchar2_table(512) := '43646B08856C4D225B73B5B3B5AA439AFC84DEC6AC6CCDBE0E28E74729919B973F789717465431DE986C4D9F8C33215BCB56528462E25E928880D40948E556ADD7A7656BE54C31FD1BD18327F171AB7A58977B8D876BF38F59094EC730C13EBE7CAFFAB2';
wwv_flow_api.g_varchar2_table(513) := '356DB6D9F6B3D6BEF59546636D93C2786759AB45771E4BE7E2383E4B666BD55B8D9346F950A8D54F56CC5B02C50AAD3DECD850739DEDCE493B5BE427E15670A89FB0F63371946C6D19646B405843DAF82CDEB0B1BAB75E9FF7FC1B47C592F5C5897C78A1';
wwv_flow_api.g_varchar2_table(514) := '7A48413EB320AE24E5734FF5D68A4739B4DDC02D46B62691ADB9A6CD5BD3AE317A4D1FF7DE7477EA732FD99EC9874D5284A43E3727565BF4BC7907BC9F075736463F135ACFFC99366F4D3DD6D52ACBA72DF3F3D5F6AB2866B7E5E5ACBC2E8FA3B117D6BC';
wwv_flow_api.g_varchar2_table(515) := 'B5ABE2ACBADDD122A9B22E89C5969C4799AC4AA8ECDF95539D8C55E73BEFEE553B5BD3F6B6F8ACB56FBDA521D7D6481C8C8FF9CB5A2DBAEF583A17C7113A50B6A6BDE99D2BD57E525B6575BD3169DE5ACF865AEBECCBFD8DD6A4FD6E2FED9D0E4639DE6C';
wwv_flow_api.g_varchar2_table(516) := 'EDE5575FFEE1AFDFED737746225B03C21AD2C6E729EFBD648AD348FDC08DBC2E695E08B49E396ACC5BABB235F53187FA9187BBF9A94C3C1E825B8D6C4D225B73896CCD7CCC64D7E1F0CC716F9516DCF48979D73B355B13AB352FAA8E2B5BCB8F5DBBE429';
wwv_flow_api.g_varchar2_table(517) := 'A20B71F6B38ED52A9C7CC693BA13D6EBCA71B4F6C29C93A63FEED795AD89B7BC2FBBAC844ABE579DC4DBB5C6D87977AF3AB235656F5B6998FEFA91646B1D95886CED163958B6D60EBA8CC5ED8B04A5FA375638710FDBEBEC39C1ED96AD354F13431D6FB6';
wwv_flow_api.g_varchar2_table(518) := '765C93DCC8D680B086B4F1F936F78CC5A46BF9CC51F946764EB04F9BFE8033FBC4946CADFDDC537D9B687FD78588886C4D225B73C9B9BAFA357B5760E0DA61DC2B2E8F8BE9B97DD99A72009B8F9AC3FC63CCD6CC896BD52D1DAD3026646BC52968BFD95A';
wwv_flow_api.g_varchar2_table(519) := 'B1A2F244DC4A50E4379B96126FB56AB851B18A9B5BF2409D95693BEFEE9599AD3975BBFAACB56FFDA5E1AFCD9CFDA866B9D6B27DE15867B3255BBB4502CD5BF3F36DF765634BCD157A7B686CBF19C277DD05B09769AD222D4DB636EEC30747B6068435A4';
wwv_flow_api.g_varchar2_table(520) := '8DEF2A9FE8B579417D38431DD3F53E45623EBC302D5B53868BDEA31CDAE321B8D5C8D624B2359776635BBF8BB0EB4078F2B8F7E24C9D9976DD2BBE625D309439451E0DA641BE5C6DF9784EFA33F3C795AD957321AA9911750454CE9B2AD695CF7296C991';
wwv_flow_api.g_varchar2_table(521) := '7CB928BCD566B773B0B4D7E5716C6969A111FEE675B29C895E4F6E2A0BA558469DF25D1EA95A5BD469E345F128D5A93A4E73E7ADBDAAE7B1F7D5EDAA895BFBE66C571C9BBD36E74FD96655E15C6D74A7ADD14EEFB1F42E8EA3B360B656FF6323B2DBD1CF';
wwv_flow_api.g_varchar2_table(522) := '95F52AC5ED71FB64DA5AA15D7D8D7EDA5FA7B20DE5252D14CBAF31EA9B0246B9B9A78351C8D69641B6068435A48D0F509D4D2EE43347D9CBDBDFAE7FF52EBDF264CB19D1ED98AD351FE520607B9D90AD49646B2EFD7E7C7903603BCB57B93BD06DD6BF65';
wwv_flow_api.g_varchar2_table(523) := '70434CA931A6015FC9E9519B9D2D262C29ABCD6F80E8BDEE68C3FF2D036DEE9238A67265DAD2D662F9EB66956917AA721CC62E6BB5ACBEC995D66D4EEA2AD629674AC90A62ED505EABB2F450DF5FF3C8E58ACB9D77F64A0E42EA0FE9757BF36A63DF3A4A';
wwv_flow_api.g_varchar2_table(524) := '435B9B5DBC856CA3EAA1DAD36B8A16DD732C1316C77159345B53FFB9CBF27A4139575AFD6491AD59DD86BAC29E3D6CCD1DD33EA5CCE2ECC8D6AEAA9EA25ED028B77247F6F427A08F2F5B7BF9E3FF5E561FFEF1F9F39FF6BD6F3B225B03C21AD2C647D09E';
wwv_flow_api.g_varchar2_table(525) := '8ABAA84796F56968B5D079E3D26B73BE71667D0C98B7D67C94632FB3AF1110D99A44B61644A8716F04BB676BC72BE071C47F5E30FE1E027BC549048E50D5E33A2E7BF0D9071F7D217EBEFEF7CB9BCF3CFECDC777EEFFEDCFDFA46CEDBB470F3F3979F08F';
wwv_flow_api.g_varchar2_table(526) := 'AF0FBAE74D646B405843DAF81C97E7A7F5BD9F3A46EBB9C5A37E6CFD46F733475AB0573EF2D0BA156B3FD8623C51855B8C6C4D225B0B22D4B8378299D9DAB1CFBB897908F19F16E416195E7B9C44E088553DBEF9EA97BF7AFAC63DF1F3EE5F7EFB65FACC';
wwv_flow_api.g_varchar2_table(527) := '7FDEBDFFE4CEFDBFFFFE779F9E3CFCFCD17B4FEFBCFDA75F7FCEBC35B23560A6216D7C16E35198F27DF9D08B367D5A1B8F4F78E6E84A3CA450FCDA91AD5D5513B4B79FB39EA8C2ED45B62691AD05116BDC1B00057258E5382070B016338D0416479F09C7';
wwv_flow_api.g_varchar2_table(528) := '51568F55BC76F2D6E393B79F1C45B07645B6060436A48DA3C26323AF33B235896C2D88A31CF7EE13050200FDE833E138D6EAB18ED78E2458BB225B03021BD2C65188FF600BF6896C4D225B0BE258C7BD7B438100403FFA4C388EB87ABCF8FEBFE1FF0983';
wwv_flow_api.g_varchar2_table(529) := '846C0D086B481BC7D13CD882FD235B93C8D68238E271EF7E502000D08F3E130EAAC732C8D680B086B4710009D99A44B61604E3DE0A050200FDE833E1A07A2C836C0D086B481B079090AD49646B4130EEAD502000D08F3E130EAAC732C8D680B086B47100';
wwv_flow_api.g_varchar2_table(530) := '09D99A44B61604E3DE0A050200FDE833E1A07A2C836C0D086B481B079090AD49646B4130EEAD502000D08F3E130EAAC732C8D680B086B4710009D99A44B61604E3DE0A050200FDE833E1A07A2C836C0D086B481B079090AD49646B4130EEAD502000D08F';
wwv_flow_api.g_varchar2_table(531) := '3E130EAAC732C8D680B086B4710009D99A44B61604E3DE0A050200FDE833E1A07A2C836C0D086B481B079090AD49646B4130EEAD502000D08F3E130EAAC732C8D680B086B4710009D99AB4BF6CED07000000E0F540B60684B563DB0450215B9398B716C4';
wwv_flow_api.g_varchar2_table(532) := '0FDC532E512000D08F3E130EAAC732C8D680B086B4710009D99A44B61604E3DE0A050200FDE833E1A07A2C836C0D086B481B079090AD49646B4130EEAD502000D08F3E130EAAC732C8D680B086B4710009D99A44B61604E3DE0A050200FDE833E1A07A2C';
wwv_flow_api.g_varchar2_table(533) := '836C0D086B481B079090AD49646B4130EEAD502000D08F3E130EAAC732C8D680B086B4710009D99A44B61604E3DE0A050200FDE833E1A07A2C836C0D086B481B079090AD49646B4130EEAD502000D08F3E130EAAC732C8D680B086B4710009D99A44B616';
wwv_flow_api.g_varchar2_table(534) := '04E3DE0A050200FDE833E1A07A2C836C0D086B481B079090AD49646B4130EEAD502000D08F3E130EAAC732C8D680B086B4710009D99A44B61604E3DE0A050200FDE833E1A07A2C836C0D086B481B079090AD49646B4130EEAD502000D08F3E130EAAC732';
wwv_flow_api.g_varchar2_table(535) := 'C8D680B086B4710009D99A44B61604E3DE0A050200FDE833E1A07A2C836C0D086B481B079090AD49646B4130EEAD502000D08F3E138E60D5E3A7E7CFBEBDBC9CFEF3ECC5CB43EFBA8F6C0D086B481B079090AD49646B41041BF71E1E050200FDE833E108';
wwv_flow_api.g_varchar2_table(536) := '553D9E7F7871E7ADC727737E9EBCF9E18B43EFBE876C0D086B481B079090AD49646B41841AF746408100403FFA4C3842558F7FBEFFE9C9C37FCD58F0D1C3C73F7FFFD9F0FD19886C0D086B481B079090AD49646BAECBF3D3BB6717C54B1767776F9C9E5F';
wwv_flow_api.g_varchar2_table(537) := '767CBE53A8716F04730A64F3DDACBF82EB2F23937D5DDAD7F46AD9EA0BDD7ED3D94ACBD7CB25B20DD66BCFDEAAAB4DB933E52118566B53AA9FB3DEDEB73A6D8E6797B5ECBE177B31E2D0DC956F56BCFAAA1B5B91B572B805368165ECF324225AABD53DAA';
wwv_flow_api.g_varchar2_table(538) := '1F296A98D34F8A35971F9878F26D6DC85A677568DE0AD44ECCE9EDBDA3CB3EB09716196A8C719DADBDF3C91BF79E4EFDF9D93B646B646BC04C43DA3880846C4D225BB3A421703EFEBD1E34DF0C7B57E3E7EC3DF5F3FD428D7B239899AD65A55F5CF6145F';
wwv_flow_api.g_varchar2_table(539) := '57335B5B5F1CE51FB938DBBC7B7156A46CF93A37BF547523AB35629B6A9D298F4378B5BE575AD75F7BCCD6CC039ABC9670D95A7568A383A7A9C74CB6867E7B3A89E8DD54A393B2CE954E3FB959EE2C55C722669A78F26D6EA8B1CEE248B51662F4DE7EE7';
wwv_flow_api.g_varchar2_table(540) := '681E5DB1DBAF49B6F6E0B30F3EFA62EACFBD07646B646BC04C43DAF83CF905C380552D327C2E6E34AD36A81E457A71F5797F0281B689CDB2071F8B86BC2C3105D95BB235896C4D77D3DAAB5EA4FC351F44EB9F9F20D4B83782C1D95AF1E535B2B5FEE868';
wwv_flow_api.g_varchar2_table(541) := 'BBCE6A95D9AF66EF67D719FFB275BDA7CDAAB6E76C6DF70E3DC869A1242B0DD91A8EC45E4E224637D5AAC9C6B9D2EE275559573CF1E4DBB5217B9DCD039D592CD6D1E58B9FEDA945861A63F04CA8836C0DD893216D7C9E81D9DA9C6D4F3EAB887B58E7AB';
wwv_flow_api.g_varchar2_table(542) := '35E8972C372FDD6471CA79CD38F0EC6A27C25834E46589E77AAAC5A10B8D6C4D225B73B9C375A58B59365B2B9F66A9B6BD19B7AF773A3DA5923FF7623C25A93D78A33DE5B25E66FDE9F19DD13EB2B53C3CB3B3B5095FA2BD507AA7D9554FCDD6366B360E';
wwv_flow_api.g_varchar2_table(543) := '227D4B17325A34DEDA50BE50F9BD174FDA5E7FAA6BA97A0FB625236B66FF2EDD2DEA6CF9606D3163511E6CBE96BC5A646B9637EC8C436B3404ABE49599925A99E5E5A21EBBBF15E7B8D358A86B13BDDD020E669FE1C9C410C93A579AFDA4BD59BD1F6D9D';
wwv_flow_api.g_varchar2_table(544) := '7C7B36D45E67B99C12BE29675DA36735A6BED56D6F9DD791AD99FEF8DEC7BF78F4EDF0FD19886C0D086B481B9FE7C8B235F7819B7A12FBE685D576CEAB29D9F668A14886C8D666693D42B07FFBCED6FEDE6DD9BEC443B6E612C375F177630E96AD1537EE';
wwv_flow_api.g_varchar2_table(545) := '57B713C4B5FA6A4F8A674CB2A7508C6C4DAEB6EA62CBA95AA7A7677BEA0B07676BCDB8259547FF77583F12AA5DA6ADCBEE226510FADFDF9990AD6DBF376D93D59F0CCAA327E3AD4CFD851ADFBBF2B46D7B29A55E5935B3B54BE5A69584481CBB16ADA575';
wwv_flow_api.g_varchar2_table(546) := 'CA559AF3D6663404FF4BC9AEDAF5FDA9AFECD563EFFD7ECB652ECFCF45C9999B98D02DE06096CED68C98F7E6E3EAB9B227CE52B73AF5E43B3537D3D7294FAA6EB666F5F6C6458AB1C7646BC78D6C0D086B481B9FC73ADBCDB8672AA60A7837A95BB789AD';
wwv_flow_api.g_varchar2_table(547) := '73B07976AEDEC87FBDD931FF6C9C2F690EB767DE4A76DEB2EE05EB8B3877C4B2954498D372F0A96B646B12D99AAB9DAD95557AE16CCDBE0EB8343A88EDEB4EB6E65D5E1831DC7863B235E5947235295BCB5652E474A27B1659C7365BAB6646C9E29D90AD';
wwv_flow_api.g_varchar2_table(548) := 'D549885D3BEB5B49FA5BB9EA0BB5BE772D5B6B2EA514B95533FB7749AF8CD7A5779E4E361D17AA7699964BCF68085EC99B7B96BDA1FF6FBDAB9DDFAFFE72D72626740B389825B3B5EAAD46EDD8B611A39FD4982973B1426B0F3B36D45C67BB526B670BAF';
wwv_flow_api.g_varchar2_table(549) := 'B7378ECEEDAE47215B5B06D91A10D690363E8F7A129D77CFB4BAD86BDDA4D62EF88C8D8A7D6BDE16AA6731C80B29EB445A8542BBDF4A76DEB2EE059B8BA8E3FA98735ABCD9184B205B93C8D65CED6CCDBB753EC5F471EF4DEA53DD9B3F4D5382B41C246B';
wwv_flow_api.g_varchar2_table(550) := 'AE567E2E565BDCF3C863A6FD5E4D8F7E2634EF9CA7CF5B538F75B5CA32F949E5B3595DDD3F77E5B1664F592D9DFF2AF6B0FC4A8DB79C8334BF77255BEBAC2D5EC2A9075472E5D6357C3EEBE36CFB5C957D9D5A44AF3DD9DA8C86E096BC77934EA65DCEB1';
wwv_flow_api.g_varchar2_table(551) := '777EBF76E2D6DEC4846E010773A06C4D7BD33B576AFDA4BA4A33E5BED2EAB8BA13EE865AEBEC38C3C96CCDEFED7B8E8E6CADF6F2AB2FFFF0D7EFF6B93B2391AD01610D69E3F36827D199F74CAB6CAD7593BA758A714E759B81A9B86CD12F3DB66F64FBE5';
wwv_flow_api.g_varchar2_table(552) := 'EC947A013BB758FADFCAAF177A6E4CCBDDF08B62D9392D879EB846B62691ADB944B656F70407CCD656AA4BDE9BE69837D4A9D99A58AD794CC795ADE5C7AEF54E458AA0DEAD30CE0DE6FD1EB523DC295B2BE2972A8611AB29BAF399D99A73B675B235BB52';
wwv_flow_api.g_varchar2_table(553) := '14D5756CB6B6F9E8E62CB32E43E39CB3BAB4CD43B3DE6C6D6243704BBE1C48E8FBD3157C757EBF3B656B69BDCD6E010773B06CAD1D74198BEB3555BB8DBEE3C957DD50639D3D27B819D99A3C3AB55F1FDFBC8E375B3BAE496E646B405843DAF83CFA086B';
wwv_flow_api.g_varchar2_table(554) := 'D63D5333DBB2EEE73486B2AD1B3AF984AE720167C89CF6C5BEE2A873AD9D6E253B6F59F7827B271E14EFDF15E38643CF6931A7632C836C4D225B73552DDCCDA394CF4FB0C3B837EF4C577B583C64DED7C6951DDF7CD4BCF77E8CD99ADAF1DD2C5ACCAB50';
wwv_flow_api.g_varchar2_table(555) := '0A6342B6666FAA67BA85D5512ADF8493176ED7EBBCE51CA4F9BDBBD99AB354FD89E9D99AFC4C9522AFEAFEF6EC7C76DE1322166BED1928F8AB538F355B9F323AB2F747BD09586FB6F3FB35F6BF6B13722DED2F1A4B0B346FAD7DAE345F6E66C0C692DE1E';
wwv_flow_api.g_varchar2_table(556) := '1ADB6FDE606A9EDFFC386EDE1081796B3B7DF8E0C8D680B086B4F179A6656BBD776617C9D6E49A95891C724517EBA7219DEB277DD979C532E5AD6C0727656BE94391E6B41873081643B62691ADB9B41BDBE685A8F2F97E93C7BD17676A2BBE6EBAA7A766';
wwv_flow_api.g_varchar2_table(557) := 'EB2DB398CD1BD93D096DB517C5032CE9CFAE1F57B656CE16A8E60E64DF6BFA5D9F909B1E86D716535FCE37A5559AEE6CAD3509A2D86C799BC979AB5A575DDB95EFDDCDD6ACA5947A353D5B932BAF4FF6778BBF76F44A33A45C9FCE9C6CADBE9534AD21F8';
wwv_flow_api.g_varchar2_table(558) := '5F8AD29794FB530F88F4635F2DD3FE7ECB3568FF9681B98909DD020E66C16CADFEC737644D6E9D2BCBB65124EEFA3071FEC9D7E8A7FD75BA7732CC8DEABD7DC7D195EB245B9BFFE183235B03C21AD2C6E771A63094AFB4EF99EE94AD75DD456DEEBE9CC8';
wwv_flow_api.g_varchar2_table(559) := '516F272D64DCE4AE3FBCEBADE4296F65ABED997820897BE0079CD372E0696B646B0AB23597719FC17C6463C16CED26E2160FC2D7D7114EC79B0E65FDEF99A48E4B596D3E4155EFD2471BFE6F19687D9838A67265DAD2D662F9EBCA5D05BBD2F4666BC605';
wwv_flow_api.g_varchar2_table(560) := '627D3127BFD2D65BC5AACCDA5EC78566B6A62FA5D4AB39D95AB926ED42570F35D552DBACA21E75886BE5BBC590666243304BBEDEACB63FD5D8C33EF69EEFB7DAFF6D06D2DEC4846E0107B368B6A6FE135E652BD6CE95463F59A44FB5FCCE915CB4630FBD';
wwv_flow_api.g_varchar2_table(561) := 'D394B54E25E1EAC8D6AED4DEBEEFE89C2D0F717CD9DACB1FFFF7B2FAF08FCF9FFFB4EF7DDB11D91A10D690363E8F7A7D38EF9EE99C6CCDB94DAC2EF3EAE5FA845AC7683DE74DF563DBF7EAB46E975BC98D1253EF059BB7BF8D3B7801E7B45CF2EF8492AD';
wwv_flow_api.g_varchar2_table(562) := 'C1106ADC1BC1EED9DAF1BA2DC781C3D8D7C53962E3240247A8EA711D973DF8EC838FBE103F5FFFFBE5CD671EFFE6E33BF7FFF6E76F52B6F6DDA3879F9C3CF8C7D707DDF326B23520AC216D7C9EEA7E7DF5B082768FB2E7CE6C5FB6266E133B37A98DFD6D';
wwv_flow_api.g_varchar2_table(563) := 'C48262C7CA2D9B73CA8B9B713BDF4AF6EE321BF7828D45D4928C38A7E5F0D78B646B12D95A10A1C6BD11CCCCD6EC3B24C7E1161C020E6BFEE4591C374E2270C4AA1EDF7CF5CB5F3D7DE39EF879F72FBFFD327DE63FEFDE7F72E7FEDF7FFFBB4F4F1E7EFE';
wwv_flow_api.g_varchar2_table(564) := 'E8BDA777DEFED3AF3F67DE1AD91A30D390367E10B7F39EE9CEC990532CB7B3C44A079FB47645B6A6215B0B22D6B837000A04E854DE5F24587B4DD167C27194D56315AF9DBCF5F8E4ED274711AC5D91AD01810D69E307707BEF99EE7464CEC2B7B7C492FD';
wwv_flow_api.g_varchar2_table(565) := 'FE61A66E646B12D95A104739EEDD270A0400FAD167C271ACD5631DAF1D49B07645B6060436A48D2F837BA62AA75828B183205B93C8D68238D671EFDE502000D08F3E138E23AE1E2FBEFF6FF87FC220215B03C21AD2C60124646B12D95A10473CEEDD0F0A';
wwv_flow_api.g_varchar2_table(566) := '0400FAD167C241F55806D91A10D690360E20215B93C8D68260DC5BA14000A01F7D261C548F6590AD01610D69E30012B235896C2D08C6BD150A0400FAD167C241F55806D91A10D690360E20215B93C8D68260DC5BA14000A01F7D261C548F6590AD01610D';
wwv_flow_api.g_varchar2_table(567) := '69E30012B235896C2D08C6BD150A0400FAD167C241F55806D91A10D690360E20215B93C8D68260DC5BA14000A01F7D261C548F6590AD01610D69E30012B235896C2D08C6BD150A0400FAD167C241F55806D91A10D690360E20215B93C8D68260DC5BA140';
wwv_flow_api.g_varchar2_table(568) := '00A01F7D261C548F6590AD01610D69E30012B235896C2D08C6BD150A0400FAD167C241F55806D91A10D690360E20215B93F697ADFD00000000BC1EC8D680B0766C9B002A646B12F3D682F8817BCA250A0400FAD167C241F55806D91A10D690360E20215B';
wwv_flow_api.g_varchar2_table(569) := '93C8D68260DC5BA14000A01F7D261C548F6590AD01610D69E30012B235896C2D08C6BD150A0400FAD167C241F55806D91A10D690360E20215B93C8D68260DC5BA14000A01F7D261C548F6590AD01610D69E30012B235896C2D08C6BD150A0400FAD167C2';
wwv_flow_api.g_varchar2_table(570) := '41F55806D91A10D690360E20215B93C8D68260DC5BA14000A01F7D261C548F6590AD01610D69E30012B235896C2D08C6BD150A0400FAD167C241F55806D91A10D690360E20215B93C8D68260DC5BA14000A01F7D261C548F6590AD01610D69E30012B235';
wwv_flow_api.g_varchar2_table(571) := '896C2D08C6BD150A0400FAD167C241F55806D91A10D690360E20215B93C8D68260DC5BA14000A01F7D261C548F6590AD01610D69E30012B235896C2D08C6BD150A0400FAD167C241F55806D91A10D690360E20215B93C8D68260DC5BA14000A01F7D261C';
wwv_flow_api.g_varchar2_table(572) := '548F6590AD01610D69E30012B235896C2D08C6BD150A0400FAD167C211AC7AFCF4FCD9B79797D37F9EBD7879E85DF791AD01610D69E30012B235896C2D8860E3DEC3A34000A01F7D261CA1AAC7F30F2FEEBCF5F864CECF93373F7C71E8DDF790AD01610D';
wwv_flow_api.g_varchar2_table(573) := '69E30012B235896C2D8850E3DE082890FF67EFEE7EB4B80E3C8FFF135CF93E73939B441A452B4596B88A941B273B91762E56B22C8DAF3C281ACBB166246B37B3D846D128B3F26489C910DB59D2D86943303D80A169DA18D3C6D0189B06F3D632C2DD9D8C';
wwv_flow_api.g_varchar2_table(574) := 'B1C0905EC0B88DD462CFF356CF79AF53F5D4CBA9A7BE1F1D21BA9EAA53EF6FBFE7543D00108E63263CA2DA3CCEBF7174C3D68B39069CDA3AFDE81B7F2A7C7A0A44B60644AB907D1C40826CCD44B6E6B5B4F3C98D5BE6944E735B36F63DB97329A07BA0A8';
wwv_flow_api.g_varchar2_table(575) := 'AE7B639067810CD6416F9575569E445A2D96D5DA19565B71C3352A55AA76578670F56FDD36B49E9321D45970CFA2B727F73C65D51D5DDA688A18519C3CB31FB864F2B26DA280579927116383741FEE2CBD284707E9C06CDDC4E59AD51EBC27597397491B';
wwv_flow_api.g_varchar2_table(576) := '91AB4ED7C1D922FB6271CD5DC0F21C5154D7189D6CED9923DF796E366BF9AB67C8D6C8D6809C0AD9C747D33D3119A7B0A65D453BE74232FC58BB1DEB7F64B98C2EF9CA1A25205B3391ADB9248708792FEF1C1FFA478BEEA162F099AB7BB8A8AE7B639033';
wwv_flow_api.g_varchar2_table(577) := '5B9396BC72DB63AC2E6FB6D63B0FA8773E834FE7B62829DBB02775ECCA64A46E1BEA69D5539312D9ED4C3913177CB27657976744DA30F15F58543A85646BC8ACA49388F554E83A48251CC73DD7FFA5E1B6247B5967CCC93EE73990DAA630754429752A73';
wwv_flow_api.g_varchar2_table(578) := '6ADBF1732D16E7DCA52ECFD145758DD1C9D65E9CDF7DE842D6F2DC8B646B646B404E85ECE32311A71AC138A95476B95E8C80B990D337D715AD7A1694CFC8680CB23513D99A5D3F3551C313EDCFE151C0D53D83A8AE7B635070B6A6ACA4946C2D7C05CA2B';
wwv_flow_api.g_varchar2_table(579) := 'DE71EE08D936F441EDB759D9B72BB2B52291AD216EA59C44ECA7C2D40DD471DCD3064BAB453AE6B90FA4D6290C1A519E83B33A68D6C5E29ABB2A76F8A8AE317826D4836C0D284921FBF8287A1792FA99A369D95AD85C0C4F71EE139C94AE91AC3513D99A';
wwv_flow_api.g_varchar2_table(580) := '896CCDCB7BB99E7CEAEA9EC5288F40F68E4CDA580747A9DEC4250D72E5E75E1C4F49DA1EBC911AF42A5F4A6C99EBF55DFC5D4119D99AEF3E66F87186D5A77F47630E16B26D182741471306D784395765EF83E1BA539BC63DB9732EF964B019EB0D3192AA';
wwv_flow_api.g_varchar2_table(581) := 'FDCFA2BA47649F36AD366BE54A1B727D2734B7E7C0E9F1D46CD9F23DB3AFADB451A6561BBC3BB47B40B9577507758D489EAD393372B02E23345099E149C610C975DCD3AB49BB01483E4F3F901AAD88534794F5E06CB9F20F5B2CAE5B86947352C1C6235B';
wwv_flow_api.g_varchar2_table(582) := '3BF0F2CCDF4CDD2C7C7A0A44B60644AB907D7C048383BEED7502D9AF5A832EB02D93208D23E39D63D05CE895F94F70AEAB033404D99A896CCDCBB85C37DE1BD33F2258BB6791F9BA57F9E27E67FFD175FD5EFBE1E0902CC5467A6C60F6AE56ABDD190C17';
wwv_flow_api.g_varchar2_table(583) := '49B7F3935B4ABA252F385B53D6A4375B0B3FBE9BC9AB793A0BD836CCBB3ED7E341CABA7455A0666B52FFCA434FDD8FE4A7A1D4BFA4DE5C3999BE24EC23F246B8EE766BEA035AC6E35D96ED39707ADC35DBB67CCFEC1B4DDFF34FAD367D3B7DBBADFC5059';
wwv_flow_api.g_varchar2_table(584) := 'D0889491AA41B863BF4653559DADF9AFDEADC7BD8CDF430D3F4E3F90867D11163291AE5E02B33573B138B235BDD9B3677916613CB2B5F891AD01D12A641FCF6F7846B19DA2B25EB5865F603F94FB19E5CE317D2EAC13E4BD2BEEDD4BE67A9B122240B666';
wwv_flow_api.g_varchar2_table(585) := '225BF34ACFD6FAB9BFB57B16B9B235F77D807A48B31C387DD99A3FFBB1C670C52B265BB37F7B93215B932A51723A6F4B9FB9E1DB3853B70DC7B478CF42DAC8BDD99A7EE3676D9CE7DCCE33646BF611E5CBD68C31A56FCFB9A6E7A17FCB0FCCD6469C5A6B';
wwv_flow_api.g_varchar2_table(586) := 'BC10349BDA154EFA6EAE8CCCB55FA3A9AACCD6B48FD2BE3048B64F33E1776E75EE94FFA1EDEC63F9FA3D6544B90ECE461559168B6BEEB20C981BD95A35C8D6806815B28FE7A67F272B1DE7F35CB5E6CCD646B9734C9F0BF5BB5CE5DBDF216DDABA1F9777';
wwv_flow_api.g_varchar2_table(587) := '3B895291AD99C8D6BC226EB736385659BF3290A6409D98F4D0C3A856695E2CC74CE5DE8C17FD4CA8DEC8275BBB35EBBC7A4E07492569DB86B5625FB636AC3FFDAB2BE3EC3AECE06E8495335B738C2857B6665905B64DFBA1AF41887D7AD26A76ED5066A5';
wwv_flow_api.g_varchar2_table(588) := 'CAA21C656AED77E7BE0195AB14EBB7874A92A154AE5C94D9F76B34554DD99AED43DF716FB8E5751F07771F415D97EC7A859E89F08E28D7C1D99CCC0C8B45993277D529ADF9726A6EB6B6B67879D7077F2973728A44B60644AB907D3C27ED0A50FD33D755';
wwv_flow_api.g_varchar2_table(589) := '6BF66C6DD43BC7F4B9B00668B45B1B63646B26B2352F5FEB9EE1DFAEEE59E4BCEED50E93FD43A47C18CB9AAD19D53AE7A659D99A3CEFB68C4339BB18E7244FC3216BF7A4FF946DC3D992297DC106AC4AB235BD83AFE6A442476A1945B636B765A3FA8CA7';
wwv_flow_api.g_varchar2_table(590) := '3F5B332A57B335AE64C64A6DD95A7AD0E518DC7EFCB335E94AAF30E314A6D7197282CB3E524F83B54C63CEAEB9D95AB31AB991AD01D12A641FCF476FBBA5E64F55656BF2A4E4B873CC3A179649B37C34183BD7A44D44B666225BF3D20E6AAEE39837A70A';
wwv_flow_api.g_varchar2_table(591) := '33C275AF7CC7DE9D12E57DE561D99AE5E82D1FF0B21E2C0B504EB6E66CB8262F00C7C2C892AD0DBBA7669896C183B23557DB3869923CF78E85676B8E11B937334FB6666E726ABBCA906CCD3E3DBE9A954E969DC4B590469C5AFB2C04B543D3AE771CFD2B';
wwv_flow_api.g_varchar2_table(592) := '950F978C73BF465345D46E2DEC9C1894788556E89B42F78136F3C1396862DD1F0645DAB45B1BA1E7DA91AD01D12A641FCFC572C9A5DDBC65BF6A0DBEC04E999EF03BC7F4B9C876BB28276AA46BCD64CDD6C449876C8D6CCDC176B4B3DD51BBBA87CB7CDD';
wwv_flow_api.g_varchar2_table(593) := '3BB7C5FAFD42E7C826B86E18D423A49CC124398D59ADFA004BF232F566656BEA515B3B864BEB2FF95BE9202D8C9DEA996CD84E5A7DC77CC8B6E1DA56ECD99AE85B6F5A384C492CAB52FB439DC99CD99A6385BB47E49C364B6EADAD10756DC91506656BEE';
wwv_flow_api.g_varchar2_table(594) := '19B7D7ECD8F25DB3AFB7B31B756A87234F7ECB20252BEB7D7DE8CFD62CDBA2F6122A73BF46535598AD390E77CAFE94764ED48F13F634D8D67B8606A0FA8882EB4CB985B08F346DB178BEA8729C3E0A44B6560DB235205A85ECE37938BF5A95EFB3325EB5';
wwv_flow_api.g_varchar2_table(595) := '865F602746BC730C988B2CD99A9EA6B9CFD5889799AD8933CEC99327676767C9D6C8D66CECDFC75B5F4EE4EA1E28D76F19980FB59BC726CFDD7D32C9BD5F5A4EBE22B1543B9C3BF57628F66C4D66699D647B2F8054996D68D7604AF7F06DC67A1A71B45B';
wwv_flow_api.g_varchar2_table(596) := '734C91F291B42AA5EFA2CC21F2646BC93CDA9A9AB846E49A36A336BD7279810664C5E1D3E3A8D9B6E57B665F5B77A34CED4365D50E33316703B5A447B5F19C63444BF272D0765ADB7E8DA6AA345BB31EEED42DDC76DC9307D4EA4B2EDD75F2F5BF758F4E';
wwv_flow_api.g_varchar2_table(597) := '9B42DF692AC3C139245BF32F16E7DCF94E1F45695EB6B6F6F5BD35ADE7AF6FDD7A50F6B48DA8F66C6D727272D7AE5D7BF6ECD9BB77EFD4D4D4BE7DFBF6771D005AAF907D3C07476A340C97F25CB50E2AB65DDE392ED747BB730C9B0B47B6669CF8D4CC50';
wwv_flow_api.g_varchar2_table(598) := '9A1DDAAE35CAC4C484B6971D3C78707676766161816C8D6CAD5E515DF7C660F46CADB9C6653E6A93DE1CBEAD5832638C93083CA2DA3C3A71D98BF3BB0F5D30CAA757D6FAFD4CFF66E691CDA7DFBB9E646B7F99DA7A64C38B673FAD75CA53D59EAD7DF0C1';
wwv_flow_api.g_varchar2_table(599) := '07A74E9D12371A1F7FFCB1B8A43FDF252EEF47BFCD019AAE907D1C40E2D8B163E5EDB08B646B12B2B5ACA2BAEE8D41CE6CADCCEFFDAB3006B310011224BB72DEE38448701281475C9BC7F5C57F7A61F63BCF19E5E7EFEFB89CF473F5E79B0F3FB2F9CC9B';
wwv_flow_api.g_varchar2_table(600) := 'BF3FBA61EBB9A997671F79FADD7F3D47BB35B23520A742F6710009B23513D95A24E2BAEE8D000B04B991AD25D4078909D6C619C74C783472F3E8C66B1B7E3ABDE1E9C38D08D61E92AD01112B641F0790205B3391AD45A291D7BD6562810040388E99F068';
wwv_flow_api.g_varchar2_table(601) := 'EAE6D18BD71A12AC3D245B032256C83E0E2041B666225B8B4453AF7B4BC3020180701C33E1D1E0CDE3EEEA4AF43F6190205B03A255C83E0E2041B666225B8B4483AF7BCBC1020180701C33E1C1E6510DB235205A85ECE30012646B26B2B54870DDAB6181';
wwv_flow_api.g_varchar2_table(602) := '0040388E99F060F3A806D91A10AD42F6710009B23513D95A24B8EED5B04000201CC74C78B07954836C0D885621FB388004D99A896C2D125CF76A582000108E63263CD83CAA41B60644AB907D1C40826CCD44B61609AE7B352C100008C731131E6C1ED520';
wwv_flow_api.g_varchar2_table(603) := '5B03A255C83E0E2041B666225B8B04D7BD1A16080084E398090F368F6A90AD01D12A641F0790205B3391AD4582EB5E0D0B0400C271CC84079B4735C8D6806815B28F034890AD99C8D622C175AF86050200E13866C283CDA31AB5676B939393BB76EDDAB3';
wwv_flow_api.g_varchar2_table(604) := '67CFDEBD7BA7A6A6F6EDDBB7BFEB40258E1E3D7AFEFCF9C0FB2671C721FA3F78F06035D30614B28F03484C4C4C983B5AA61301D95A20B2B5ACB8EED5B04000201CC74C78B07954A3F66C6DFABDF999F73F7CE7E4D963F3E7DEFBF093B98F2ECC7D74F1FD';
wwv_flow_api.g_varchar2_table(605) := '8F2F9D387BB98272E4C4C7B3B3B381F74DC78E1D13FD57366D144A21FB3880C4BE2373E68E96E94440B616485C5DDC01000000DAA1E5D99A18D181030702EF9B0E1E3C48B046A9B28CB86F02D058B3B54C2702B2B540B45BCBEA0EDF29AB582000108E63';
wwv_flow_api.g_varchar2_table(606) := '263CD83CAAD1F26C4D94F05B2AD167ED610BA555A5907D1C4062DF91F7ADFB1AD91AD95AEDB8EED5B04000201CC74C78B07954836C8D6C8D126D29641F0790205B3391AD4582EB5E0D0B0400C271CC84079B4735C8D6C8D628D19642F6710009B23513D9';
wwv_flow_api.g_varchar2_table(607) := '5A24B8EED5B04000201CC74C78B07954836C8D6C8D126D29641F0790205B3391AD4582EB5E0D0B0400C271CC84079B4735C8D646CCD666E62FBD7AE493CD7B16462FA21E515BED790E259E52C83E0E2041B666225B8B04D7BD1A16080084E398090F368F';
wwv_flow_api.g_varchar2_table(608) := '6A90AD8D98AD1515AC25F15AED790E259E52C83E0E20B1FF1DB2351DD95A24B8EED5B04000201CC74C78B07954836C6DC46CADC060AD576ACF7328F19442F6710009B23513D95A24B8EED5B04000201CC74C78B07954836C8D6C8D126DF97F5F7D53C86E';
wwv_flow_api.g_varchar2_table(609) := '0E40B87DF7EB83C74E5AF735B235B2B5DA71DDAB61810040388E99F060F3A806D91AD91A25DE72E693DB77BF2E644F075A4EEC4AC74F9F9B3E7EDABAAF91AD91ADD58EEB5E0D0B0400C271CC84079B4735C8D6C8D628D196E9E3A7A70EBFB7FBC0913FEC';
wwv_flow_api.g_varchar2_table(610) := '3DF4FA9EB72776EFDF3139F5BB3FBCF5DAEB7B5ED9B9FBB7BFDFF5EF3B26FFFDFFFEE137BF7B63DB6B6FBCFCDAEB2FBFBA53945FBF32D12B5B7FFB7B0A65FC4AB285F73678B1E58BED5FEC05625F107B84D82FC4DE21F611B1A788FD45EC3562DF7973DF';
wwv_flow_api.g_varchar2_table(611) := 'E13D078F1E387A62F6838FADFB1AD91AD95AEDB8EED5B04000201CC74C78B07954836C8D6C8D126D79EFCC27878F9FDEFFCEFB7B0F1FDB73E8E8EEFD47DEDC7778726AFAF5B7DEDEF9C7039DA86DD77FEC7873EA777FD82BCA6B6FBCF5DA1B7B4479F5F5';
wwv_flow_api.g_varchar2_table(612) := '3F26E5959DBB2994712AF2E6DDDBE0C596DFDB05C4BE20F608B15F88BD43EC23624F11FBCBEE0347C4BEF31F478E1F78E78399F73F9AFBC87E72215B235BAB1DD7BD1A16080084E398090F368F6A90AD91AD5128144ACB0BD91AD95AEDB8EED5B0400020';
wwv_flow_api.g_varchar2_table(613) := '1CC74C7844B6793CB8F5A79B4B4BD9CB9FEEAED53DE97E646B45656BDB4F5FB99CF7D6E6A353E7C9D628140AA5AE42B646B656BBC8AE7BEBC7020180701C33E111D5E671EBEDB9477E3ABD214F39FCDFDFBE5BF7E4FB90AD1595ADBDFAE195C57397B61E';
wwv_flow_api.g_varchar2_table(614) := '3C3F2CC72E9D5BBC7C48EE72F0D2E9C52BC78FC95DCE1F3AB7B8F0E127FE6C6DFB3F7CEFBB7F6D947F981C7DF6D59AFFF6F9E9512BDCFB2F7F5BC8845128144A65856C8D6CAD76515DF7C680050200E13866C223AACDE3FC1B47376CBD9863C0A9ADD38F';
wwv_flow_api.g_varchar2_table(615) := 'BEF1A7C2A7A740646B45666B0B1795073C672E2D2C5E9E521EF9BC786AF1CABB33CA43A0530BE9D95A523A5158A1C995A8F047FFF26EEFFF9D586CE4782D7FB636F1EC777FF2D2DEAAD63B8542A124856C8D6C2DD8D2CE2737F66D990BE81E2AAAEBDE18';
wwv_flow_api.g_varchar2_table(616) := 'E45920735BE43520AD928E27772E0DFAEB7CA2AF2531ACD4875C9BBE5AA5EECA1059FBB74E8C3A0B96F9D33E708DD43B674529B666794174672BD78E04B455992711E3981976E4B11DF8D2CE9572CD6A0F8E0A1D53187652B6D4A9CD9AA302F7C448E375';
wwv_flow_api.g_varchar2_table(617) := '1E1F2DE720EFDC1520AA6B8C4EB6F6CC91EF3C379BB5FCD533646B6DCAD64A6BB7969452B3B51367DF7DFE27F29F790AD91A8542695C215B235B0BD3BD66EE5F1087FC3F83A8AE7B6390335B9396BC72F7A2AC96D46CAD777324F732B765F0E9DC162535';
wwv_flow_api.g_varchar2_table(618) := '536231FB0DA6A37FE966CABCC90AC8D67C13E99CB3429597AD15A9BCF9076252D249C47E98721DA4063ABB737FBFCB74AE5CDAB925D95B3B634EF65D4785AE290C3A297BEA54E6D43880B807943E71B02ECFA029194D54D7189D6CEDC5F9DD872E642DCF';
wwv_flow_api.g_varchar2_table(619) := 'BD48B6D6A66C2DAF51B2B56E6333CB53A2BDD06CF8A923B672646B9DFF3C3531F95467D867B77B4774427EB0F4272F6D1F666B6270A915DCF44B3F1A54A5D5F6D484FA686A6FF089670B7C529542A1503C856C8D6C2D8876F39FFCE9EA9E4554D7BD3128';
wwv_flow_api.g_varchar2_table(620) := '385B5382A9946C2DFDEEC85267D06A57C2B1FE1FF6C668A9D95AA689245B235BC3D82BE524E2384CA5EDADE6F700DD9D30E3B9523ACA392A744D61D088DC75A6CCA873C0F483987D79864CC9A8A2BAC6E099500FB2B51A9F09ED26544960D509C4924F7B';
wwv_flow_api.g_varchar2_table(621) := '69D52037533ED22AD4B2B5A726FAFFF9D14F9E4D42AD941125C15D2F104BCBD694DAA65F7A7E62306C524FA7E7C1B0132F91AD512894520BD91AD95A104BB3A3EE05B0AB7B16A33C02D9FB6E5F9B8AC1E579EF623F794A457EEEC5F194A4EDD114DB532E';
wwv_flow_api.g_varchar2_table(622) := 'BD617A7D179F899491ADC9E1993B5BB3845D9E116A8B23BC7FA95B8E6C2DE7442A0FCA7A9E81EAAD57CBE6E49B1DE5215CFD3EDCFEB893BCADCDA9DBA0BAB2CC0DD837B8A587FE24B9367B6D63F68D54E698E5D0C1810295199E64CCD6F48F0783673D57';
wwv_flow_api.g_varchar2_table(623) := '269FBB2A74750919517A9DE621DE96100E07742C15CBD1D39B046639BC871B8F6CEDC0CB337F3375B3F0E92910D95A93B33535BC3AABE4577A0B3739AD522B4CB2B56E1CD71B5C7B38D43322FD2369BCAE6CADD31CEEA90963EEF46C6DD8C88D42A1504A';
wwv_flow_api.g_varchar2_table(624) := '2D646B646B415C17C0455C1867BEEE55BEB8DFD98FF8D40C25B9DADF28C746C3FFDA4206B35AEDCE603873DDCE4F6E29293728385B53D689375B0B5F7BB64734ED0F79DAFAF7744DCFD6B26C62EADDE116F946D1AC63B8AEED9B93A7E627B5252C35B1B3';
wwv_flow_api.g_varchar2_table(625) := '8F5479E24BCD68B56CCDB601FB06774EA5375B933666E748F565659FE5A0C18162559DAD790E777A9435D8D3329E2B95239EB54257555973337B9DE651F049E354ABCD5D2FE55743F5D46C2D604A46371ED95AFCC8D68ACCD62E5CDA7F422AA72F5F58BC';
wwv_flow_api.g_varchar2_table(626) := '327742E97876F1CAFC69A5CBDC85BCD95AA7919816400DE32CB541DA654B3E9654F8D7DF339E1B4D1AB0A58DC808C1F6A63E136AA96D30167502BE6B8DE028140AA5E842B646B616C64806A46FAB6DDD33C895ADB9EF03B4D0C0929178B235DFED852386';
wwv_flow_api.g_varchar2_table(627) := '2B5E31D9DA46EBFD5F866C4DAA44C9E9BCCD91E6D437F1FBFB2F205BB34DA465CED23FD053545F433FB50FA32ED7DDA1D23ED06884E6C8D6D23760CF5D7A78B6A67E902559F4D656D6C3AE80A2CA6C4DFB28E5A4A136F90A3C57EABDDA2B744D61C08852';
wwv_flow_api.g_varchar2_table(628) := 'EB4C3F88A9032A99BAFFBD69E9D95AE1E756B2B56A90AD1599AD5D59FCE4D215A92C5E5E5CBC6874B9A474B972F14ACDD99AEDC70B82B335E3A382B2B56490EFD97BA6502894E20AD91AD95AB0E14366DD27C82C8FD5A9DD4365BFEEED072AD6E75EA47B';
wwv_flow_api.g_varchar2_table(629) := '02F5F6C0D12C498B05ACC9909153951B1914FD4CA8DEAC285BBB35EBBC76AB0C0ECC5CFD17D76E2D3D014BA662C07B43E77C1ECBACD93E13F647515D956ACF25DB733DE76359EECD31385BF36E3B81EBCD366FE586D0405F4DD99AE3014D674A1574AED4';
wwv_flow_api.g_varchar2_table(630) := '03BBACEDD64246945667D82145EA51DFD33D7B3EEDD632646B6B8B97777DF0973227A748646B0D7E26D47CCCD3F34CA823D10ACAD63C23323E723E139A4C80E3E954C7EF8416F0D3A5140A85E22F646B646B79B8AE7F735D17E7BCEED592B0FE25BA3C05';
wwv_flow_api.g_varchar2_table(631) := '59B335A35AE74D55B3B23579DE6DB73C4A2E92FA661E69A84CDB803D90C99EAD659948B57599F7957BE6734BFAE6E4A8D9173439466A0C922D5BF30EEE9A7FB2358CB1DAB2B5F4A0CB31B87DA7B535F84AAF30E314A6D7E93EC1B9061C255B0B595CA369';
wwv_flow_api.g_varchar2_table(632) := '6EB6D6AC466E646B0DCED69437A45DD662A8DEC39E837CACF38A336B421594ADA58EC8FE5B06F24F1E283F39AAD426FF9641D271E2D9C1D8F529A1502894C20BD91AD95A0E85466BA35CF7CA17F0DDBB7BE5ADEE61D99AE55A5E7ECEC57A7FD0C46CCDD9';
wwv_flow_api.g_varchar2_table(633) := '704D7B20D1B630B2646B19BAE7CAD6B24CE4704D7B229F39EB4BC1CCCDC953B3E30149D7488D413CCF843ADAAD8DFC4CA81A5666CBD63CB34CB6863A44D46ECDFFDD8DB7B3634CA915FAA630A849AFF7181036607815DAD4062DAE1191AD55836CADC1CF';
wwv_flow_api.g_varchar2_table(634) := '84764BF73737FB2F4C9353B26E6836D97B6B999477592A0CC9D63C234ADE8DD61B8BF44CE8E541A4D64DD2D437B349EF794BDAB00DEA1183F79F0635C745A15028C517B235B2B5CCEC5984BB7B9ACCD7BD735BAC2DD33AD7E882EB325D8D36061F486FA3';
wwv_flow_api.g_varchar2_table(635) := 'B155AB3E9E93BC99BE59D99ADA16426B19A1AF35B5A99552D7E0071EF4C1F417F62769A7A37F655C39B235EF44EA435912B05ED344A9D99975ABED6D4E9EFB43F5A16865F9A68D541DABB40DAA357B3760C7E0EEA5E6D8EC73646B9E59265B431D2ACCD6';
wwv_flow_api.g_varchar2_table(636) := '1C873B695397F66ECFFE23EF31F6CCDCD67B684352CB8882EBB48C2360EEE4E38BB7A1B4ADA59A7F718D8C6CAD1A646B45656B5BA62FEC577FB620BC4C4E2F04666BE1C5119A5128140A452F646B646B61FA8F4A1A2F8D7775CF20D76F19D85E9AA5DF47';
wwv_flow_api.g_varchar2_table(637) := 'A4B455EA4FB3D2CAC852EDF0CD351B1D0142D10AFF2D035B2B2FFB7BC792CA6C43BB0653BABBA6C295C6E6CAD63C13A90FA5DEFA0D2665F08156895291F73E4F7B4B903CABF6EED248F521A46DF06150B6E61B5C35E84D89D4B461F2646BEE59265B430D';
wwv_flow_api.g_varchar2_table(638) := '2ACDD6AC873B75531F1E58B4EF38EC87C9245B731E8D6C15864CA1EF34E5AA533BB885CD9D3662F9A49192ADA5CD5D019A97ADAD7D7D6F4DEBF9EB5BB71E943D6D23225B2B2A5B2BAA14355F646B140A851258C8D6C8D66A17D5756F0C46CFD69A2BA2F9';
wwv_flow_api.g_varchar2_table(639) := 'B0DC6146AA39530A948293083CA2DA3C3A71D98BF3BB0F5D30CAA757D6FAFD4CFF66E691CDA7DFBB9E646B7F99DA7A64C38B673FAD75CA5391AD91AD5128144ACB0BD91AD95AEDA2BAEE8D41CE6CADC4AFFD2B11D72C34A7C555292FFF069A8493083CE2';
wwv_flow_api.g_varchar2_table(640) := 'DA3CAE2FFED30BB3DF79CE283F7F7FC7E5A49FAB3FDF7CF891CD67DEFCFDD10D5BCF4DBD3CFBC8D3EFFEEB39DAAD91ADD593AD5128140A25B090AD91ADD52EAEEBDE08B040EAD50FF922CEABD44759239E50A0121C33E1D1C8CDA31BAF6DF8E9F486A70F';
wwv_flow_api.g_varchar2_table(641) := '3722587B48B646B646A15028AD2F646B646BB56BE4756F99582000108E63263C9ABA79F4E2B586046B0FC9D6C8D628140AA5F5856C8D6CAD764DBDEE2D0D0B0400C271CC844783378FBBAB2BD1FF8441826C6DC46CEDD5239F1418AC89DA6ABFC7A45028';
wwv_flow_api.g_varchar2_table(642) := '94B615B235B2B5DA35F8BAB71C2C100008C731131E6C1ED518FDEA7775046390ADCDCC5F2A2A5E13F588DA6ABFC7A4502894B615B235B2B5DA71DDAB61810040388E99F060F3A806D9DA88D91A8542A1509A5EC8D6C8D66AC775AF86050200E13866C283';
wwv_flow_api.g_varchar2_table(643) := 'CDA31A646B646B140A85D2F242B646B6563BAE7B352C100008C731131E6C1ED5205B235BA35028949617B235B2B5DA71DDAB61810040388E99F060F3A806D91AD91A8542A1B4BC90AD91ADD58EEB5E0D0B0400C271CC84079B4735C8D6C8D628140AA5E5';
wwv_flow_api.g_varchar2_table(644) := '856C8D6CAD765CF76A582000108E63263CD83CAA517BB6F6D6F4D1A999F7F6BFF3FEDBC73E38F8DEA9E9B9D3874579FFC3991367AA2999B2B5CAA68A42A150289515B235B2B5DA71DDAB61810040388E99F060F3A846EDD99AB8801797F1E2625E5CD28B';
wwv_flow_api.g_varchar2_table(645) := '0B7B71792F2EF2C5A57E65B71599B2B5CAA60A005019B235B2B5DA71DDAB61810040388E99F060F3A806D91AD91A00B41CD95A19D9DA12000000D00E646B646B00D072646BB45B0300000072235B235B038096235B235B0300000072235B235B03809623';
wwv_flow_api.g_varchar2_table(646) := '5B235B0300000072235B235B038096235B235B0300000072235B235B038096235B235B0300000072235B235B038096235B235B0300000072235B235B038096235B235B0300000072235B235B038096235B235B0300000072235B235B038096235B235B03';
wwv_flow_api.g_varchar2_table(647) := '00000072235B235B038096235B235B0300000072235B235B038096235B235B030000C0B85A5F5FFFEAABAF6EDEBCB9BCBC7CEDDAB5AB57AF8A7F5756566EDCB821BA17320AB235B235006839B235B2350000008CA5AFBEFA6A6969495C9D7EF9E59777EE';
wwv_flow_api.g_varchar2_table(648) := 'DCB97FFFFEDADA9AF8F7DEBD7BB76FDF16DDAF5EBDBABABA3AE258C8D6CACFD6E627376F1AD83633EC3EB32DE9BC69F3E4BCAFBBE824F761FC1D2779469279B1764CFA17CB475E5CB6BE0094CE7A7472EDBC96EEBD9D59AFB2D349FBC47318D4767BA98B';
wwv_flow_api.g_varchar2_table(649) := 'EB983A02B235B2350000008C99F5F5F5CF3FFFFCC68D1BBD3CCD43F4B3BCBCFCE0C183DCE3225B2B395BEBDC390E6F11E7272767FAFFD92CDF142A7F0E6F213B9D7BFFEDFC2FE95DF92362D60450EDD8BDB196665CBBE92653036A613B0A5976DEDE0E6B';
wwv_flow_api.g_varchar2_table(650) := 'DB558D706DD041FA20EC30A84F9234418BD2317544646B646B00000018276B6B6BCBCBCBABABABFE542D71E7CE9DA5A525F19F7CA3235B2B355B73C54396EEC34EF287B6AEE2D6B219995340B6B6A8CD22D91A1003EB5148DB255DDD934FB5DD3909E2FA';
wwv_flow_api.g_varchar2_table(651) := 'DD830F83EA67E51C00C9D6C8D60000003036D6D7D7979797EFDDBB1718ACF5DCBF7F7F6969295FEB35B2B532B335CB735183EE9E5B517BB696B45673551A9FB06C4DB943275B0362909EAD49CD67EDBBAAD27566DBE0FFD6039D3C90EBD3A44BB77D5BD1';
wwv_flow_api.g_varchar2_table(652) := 'C706B235B2350000008C8DCF3FFF3CBCC59AECDEBD7BCBCBCB39C648B65662B6E67A76D3DEDD7203AB3EFCD4FD60DBB686345A5B34DEC2947ACB4CB60644C2F54CA8F5E568D63DDDD5D676B09B071F06CD495A4CDEB856DC11826C8D6C0D000000E3E1EE';
wwv_flow_api.g_varchar2_table(653) := 'DDBB5F7CF185999BFDE7C1FFF3BF769C4A4DDCC4B0ABD97FDA806C2DCA766B8EF7746BAF278A5D78BB35FD6131F7E0002A603D0AB9627FD7AE3A88D494A738476FB7A68CA0A82322D91AD91A000000C6C3CACA8AF5C70BFE73EAB91F3EBAF1F15FA7C46B';
wwv_flow_api.g_varchar2_table(654) := 'BD2743B38E946CADCC6CCDD7702DCB8B862C3D354150B6A63E5946B606C4207DE71DFE94817B57ED856AEA0BD292DDDC7F18340E9EF6A369613FEC42B646B606000080725C3FFCCB672616720EBC30F14CDF2F0F5F0FE8FFEEDDBBE242D4959B7DB6E71F';
wwv_flow_api.g_varchar2_table(655) := '43E2B5DE23A599A6936CADDCDF09557E07D3FD3BA1CAAF89B6285B535F9C44B60644222418F7FF9641572756D39E6377FF4EA8FEA3CAC68783166DDA83F2851C25C8D6C8D600000050B82419CB97AD7552B9C1A09DAA026AB979F3E6EDDBB73DB95948BC';
wwv_flow_api.g_varchar2_table(656) := '266AB87E3D24C91B225B2B375B5B4C5E0CA4BFA248E91E9A29352B6ED2DEC2D49B49B5A33237646B4024821B9D76F659EB9EAEF6A254A27F6E7F045E3B58C85F517886C98B6C8D6C0D00000005EBC76181A998496DF016D6FC6D656525F5E74153E3B5FB';
wwv_flow_api.g_varchar2_table(657) := 'F7EF5FBB762DD3B492AD959EAD0100E246B646B60600008072549AAD5DBB76CDFAB2B5ACF1DAD5AB57334D2BD91AD91A00B41CD91AD91A000000CA913B5B53060DAC455CDFA6066B21F19AA827D39492AD91AD0140CB91AD91AD010000A01C23646BFD57';
wwv_flow_api.g_varchar2_table(658) := 'AE657865DBD5AB5743DAAD75AC9EFADFFFEDBF3CFAC3FFB1FF86E5439E09CD8A6C0D005A8E6C8D6C0D000000E5F0646BC35F01B5F522FF9481FA87DBF2F272EAFBD67AC1DAAF1FDFF8E80FFF71CF67960F450DA29E4C335978B6F6C4134F5863346B77B2';
wwv_flow_api.g_varchar2_table(659) := '350040EDC8D6C8D6000000508EBCEDD6F4E13AE9DA2F0FA7FC7CE78D1B37BEFCF2CB5182B5B5EEEF8466BD9A2D235B3363346B47B23500400CC8D6C8D6000000508E4AB3B5BB77EF8A0BD1518235E18B2FBE10F5649AD892B235394933BB90AD0100E241';
wwv_flow_api.g_varchar2_table(660) := 'B646B60600008072E47EDF5AF78951E599D0D468AD636969292558FBAFFFF3803B58BB7FFFBEA8617D7D3DD3B496F1BE35394CF3046B646B309DB974EED0C289C933B33B3E9CDE3E7FE05727F7FEDB076F513C452C22B1A0C4E2120B4D2C3AB100595F8D';
wwv_flow_api.g_varchar2_table(661) := '2EF5AED0D6225B235B030000403946F92D03F9856C41C1DAC36E48F5C5175FE40BD6841B376EDCBC7933EB8496F45B064FA8ACFD90AD2171E1CAA57D678FBF7AFA40EDC9C61814B118C5C2148B94F5351EA582150AB235B2350000008C8DE5E5E53B77EE';
wwv_flow_api.g_varchar2_table(662) := '68A1D985DF3C9E1AACDDBB776F6565256BA3B58765FE4E686AB046B6869E430B27B69E9CAA3DC118B32216A958B0ACAFB129E5AD502C92AD91AD010000608CACAFAF2F2D2DDDBF7F5F4DCE527EE540F4BFB2B222FE93638CE5656BABEEDF0C255B43CFA9';
wwv_flow_api.g_varchar2_table(663) := '8B67B7CFD3F6A9C42216AF58C8ACAFB129C5AE5024C8D6C8D6000000304ED6D6D6969696CCD66B2EA24FD17FD69F3048949AADA5225B6BB3A3E7E76B4F2A5A52C4A2667D8D532964854246B646B60600008031B3BEBEBEBCBC6C7FF79ADA5C4DF4B3B2B2';
wwv_flow_api.g_varchar2_table(664) := 'F2E0C183DCE3225B235BABC58185B9DA038A5615B1C0595FE354465CA1D090AD91AD010000602CDDBE7DFBDAB56B9F7FFEF9EAEAAAFC94A8F8FF6AF7570F969696443F39DEB126235B235BAB1E2DA06A29B91B3BB1BEE22CB45E2B10D91AD91A000000C6';
wwv_flow_api.g_varchar2_table(665) := 'D8DDBB77AF5FBF7EEDDAB5DE35F0D5AB57979797C525ABE83E62AAD643B646B656B15317CFD61E4AB4B6E4785517EB2BE6C2BBD78A42B646B606000000E446B646B656315E865F63110B9FF5354E25C70A8515D91AD91A000000901BD91AD95A950E2D9C';
wwv_flow_api.g_varchar2_table(666) := 'A83D8E687911AB80F5354E25D30A0D36B36DD3A64D9B27E7F58EBD4EDD4F87BA1D3BDDE401E627376FDAB4ED8F9D7F357AB551205B235B0300000072235B235BABCC852B97B69E9CAA3D8B687911AB40AC08D6D7D894F0159A453F3D536330395BB30464';
wwv_flow_api.g_varchar2_table(667) := '9D346DDBCCF0FF4A2FF641E241B65678B606000000A01A646BADB2EFECF1DA83088A286245B0BEC6A904AED02C7A515827611BA4658BA9D99AB707B235B23500000000A5205B6B95574FF3E6AE288A5811ACAF712A812B348B4114A6A46BA9D95AFF9349';
wwv_flow_api.g_varchar2_table(668) := 'CBC7646B646B000000004A41B6D61E672E9DAB3D82A02445AC0ED6D73895D4159AD1300A939EEE74BD6F4D6ADA66BE77CDA8304E646B646B000000404391ADB547DEB7E2FFF6891F7FFB5B3FFED93FABDDFFF9851F7CEBBBDF96CBF75FF86DA61ECCF2F4';
wwv_flow_api.g_varchar2_table(669) := 'DFCBFDFFE089296BF76F7FEBEF7FE11B509DD4B4C9E8CCDD63AFA853F2CAE3DE4A1E7FDA9C24C784794AEA0BF033ADAFCEF458174BB7A3FCA9B1403ACBD91CBCD3455D08D6518CD98A533ECDB23643566846721496A46B61EDD6B6CDD83E265B235B0300';
wwv_flow_api.g_varchar2_table(670) := '0000500AB2B5F6983C339B292BE897A99F7DFFC73FF8BE14980C530B257CF8C56383F822B0076B4493E427DD54A43F5235D5E9D423C52CDD6AA544A51B8F844F466A44D38D16E5C97EE571B97F4FE2E42F627514B9BEC434EBCBB633A7BD49D5B3357382';
wwv_flow_api.g_varchar2_table(671) := 'F5C17B732DAF74DB821AAB15D7ED5FEAF2F40B7A9E3CE20ACD488BC292D7AFF1BE35B2350000000071215B6B8F1D1F4EE788807AB1899920D9221A259D48EDC11FD1F47AEEFDA98DBD53F32042319B57054449F264A44434F2B85CD39C2F5B13ABA3D0F5';
wwv_flow_api.g_varchar2_table(672) := '354CD28673314896D2B3B5A99F29F169F7CFEFCB4B46EB61FC569C77060B59A119195198F2C3A1D6A04CF969507E27946C0D0000004035C8D6DA63FB7C8E17E3FFE2B15EE0D0491E946651A9CD9FC2DA47E58D68FA7F1A81929193A44D863FA271D4EF89';
wwv_flow_api.g_varchar2_table(673) := '68828B581DC5AE2F6D4AE43FD3B335696927FD28151A8F5B8EDD8A4B1F64C4159A91250AEBA66BD6F7AD755EB866BC66AD93AE496F62235B235B03000000500AB2B5F6F8D5C9BD9913836158A14719A9CD9F82DA47A54534E6238D4A0DCEA46E9893A44D';
wwv_flow_api.g_varchar2_table(674) := '8637A2F126818E8826B488D551F0FA52A65699AF806C4DE9DE5F11529EE69FCDF15871BD97B3A5BE1530F70A851FD91AD91A000000D050646BED91235BD3DFA3656F83A46523DE6C4DEAC13F3AF9ED5BCE37DEE78E6886933146D99ABC6CD57686BEDF32';
wwv_flow_api.g_varchar2_table(675) := '4896E77066937AE4FFF8DA748DCF8AEB2CB7A0DFDDC8B142E147B646B6060000003414D95A7B647E26D4F60EAEE4CF92DAAD59A318290651439E289B3F0596C29F09FD3729E3D2E63AA4DDDA70A1998D158D2782C77CC57506CFBC5A8B7E26B475C8D6C8';
wwv_flow_api.g_varchar2_table(676) := 'D60000008086225B6B8FACBF65A0377052DBF3385F8725BF4CDEDB83271AF2C520726CE24AEA425EDB25C547FA48934F03DE6F1FCD6F19C853AEE74E61D95A7FF9CB3DF4FE1FF2BB00E3B6E2B2FFB441D1BF65D03A646B646B000000404391ADB5C7E499';
wwv_flow_api.g_varchar2_table(677) := 'D92C418D25BB9033165BF4A1B44D4AED216744A34E983521498B9252A6531A3CE5874DD3231A7711ABA3D0F595CCDA0F9E78456F661698AD75D7EFE38FFD586F60F69863BD8CF58ACBFCD306A92B147E646B646B000000404391ADB5C7A1851319521A6B';
wwv_flow_api.g_varchar2_table(678) := 'BB9DEEDBA8EC8FECF55E54E579219BD143DE88A617F824D3D6C940F4E71FA564297D32A499322A1FD4AFBE2BCCD5242C5311ABA3C8F5A5CCBE3E4981D9DAE06D63C6EC07B4016BFC8A13B5695B6FDA53A5595728FCC8D6C8D60000008086225B6B8F3397';
wwv_flow_api.g_varchar2_table(679) := 'CE658B682C8F010E9B03194F8CEA41446A0FF9239ADE640C27AFFB673222DB8F3FA64CC6E00DF6DFB2E7486AFDEA62C99DAD89D551E0FA1A96EEBBC2B40657BEDF32507AD616EC60D8807797357FC5F552C40C9B6BD6150A3FB235B235000000A0A1C8D6';
wwv_flow_api.g_varchar2_table(680) := '5AE5D5D3995F8F4F29A38815C1FA1AA712B842E141B646B6060000003414D95AABEC3B7BBCF614A25BB43642DF369B5A8D77112BA251EB8B1597520257283CC8D6ACD9DA2A00000080E891ADB5CA852B97B69E9CAA3D88687911AB40AC08D6D7D894F015';
wwv_flow_api.g_varchar2_table(681) := '0A0FB235DAAD010000000D45B6D636F9DE904F29B0647AE93DEB2BFEC2AF1814826C8D6C0D0000006828B2B516DA3ECF5BBC6A2B62E1B3BEC6A9E458A1B0225B235B030000001A8A6CAD854E5D3C5B7B22D1DA22163EEB6B9C4A8E150A2BB235B2350000';
wwv_flow_api.g_varchar2_table(682) := '00A0A1C8D6DAE9E8F9F9DA43891616B1D8595FE35472AF5098C8D6C8D60000008086225B6BAD030B73B54713AD2A6281B3BEC6A98CB842A1215B235B030000001A8A6CADCD680D555929A48113EB2B9E428BB5C291AD91AD010000000D45B6D672A72E9E';
wwv_flow_api.g_varchar2_table(683) := 'E555F9A516B1780B7C2517EBABF652EC0A45826C8D6C0D0000006828B2350887164E6C3D39557B6A3166452C52B160595F6353CA5BA158245B235B030000001A8B6C0D3D17AE5CDA77F6F8ABA769135540118B512C4CB148595FE3512A58A1205B235B03';
wwv_flow_api.g_varchar2_table(684) := '0000001A8A6C0D9A3397CE1D5A3831796676C787D3DBE70FFCEAE4DEDA938DC88B5844624189C525169A58746201B2BE1A5DEA5DA1AD45B646B6060000003414D91A00A076646B646B000000404391AD01006A47B646B6060000003414D91A00A076646B';
wwv_flow_api.g_varchar2_table(685) := '646B000000404391AD01006A47B646B6060000003414D91A00A076646B646B00000088D937DF7CB3BCBC2CAE5A47BF6E8F9C98CDF5F5F54C0B876C0D00503BB235B235000000C4ECCF7FFEF3AD5BB7BE6981D5D5D5CF3EFB2CD3C2215B0300D48E6C8D6C';
wwv_flow_api.g_varchar2_table(686) := '0D0000003113D7AB75875ED511371799160ED91A00A076646B646B0000008899B8DEAE3BF1AA0ED91A00A071C8D6C8D60000001033B2350FB2350040EDC8D6C8D60000001033B2350FB2350040EDC8D6C8D60000001033B2350FB2350040EDC8D6C8D600';
wwv_flow_api.g_varchar2_table(687) := '00001033B2350FB2350040EDC8D6C8D60000001033B2350FB2350040EDC8D6C8D60000001033B2350FB2350040EDC8D6C8D60000001033B2350FB2350040EDC8D6C8D60000001033B2350FB2350040EDC8D6C8D60000001033B2350FB2350040EDC8D6C8';
wwv_flow_api.g_varchar2_table(688) := 'D60000001033B2350FB2350040EDC8D6C8D60000001033B2350FB2350040EDC8D6C8D60000001033B2350FB2350040EDC8D6C8D60000001033B2350FB2350040EDC8D6C8D60000001033B2350FB2350040EDC8D6C8D60000001033B2358F71CFD666B66D';
wwv_flow_api.g_varchar2_table(689) := 'DA36B3383FB979936EF3E47CE753BDD362AFA318C85A59BF9F45A54A6BCF008060646B646B0000008819D99A473BB235F9CF413866F973D85130BACF4F6E1E74EF046BC31EE6272709D7006014646B646B0000008819D99A07D99A355BDBB66DB3D61AAD';
wwv_flow_api.g_varchar2_table(690) := '93AC4D4EF6FBEFFEA10F0700C88B6C8D6C0D00000031235BF3205BB3666B93F3D63E938EDD274289D700A020646B646B0000008819D99A47EBB33559AFCF7E3F9DF86C30E8E0FFCAE0FD37AE91B001C0C8C8D6C8D60000001033B2358FD6676BAE766BFE';
wwv_flow_api.g_varchar2_table(691) := 'FF0C7513367ECC00004642B646B6060000809891AD7990ADB9B3B57E7335A9019BB57FB9811B00200FB235B235000000C4AC826CEDDDE7370EFDDD8E4FA58F3EDDF1771B9F7F57EB55EDA548646BAA91B2B5C143A3F29FDDFFCF6C9306B3560200C8806C';
wwv_flow_api.g_varchar2_table(692) := '8D6C0D000000312B395BD3C3B2EEDFC3344DC9D63A7F28495BE1C8D65499DEB7D6EBD578A9DAB002F5B70CD4D7B4010072235B235B03000040CC4ACDD63A499AD10AADD37190A049D99AB5DF8291AD01001A876C8D6C0D000000312B335B935334492750';
wwv_flow_api.g_varchar2_table(693) := 'EBA768836C4DEA5426B2350040E390AD91AD010000206625666B8E684DFEA097AD397B2C1AD91A00A071C8D6C8D600000010B3FAB335F3170E4A43B60600681CB235B235000000C4ACFE6CEDF977CBFF11833EB2350040E390AD91AD010000206625666B';
wwv_flow_api.g_varchar2_table(694) := 'AE97A859DEB7A6FF7E6849C8D600008D43B646B606000080989598AD395AAE397E27B4DB78ADE46743C9D600008D43B646B60600008098959AAD99EDD1B4BFA56CCDD273E1C8D600008D43B646B60600008098959CAD7D33FCBD821E353A53B3B541BFA5';
wwv_flow_api.g_varchar2_table(695) := 'B55E235B0300340ED91AD91A00000062567EB61611B2350040E390AD91AD0100002066646B1E646B0080DA91AD91AD0100002066646B1E646B0080DA91AD91AD0100002066646B1E646B0080DA91AD91AD0100002066646B1E646B0080DA91AD91AD0100';
wwv_flow_api.g_varchar2_table(696) := '002066646B1E646B0080DA91AD91AD0100002066646B1E646B0080DA91AD91AD0100002066646B1E646B0080DA91AD91AD0100002066646B1E646B0080DA91AD91AD0100002066646B1E646B0080DA91AD91AD0100002066646B1E646B0080DA91AD91AD';
wwv_flow_api.g_varchar2_table(697) := '0100002066646B1E646B0080DA91AD91AD0100002066646B1E646B0080DA91AD91AD0100002066646B1E646B0080DA91AD91AD0100002066646B1E646B0080DA91AD91AD0100002066646B1EE39EADCD6CDB24DB3C39EFEF6E7CD6FF4474DB3663EF451E';
wwv_flow_api.g_varchar2_table(698) := 'B6DB5DA9ACD751EF34303FB939A967C4FAE5AAE441AD739AA31E002811D91AD91A0000006246B6E6D1826C4D0A863A91522FC272E55D9D3ED4302BE97F907D75C3A76110A6FCD90FB2D4AAC3C6353F39395348FDFE3F73D7030025225B235B03000040CC';
wwv_flow_api.g_varchar2_table(699) := 'C8D63CDA95AD0DFFB40747EE386998AD59FA1976EAFD6F18E1796AF5246EA3D51F98AD65AD07004A44B646B6060000809891AD79B42A5BEB3401732764DE3429C9D65C03AA9F2AA9957F909069C8547F78B696A91E002811D91AD91A0000006246B6E6D1';
wwv_flow_api.g_varchar2_table(700) := '826CCDFADA30ED2D64DD7C498ADEA437A125EDDCCC7EE4B1E8CDE13A3D2A8DCDD421ECF51452BFF9A731A779EA01801291AD91AD0100002066646B1E2DC8D6CC106931B82D991C6A6569B7A68CB084766BBEFAB3B45BCB500F0094886C8D6C0D00000031';
wwv_flow_api.g_varchar2_table(701) := '235BF3684FB6B6A83C01690D8ED4F84DE92D49B7CC7ECCF7A1691F38C7E56AB8365AFD59B3B5C07A00A044646BFFBFBDBBF9919B48E338FEAF82D0AE96902323408817CD0121104228818E90F24634A356B29379D384A81702D964929944CC2459DEFA94';
wwv_flow_api.g_varchar2_table(702) := '1B12576EDCD62FEDF253554FB9DDED69BF7E3FA776B95CB6279D9AF26FCA36D91A000000DAECE5CB977FFDF557D3A1571DA2D38C4E76A11FCEA0B2B5B9EF3270DFD1A9646B5E1DEB6D9F5EB3EA0B39C52AF93E50FD3DA10BB7BF44B656A61D005821B235';
wwv_flow_api.g_varchar2_table(703) := 'B235000000B4D9DF7FFFFDF2E5CBEA83F6968B86E5D1694627BBD00F6760D99A09AE9CA79039799AFF8836FB164EF3303667D3C04B3EF56CCD694756A9D47EF1F3D6D2E69668070056886C8D6C0D000000E8A8BE676B00800E205B235B030000003A8A6C';
wwv_flow_api.g_varchar2_table(704) := '0D00D038B235B235000000A0A3C8D600008D235B235B030000003A8A6C0D00D038B235B235000000A0A3C8D600008D235B235B030000003A8A6C0D00D038B235B235000000A0A3C8D600008D235B235B030000003A8A6C0D00D038B235B235000000A0A3';
wwv_flow_api.g_varchar2_table(705) := 'C8D600008D235B235B030000003A8A6C0D00D038B23599AD9D9C9C90AD010000005D91666BD1309E6C0D00D014B235B235000000A0A3C8D600008D235BFB3511FD227EFEFC39D91A000000D021265B8B06F3D1903E1DDB93AD0100EA44B696C66BD15944';
wwv_flow_api.g_varchar2_table(706) := 'BF8E4F4F4FA323245B030000003A211ABA4703F868181F0DE6A3217D1AAC91AD0100EA34F06CCD4C5D8BCEE2C58B17CF9E3D8B8E707B7BFB8F3FFE687A9800000000A0C89F7FFE190DDDA3017C348C8F06F3265B4BC7F9B55D5690AD01C0C091AD39D9DA';
wwv_flow_api.g_varchar2_table(707) := 'C9C9C9D1D1D1EDDBB7AF0300000068AB8D8D8D68D01E0DDDD387AD91AD01009A42B6265F67606E0B7DF2E449F46BFAD1A3478787870F1F3E7CF0E0C17F13F78762F3A357DEFC6AFFFEFDFDAFDE7CE5A34D519AFB68D359CC6AA7C5F172D64ADE625C2365';
wwv_flow_api.g_varchar2_table(708) := '5658B5F23D7A8D672BBDED4555510860A8EE5470E5CA959B9A2B89EF2BBB76EDDA826763F585AF587DAA5AEEAD9BAD89CAF2CEDCAE22B74DCADDAED4EEA52DA257AEDABE6C4A6EAA9EE912ED00E8BC74341E0DCBA3C17934448F06EAD1703D1AB49B1B42';
wwv_flow_api.g_varchar2_table(709) := '9D171990AD01006A33E46C6D6ABFCEE06731752D8DD78E8F8F1F3F7E9C266CC6C321187FFCEADAA583F8D3C1A5B5573F1EABABFCC5B8F2DADAC76659AE8C3E47B2C5B866D6AEDDA2DCA1BFC66A2EA9264BC797C4910118A8BB155CBF7EFDDF9A7482C40F';
wwv_flow_api.g_varchar2_table(710) := '957DF3CD370B9E8DDD0F9AAECFED8B657DA79336F5B3AE5576C0EE62DA553B4D97DBD7C1A54BE33369BF7871E97600749B1C8D4783F368881E0DD4D360CD99B456FF8B0CA6646B003078646BFED43513AF3D7DFA344DD88E328F87E1D6A7AFBDF5F5DDF4';
wwv_flow_api.g_varchar2_table(711) := 'F3DDAFDF7AEDD35BFA3A7731AE1B5A197DB6DAC9EBDA2DCAFD596B9C1D67F5DCE3033074FFA9E0C68D1BDB9A1B8907956D6C6C2C7836A13ED729D76BDB6B665DA552272F4A3F391DF662FBAADC7EF1A22C5CA81D009D6706E469AA160DD44DB0D6ECA4B5';
wwv_flow_api.g_varchar2_table(712) := '29D91A000C1ED99A3375CDC46BA7A7A769C296866C03F2DDE577FEF1CEE5EF028BB73F934BF6625CF5B3DB4FD595CE76A2C05E23DB70B6F724F5E20DB2CF00F0F45E059B9B9B7B9ACDC4A3CAC6E3F1826713EA64BD3E35586856A55B8636B4D7C65DAEE9';
wwv_flow_api.g_varchar2_table(713) := '568B3729730C0BB55FBC68172ED00E80FE48C7E7D1403D1AAE9B60ED677BD21AD91A00A04E03CFD6A681782DBD39344DD8D2904DFAA9D7EE5D7DF79F9E77AFDE9BADDEF95C2C388BF1A69FEFFCA4AE74B61305F61AD986B3BDD5B67AD0E10A0006A3CAC3';
wwv_flow_api.g_varchar2_table(714) := '7CC6E3F181669C38AAECE6CD9B0B9E4DDCF7295DB15D3EEBFDAC3ED8F4E5A6A7F5EBC8BDB81D725C71F6D1EBBF83ED9C49FBFEA277A6CBB403A0C39CA1783A3E4FC7EAD1A0BDF1606D4AB606008347B666B23513AFFDF2CB2F26618B3C4F3C1B8AFBD7DF';
wwv_flow_api.g_varchar2_table(715) := 'FBD77BD7EF078BF6BFB0565B8B71C52FF69FA92BA3CFEEBAD9B2DDA2AC27D728C735FFC8010C5095E7F9DCBA754B7D0EDBAD44F9DF74215B5B5B0B9E4DDE0FDA7D9CD3179B42D9CFCA6A6655F1866AB75B725F650EAC4CFBC58B7E61C97600F4443A324F';
wwv_flow_api.g_varchar2_table(716) := '47E969AA96DE0A9A066BFDCCD68EC7EBE733A3495234199D5F1F1FCB4AA624FA6038754C4DC9D409957BEB666BA2B2D9D17855E4B649B97B20E2F895B30380EE215B9B6AF19A49D852FF1B8E0737DE7FFDFD1B0FFCC2D72F1C249F0F2E988FDE625C4FAC';
wwv_flow_api.g_varchar2_table(717) := '8B579AB6E28A79D578295BE5B66ED7CADB4BD6897D5D48B63FB89015B97B07304C55EED9DCDADA9A68B61227956D6F6F2F7836B21F959DA2559EF17B70532DFA906EA9F5F279634EB3E962705F5A975BBDFDE2C5823A653604D00766886E52B56683B5E9';
wwv_flow_api.g_varchar2_table(718) := '4AB3B5387ACA93A9E3F138899F8AB3B56C955FCB2F8DA3AF51A0CDBC861D9699FA591696E4637930662DCE3237BBE96C5FFAD90140F790ADA57ECFC8784DE66C0371E7E2B9731F6C1CBAC5871B1F9C3B77F14EFEF99CBA187F9E1567AD99C692CF776695';
wwv_flow_api.g_varchar2_table(719) := 'F3CDF3DDCE4AAD369C7DE5F5CE99C33CCC9B540E1CC0F054B967737B7B5B7DC741FA4683EAD32D767676163C1BD98FCA45A73C237B6BB77E56ECD4B1FA7DAFD959B7ABED2B5995B773B8B1217E2D54683F74CACEBE176D07407FF8637593AA3512AC4D57';
wwv_flow_api.g_varchar2_table(720) := '9DADCDCDC7AC127B4AD8FC6DB50D0BF724D60467D189A2F4531EE159ABF5230480EE215B337E177EB3F9BFC10100EDF4A4829D9D9DEF353B891795EDEDED2D783677BF7CE3C3CDC7F9F2E3CD0FDF78E3CBBB71B9252A129BE4B28DA34251256945D9D4DB';
wwv_flow_api.g_varchar2_table(721) := '5DD69C5BA8B423AB546ADFA9A39EE912ED00E80F67A02EC7F04D5D47ACF29ED0641258C13D956E49BE2A105C59DBC6AD8713B2A2682DCFD6421BDA6BAD74CD6CA29E1D00740FD99AF4BBE63700407754C9D6767777D56C6D37513D5BDBDFDF6FFAC70300';
wwv_flow_api.g_varchar2_table(722) := '7DA00EDA1BBC8858F5BB0C66CF24CB33A872CF5BD3332BEDD9695EF92C0713D19B78329AD9915F473D9E3CEBB327B385CE0E00BA876C2D44FD950D0068B9A715ECEEEEDED3A4D95AF56704EDEFEF37FDE301805E69FA8A61A69EF7848AC798957EDE5A51';
wwv_flow_api.g_varchar2_table(723) := 'EAE53CEDAC78FA99BAA345E6AD593B5436719ED90600DD42B60600E893F2BF8F7C7B7B7B3F68F612D57F5D56B9A40200B4563DD99A9822E6CD15CB0B646C35FF364F11BFA995EDF8CDAA66D233BF8EFFBC356745705F846B003A8A6C0D00D027646B0080';
wwv_flow_api.g_varchar2_table(724) := '9AAD305B9B8CECDB36C594331144E911D9BC796BF662E0D16AEE7C323F5B538F269CEFC9178706CE0E003A876C0D00D027646B00809AADFC5D06D643D066ACE7A3D9C156E103D7DC082B0BC69CE7AD39799ADFA87DBB68D1612A93DAB266829B0140B790';
wwv_flow_api.g_varchar2_table(725) := 'AD0100FA846C0D0050B3BAEE090500B414D91A00A04FC8D6000035235B038081235B0300F409D91A00A066646B003070646B00803E215B0300D48C6C0D00068E6C0D00D027646B00809A91AD01C0C091AD0100FA846C0D005033B235001838B23500409F';
wwv_flow_api.g_varchar2_table(726) := '90AD01006A46B606000347B60600E813B2350040CDC8D60060E0C8D600007D42B60600A819D91A000C1CD91A00A04FC8D6000035235B038081235B0300F409D91A00A066646B003070646B00803E215B0300D48C6C0D00068E6C0D00D027646B00809A91';
wwv_flow_api.g_varchar2_table(727) := 'AD01C0C091AD0100FA846C0D005033B235001838B23500409F90AD01006A46B606000347B606C76474DE329A546EAD5A1399E3F1BA3CAEF5F1F159B40AA06FC8D6000035235B038081235B83234EC3F2302C5E6A498A15676BE6C092A06D7E66171DBE3C';
wwv_flow_api.g_varchar2_table(728) := '7A6711401FF52D5B937F5798F57A7E5F664AE49F47D4FECEF9FB89A9132AF7D6CDD64465B20F0EED3729770F441CBF727600D03D646B003070646B70D8D95A72DDD38E3CCACAD6BCE3D491AD01C3D3AB6CCDEE828FC7E3A4D72BCED6B2557A8F6797E63D';
wwv_flow_api.g_varchar2_table(729) := '69A87F74FFC2321999FA5917ECFCB1C35A9C656E76D3D9BEF4B30380EE215B038081235B8343C9D69CC5E2590DEBE389D8C4B95AB3EEEBB4AFC44613B352CFBFFC6C4DBF80CCEA59132D46136771C9E391E7A91D2480C6F52D5B9B9B8F5925F694B0F9DB';
wwv_flow_api.g_varchar2_table(730) := '6A1B16EE49AC09CEA21345E927E7178BC8D6E84A01F402D91A000C1CD95A1FFC78F5EDB54FB60E7FD5D6FD7AB8F5C9DADB577F2CDD987509E44E2A104BA29E35AD214D9FB46CCD9EDA2097D2142BBF1253AFE5AC6CCD3A4A3D5BF3D72815173A1E79FE93';
wwv_flow_api.g_varchar2_table(731) := '311784403BF52A5B4BBBA3827B2ADD927C5520B8B2B615FDA59AA2154CF635D95A68437BADDE69AB670700DD43B606000347B6D60BA7DF5E5C3BAFC46B49B0767EEDE2B7A7E5DBD29EAB63D6B873D0922B25F7C24A5E4215DD9E945FD4F9119E72B7A7F3';
wwv_flow_api.g_varchar2_table(732) := '2E037D0ADBB47CB6B6F8F1040E0C40ABF42B5B8BCD7ABF82EE4B7DDE9A9E5985FA78E7796B7EA7E74CE5CDD233BD63D4B33E7B325BE8EC00A07BC8D60060E0C8D6FAC28FD79609D6A6DE7C34FBB506AE78AD7761A5875BCAF3D1ACA90BF61D99CA55965F';
wwv_flow_api.g_varchar2_table(733) := '499F6E51325B5BE678669780E46B409BF52F5B4B895EAFF4F3D68A522FA7AF2D9E7EA6EE6891796BD60E954D4ABEA00600DA896C0D00068E6CAD4764BCB664B036F56FDCB19E48AD5DF878E5B5646BB25A6DD99A59246003DAABAFD95AD124DABCC0E9E6';
wwv_flow_api.g_varchar2_table(734) := 'E6DCE669FF31C5AFEC77C77EB6A675D9EEF3D69C15C17DD1B102E828B235001838B2B57E99C56B972F2F19AC4DDDCC495C3485DE18EA95EBF784FA9BDBF7602E95AD69B32602B7A4BA8B958EA73D6F4F05E0EA55B63619D9BD9BE8509D69C57E44366FDE';
wwv_flow_api.g_varchar2_table(735) := '9ABD1878B49A3B9FCCCFD6D4A309E77B13F1E2D0C0D90140E7AC3E5B930F4799FF7E67FDE9007E1BEE7D292DEC87CB3D06C17A64815FBFCD2758ACE01F6889D34FAB390FDA315BB7F6CB50E6CB5FF490225330F701B6DA83331AFFB1A8A7AF1E52D1A18A';
wwv_flow_api.g_varchar2_table(736) := '1F48E7BE009D41B6D63B49BCB66CB036F53B22719594FC7F13CFDE19898B3CE7FFB4166EB99BE7F154C57B429DFB43CF07E7DA2937B92E723C9391BC92647E05D04EBDCAD6426F3376C64FFADDFBA16B2EAB3CEB40DDDBFE9DAED36BD4BE5DB4E8309581';
wwv_flow_api.g_varchar2_table(737) := 'AC7C438CBA190074CB8AB335EB8F1651DF39D69E789CAE5A77FF482EC7CB5E1B1DF8BB46B9C72094AADFC5BF8EFB5308427308428505FFC405B310DAA3E497DFBB8F697D345A57C64D81D9F8DE8EF22BBF667F2C254E3FBFC20D1FAAF203F1EBB7F30BD0';
wwv_flow_api.g_varchar2_table(738) := '25646B7D747A74B464B0360DDCE269CD83502EDBC4F5D168527053A6BC8E0ADCC65998AD052EFCC471D9BB371B3929BD35DBA2F4F188DAF43B406BF52B5B030074C04AB3B5C015AFFEC78B6091FEF6E8F65F4D9F65B6D685F37568D3BFF5A72E04EA773C';
wwv_flow_api.g_varchar2_table(739) := '5B2BFDE5B74AD22FBBFD95374FA5D0DF88173EF9267F2CE54E7FDE3D08FA0FA4A01D2C896C0D678EFF96001A44B60600A8D92AB3B589F75A19535E264599C8C7639649E35A866CED0C4FBFB8720B7F38CB7DF9B30CC9CA92B20A56BA363F956AF4C752EA';
wwv_flow_api.g_varchar2_table(740) := 'F4C5A490D0A1AA3F10BF7E0BBF001D43B68633E6CD7B03803A91AD01006AB6C26C2DF82412EF4258AFE95D865B3760380F0468E118DE7D6481B883443DF85EDF136A95943FFDD03FB11FADB4ECCB50F4E50F7D2B648224B324F56B9015AAF73D15FD9C6B';
wwv_flow_api.g_varchar2_table(741) := '51EEF4DD7B86FD43D57F20D30E7C01BA866C0DD5D9FF0FF96F08A049646B00809A7561DE5A4E3C86ADFD3355CE64E25677AF53D4D329F8B763DE9A951F89CFCEC4363389CD7C9742CF226BF5BC353B2ED60F35F003F1EBB7F00BD031646B00803E215B03';
wwv_flow_api.g_varchar2_table(742) := '00D46C95D95A68F28A7F21AC4DCB0A5E6DA76DB6FF6A7AA53745B69F7BF0F36E00EC59B656FECB1F9ACE179AD1671EBF9616FAFF77DA90AD953A7D71D358E82BA1FE40FCFA2DFC02744CFDD9DAFF01D040EBD10D0A656E6473747265616D0D0A656E646F';
wwv_flow_api.g_varchar2_table(743) := '626A0D0A32332030206F626A0D0A3C3C2F547970652F506167652F506172656E742032203020522F5265736F75726365733C3C2F466F6E743C3C2F46312035203020522F4632203132203020522F4633203134203020522F4635203235203020523E3E2F';
wwv_flow_api.g_varchar2_table(744) := '4578744753746174653C3C2F47533130203130203020522F47533131203131203020523E3E2F50726F635365745B2F5044462F546578742F496D616765422F496D616765432F496D616765495D203E3E2F4D65646961426F785B20302030203539352E33';
wwv_flow_api.g_varchar2_table(745) := '32203834312E39325D202F436F6E74656E7473203234203020522F47726F75703C3C2F547970652F47726F75702F532F5472616E73706172656E63792F43532F4465766963655247423E3E2F546162732F532F537472756374506172656E747320323E3E';
wwv_flow_api.g_varchar2_table(746) := '0D0A656E646F626A0D0A32342030206F626A0D0A3C3C2F46696C7465722F466C6174654465636F64652F4C656E67746820333331313E3E0D0A73747265616D0D0A789CB55C5973DB38127E7795FF031EA5A935421CBCB652AEF295ECEC6E26D9383B335B';
wwv_flow_api.g_varchar2_table(747) := '33FBC0C8B4A35AC57648254EFEFD7637205E204859A25215EB6083DD68747F7D00147BF18EBD7CF9E2CDC5CF972C383D65E79717ECCBF151C003FC9724B160010BD3902BC9122D782A59911F1FFDF613BB3F3E3AFF707CF4E2956022611F6E8F8F903460';
wwv_flow_api.g_varchar2_table(748) := '82C5014FA46671A878AAD987CF40F4FA5A04ECAE841BB33BF351D88FAF8F8FFE781904E1D9A90E5F06425C9DCA185E9373F37A1E9AD7F0F25426F8FD459B2E86EBDA7C56F81A47A74AC16B7A762A537C0D4EFFCB3EFCFDF8E80A64FDD7F1D1BE731351C8';
wwv_flow_api.g_varchar2_table(749) := 'E3B839379A51358F404DCD2FE5CACF4FC864627EB1E289F0F38BEB7550D2CC97F4BDF91EF43FA93C324879E89FBF8AE5C4FC84E6D1C0FC93D4DA27CC3F69DA9DB5C38D9D82DD11DDC64EEDE74A5F61ADAFCD751D18BBD5A057114873BFE895B93FBC123D';
wwv_flow_api.g_varchar2_table(750) := '7CAF44C3BEABFB78F4CFAEDE5C30D67072B19B93CBAEA2542879E853D48CCD87A590BB49A198103CD0BD68A3121E2663824CC84F6A2E5C7EFF79989FC4B3AF737500CE69C055E2E5FC097866732167DFE6277A96B3793C5B9330D30B2264C465E413E4F3';
wwv_flow_api.g_varchar2_table(751) := '3C9AE5F9FC44CDD6F374C6D6F80E850391E0DD2D8A087285B3D56A2E34BC0D674FCBFB3B1804BCE72772F6056851814BF808B49F693AF76B364F70428750AC4C3457A16F3ECB7B10B15C67282F70CFEE6FE0F3F4422825390CF508810A2951837A56CE85';
wwv_flow_api.g_varchar2_table(752) := '308B7C0F5F9EBDBB02C5FC3EBD3849CA03E913E700D34F05D71E7E0C6EAE65CC3E2CFE98097E00D629B8B46FAA72727E3A08B9F6BACF5F0FC02FE1CA8B1B7D500D4C635C0E0DDC021E6B26D2984711383E809F6E306D62BAAA317DBBC103181B019683C4';
wwv_flow_api.g_varchar2_table(753) := '81E0C20D2E6F1FF3225B935BDECD758F2DEECB5E48086A898FFDF501F8195FEBE7F70361939C7E9D03A8131EB2BBFC1ED10814B162055ECBBF7C057D006612FCDEAFCBE9D56257254A621E3B52DE3EA05C059B8B6076896FB375F6319B5BB832D87F9D17';
wwv_flow_api.g_varchar2_table(754) := '28B40950C5F46A84DC1CD4D82F5F471D0D4B9711A59896AD4C1417E1B0A5EBDAD2B71B3C107A62CD63E55BFA7FA2D6C8D011FFBF931263FCC3518FDAD1E0BED228C87EC3D427CD5852174EAE96FEA5BCFE15CCEA170CC20BCC17308320A7A03FD93D5CBC';
wwv_flow_api.g_varchar2_table(755) := 'C13461058A13A1353D51692DC1770C32134A420AB6C224235B53EAE1DAE4BE13D1F095D8CE241D7D46D3EB135E2071EB0A729E959F1048CB4FF96AC5EA24325BAEE0EBEC23FC59E5D31B5B243804758F4C63CA89A7574E14F4953268683925B14F906819';
wwv_flow_api.g_varchar2_table(756) := 'A3F91F26A30B781F510E86FFF305E6A74BBA7E7F005D453C887D22BA50BF3FBF0481C0C38F72F8E201028D0946D3B34F250EF4B07F5B648B558E4B7039BDBF2A823E0FE76E4C9B9C3BA8DDBBCA8669F10DE37B7100DE69C2D3C8C7DC602BAEFBE2D3726E';
wwv_flow_api.g_varchar2_table(757) := '4A8F032860E38A3AE6A12383AF9CDD9B6912F124F630CD2888FC304163723B874A000ACF7ECE75989B9E2F16F03E359798A5055596066FD9D732BF6194871CC2D705F78AB255A9BBB7E543FA0DF551BF08637128993E0E29CD033720BECFCB35A5D8CB05';
wwv_flow_api.g_varchar2_table(758) := 'A6316BEAB060A2F3177693DFA04F2E70AD6C2643191024396FAF61F14CA5C0F07B9BA6A323B3E22BAE286AB6AEA5AE7FFD056A0C565266552C1F016CB09480314BBC4B4F5531D5AC6144249D59173984594D3D25DB08C2EE4B7E33BD19EA80ABD427C698';
wwv_flow_api.g_varchar2_table(759) := '15A4D35B4110F755EB678B455E96B6B9A75A1970D49700DB4E206576BDB5F2DECE639A0B1E716D3A04C2DC6464B5103FB18D957650866CF3CFD901821A8C8F7CD2DDD84E63B1C44E248AD9DF4F986849C354E1787F7F31A3FC511A851D04F4D3D02745B5';
wwv_flow_api.g_varchar2_table(760) := '52AB1FB03A7FCE0FC03F143C155E2D949D3E0642149931980520DD23BC2519CB724905098AC99E0899D6D85E66D7D77F031FF8733EBD1125D8F8F009EE692CBC382BD6CBDB6CB166E7F089066C760E8003DC2EE0DAFE41196E7FDAE23A04CAA0BA8EFD91';
wwv_flow_api.g_varchar2_table(761) := 'B84381330DD2C61DE234ED21C10D354382CA08549B220C258F9A5204C0F49914762A56E574A9A1F086A8350589DA21328C1A7741461D9A6EC3328E789C56DD23C575E46BE388C0ED580E8F1EED8D8531B5928D8D38C54A7F570C3107BB79D274F3BC6DB1';
wwv_flow_api.g_varchar2_table(762) := '5D45134942E6EF88863E1634B75B3EA338D83B9C5C06A9532ED31E19C6DB7286E5C66B07D753B8517878F438643F773D63D369129B856D369AA87CC23DB19EDEE7BEF2EA406218DE5AC16D786AB8AB8CFCC863AF0F204F7D072FF258123FF234A4F0E28A';
wwv_flow_api.g_varchar2_table(763) := '5193C1955A494D412A0A832B6D22CBA8BE0BE14A9BA68B2B60C15A6D4C1F426992F8CC50BAB03238781C55A2100B54D70ACF1EC1C43032AE96F06701F9037A749D745D813D7E7F2C206344F3445B3460330C347B0A0BBA85E12D9C81981E35F726A6662D';
wwv_flow_api.g_varchar2_table(764) := '540C35A4CB791C5D0C43EB6F83ABAA5C70191C3C8E2DDE55C5C57A87E87285CBF93B955F61D5C016DD0676B646B20150D9514E95082ED21E399F852960164AD4981204C2811543D280952651C3A1CD7D2A64E95259FC54A2092E4DA2DAEDAD441B7C6909';
wwv_flow_api.g_varchar2_table(765) := '65E5364A23B96B953505AA0848A0368DE554DF0339B549BAF8A2423C4FD308ADDE30A75D7C191C3CEEB27876463457B8EE3D5D63C7B1EE04DD19F0C0C8465FB4D2F5CD510DBF7FEF28A79421D7A247CE7107371C1B01D5ABD69EEDABC1C1E30E3EA0D632';
wwv_flow_api.g_varchar2_table(766) := 'A73ECC37C8236CF5BBA8A09BD4F8B839CEB3867207009E528EA7E51AFE9A6AC7346AB6ACFFED12964B849607DBF56102B9F1C48B1B3B4E3F0434967D56F52CDCD00956AB83B861484670A3BACF206E18AA61DCA8251AC20DA3B42A357133938AA0CA4C9C';
wwv_flow_api.g_varchar2_table(767) := 'C4A4BEC72631F1E6253AD5786CC8BA1436B1A4CFC023073786078FE386A4EDE2C60AFFBB046BFE48BBFC64CA4F656DE0751A60B0825201347A2F5CEC2A9EC0033D618F78A37061395A931FD4A6BB01393C781C2E1C715F6157B7C86F4995DFB1DFF1B178';
wwv_flow_api.g_varchar2_table(768) := '006F7EB2E8C13A7DFA12DB476AB87DB4AB902A01CBEC1392CE230488453D29C9E462E0FE5C24C797D63DF7EA36EAF75D2FDCDA0F6B19F0945A04F9129E527BF026633B33356714BB4CB798B8DB9BDE73E21A01B705ECAF695781161F0B0C3A28699A1B17';
wwv_flow_api.g_varchar2_table(769) := '78B0A0A8CE7C92D7F704A44DC11243684AAA4C37A0772A852FD1C03425BED8F6DE22E9DDD9C022C945CF149F15BB00BF37B5AD2F76199291D855DD67307619AAE1D8554B3410BBACCE48EE5A630D816A0212A84D633835EE819CDA24DDD825E38D1200DF';
wwv_flow_api.g_varchar2_table(770) := '23C81A3C602BDD4EDDE0D8D1C8A54159710B3FDE6374D2189D6E30B97D2C107BC94A97744E39BFCBFD716A375904989A4A7A64F196E63B33D23CEDE153A78A1960F76281ADA972EA594A21F18992C3CF528A902BD5C3A8DEE6B907F8193C32BAA755811F';
wwv_flow_api.g_varchar2_table(771) := 'A91638F7EDED4CBCB6E62CBECB7A3CD7310C2D420E799FDB571D1C3BB04478AE27749668E47CF7F63CC3DE33161431B7B1BFFD26A744D037B9BA653C313B4DDD2E97DD19C255AB7D343163A04CFBE0A4713EAE7CCC508AC5E4B3D6028ACA3EFCA6595F82';
wwv_flow_api.g_varchar2_table(772) := '7FBFC12CE1672A8EBF623562A02DAF0E51BBF8B69F446100A244E3F6E53E0325A776AB0E0634DD4A1ECAADC6706732B77218F9F6D37ACE2F7DC666CAE2D3E6A4CBF4560920ACFAF0BFCE7CB1E9B226F9B205B57AE818473470E861575912935538B29018';
wwv_flow_api.g_varchar2_table(773) := 'D8565AB793EE6C35B5478894F74524FFD6FCAE8CA4E4BD6177D4F5DC66FE9EAE174678B6A1D7F5D4A15CAFC3F370AEE730BAA8CEFE765A8E8FB6F5D368626E8C1E6D6E013934E44066376A0D104D46C86ED08BF1A479CB8B01B7ABFEE861E6A5151432CD';
wwv_flow_api.g_varchar2_table(774) := '7999D9348062F2989DE23097F1A8C1BA8F9CEC6AB0B68657018EDEB1C0C5224FD6052E15839D02D792D4056E8BA8514FCA5681EB50D9525E360BDC16515D76CA5681DB16CACA6D744672571A6BCA535DA7D12D12CBA7BE03F2695174AA5B15033A558725';
wwv_flow_api.g_varchar2_table(775) := '42057F7D7B0F3274EADB91D1E3B58888B810CFAD70E9E956DDAE0769FBF11935D4DE9207A0E8169CD3C3AFD99DD9CC38B1AD657A088195DF360F6134D25EF788F0BEA28950E3A97857B4D12ACBB2B46E3A6C05EE033F23A3C7E352C70AB6ABB4B6E23A14';
wwv_flow_api.g_varchar2_table(776) := '991CDBF322F8CE13DC60B8C38AD2420C1E26015C55B90E0623BB15D1138D8A25DA1722BF3DEFBCDEB4B3B1AFFDDBDBF7FFC02FAF31BC91919D5D00E915B6329F3EE5C5F0F3207B4FD231BBB27B28DE1CD12E196DF9998745B3D5CA7F4E7A7791D2041BF0';
wwv_flow_api.g_varchar2_table(777) := 'A39EE0863077C3645FEBC667D4957A6EC1B3AF7577B91ED0BA5D56EFAA46BB2966971F71FB7D8509CBFAC7E66088391ABEBC373F5A0016FC6A59A0F1DF565BCCB49904FFB31BCADCA6165F6B7AA0D915FF647A5621953B2EAB7A53811E1B329B65AF3171';
wwv_flow_api.g_varchar2_table(778) := 'ADF7290EE7B22A0E717C3367A69D10DAA0B3BB20F08E3A34DFD7E6DC65B9343F8831F404E11E7E2BB14FE8CAD5E7B7F0DA9FF7419D1B0E6FCA5B92E18D8DFA3E431B1B966A7063A321D1C0C686D51AC9DDD05987420B4F46BB058999BC25194E7A6B61E8';
wwv_flow_api.g_varchar2_table(779) := '6A479E0691166399B1A51ACC8C1B730F68E3A9C5AEA6D1C29B3D6F45E4027E32F98FFCE023C3E9F30AA77467217A7FD40C7FA5257A569B4FEDF8B36ACE2F2EE14F5325E19612FC1FD87E67280D0A656E6473747265616D0D0A656E646F626A0D0A323520';
wwv_flow_api.g_varchar2_table(780) := '30206F626A0D0A3C3C2F547970652F466F6E742F537562747970652F54727565547970652F4E616D652F46352F42617365466F6E742F417269616C4D542F456E636F64696E672F57696E416E7369456E636F64696E672F466F6E7444657363726970746F';
wwv_flow_api.g_varchar2_table(781) := '72203236203020522F4669727374436861722033322F4C617374436861722033322F57696474687320323432203020523E3E0D0A656E646F626A0D0A32362030206F626A0D0A3C3C2F547970652F466F6E7444657363726970746F722F466F6E744E616D';
wwv_flow_api.g_varchar2_table(782) := '652F417269616C4D542F466C6167732033322F4974616C6963416E676C6520302F417363656E74203930352F44657363656E74202D3231302F436170486569676874203732382F4176675769647468203434312F4D6178576964746820323636352F466F';
wwv_flow_api.g_varchar2_table(783) := '6E74576569676874203430302F58486569676874203235302F4C656164696E672033332F5374656D562034342F466F6E7442426F785B202D363635202D3231302032303030203732385D203E3E0D0A656E646F626A0D0A32372030206F626A0D0A3C3C2F';
wwv_flow_api.g_varchar2_table(784) := '547970652F506167652F506172656E742032203020522F5265736F75726365733C3C2F466F6E743C3C2F46312035203020522F4632203132203020522F4633203134203020522F4635203235203020522F4634203136203020522F463620323920302052';
wwv_flow_api.g_varchar2_table(785) := '2F4637203331203020523E3E2F4578744753746174653C3C2F47533130203130203020522F47533131203131203020523E3E2F50726F635365745B2F5044462F546578742F496D616765422F496D616765432F496D616765495D203E3E2F4D6564696142';
wwv_flow_api.g_varchar2_table(786) := '6F785B20302030203539352E3332203834312E39325D202F436F6E74656E7473203238203020522F47726F75703C3C2F547970652F47726F75702F532F5472616E73706172656E63792F43532F4465766963655247423E3E2F546162732F532F53747275';
wwv_flow_api.g_varchar2_table(787) := '6374506172656E747320333E3E0D0A656E646F626A0D0A32382030206F626A0D0A3C3C2F46696C7465722F466C6174654465636F64652F4C656E67746820343532393E3E0D0A73747265616D0D0A789CCD5DEB6FDB4612FF6EC0FFC35EBF9CD83BD3DC07';
wwv_flow_api.g_varchar2_table(788) := '5F87C04092A6458AEB253DBB8F437D286889B688C8924A5271DCBFFE6666F992C5951C7B37B802854C8AE2CCCECECCFEE6B11B76FA9EBD7871FAC3EBB7DFB0E0EC8CBDFAE635FBE3F828F003FC2F4962CE0216A6A12F054B14F753C1CAFCF8E897AFD9F2';
wwv_flow_api.g_varchar2_table(789) := 'F8E8D5C5F1D1E9B79CF1845D5C1F1FE1A301E32C0EFC44281687D24F15BBB88587BE3BE701BBA9E0C5EC465FF2E6F2BBE3A3DF5E0441989E89E845C05F85672286CFF09B3391C0270FCE44089FD16BBA0E02A99F6BBF8F23FD7C1A9C29FA7C79A6047C06';
wwv_flow_api.g_varchar2_table(790) := 'E24C28FCDDB7FA39F8944ADF975C3F27D2E17BFAF749A9E9E027BD37D0CF4BA4CBDF687A49DA7DFF5F76F1FDF1D11B90C58FC747CF959D10CA0FE3A1EC48629D9C802FCBF4129F9BE971919C8562209FE435CD47370F709FE40A72B3CB5794F82A35F225';
wwv_flow_api.g_varchar2_table(791) := '6361995E2CFD509AE5D0CE378C5F26033D8843AD4FAD1E813ED0FDF6FBE67AAFDE36FAA5D2E7E9ED963CD89B1F5E3336306EFE34E3160F05A538F7A532086AC2BCFD5C88A7712119500DD4A89791891F269FCD88B4CF088F7CBE2B91F7DE899A2CF2ACF2';
wwv_flow_api.g_varchar2_table(792) := '389FE4CC3B91936B8F8BC9CA3B09278B8527E1AF7072E73D479BC7B8E222F5D3C4C415B34F4F0A3F3491ABE7B9C7834985E3571312459DA328D630FE8A5D7BA99647C9FED880348AE907562CE13139A9B3C5228387EA027F440F2DE192C15FB11624AB3E';
wwv_flow_api.g_varchar2_table(793) := '7A2711DCE56AF2F2FD9B5FE1F7F06376EF25FAF10D3C5E32244F97774B36C717D345A5B998E16FD94B7C1B4D17BC249E30FA0A897DC47B45890F350CC05FB778335FD6BE75498641EC73F1C899DB516C654FB19384143B4AA51F3FE083C1BB9580BBD3DF';
wwv_flow_api.g_varchar2_table(794) := '26FC7922084728A7B12F0C949DE86E10C1480DE4DE2E3D5414D043174613C1400D842BD23B54C097A87003CDCCD66BE06951C057D3AC2E7AA5646048A8EF55814CDF7870A7B8C56FD75EA3F1658D96C0AE37F8C014AD2AE8AD2A8357AA497D8F94586B93';
wwv_flow_api.g_varchar2_table(795) := 'D7EC5D99E163D3059AAFD8E6064CC4477362EFF02B7CC9E21E7EA9ED132F73BCAAC018FBD1BC7F0397BF922BC8D6401099EB06B3C590BBA98E539FEFAE1A45C5B2DE2737BE41923FE945BAC8D115B15F6026B4483F546B144136CDADB32B94F0536962D7';
wwv_flow_api.g_varchar2_table(796) := 'BE78840A7D159AE8654B183E09A49AE274CF5113F25B74BF19B9E2ACAA8A1B4F7BCD7C464EB76EF588D528CE39AA99D6C12D01A28F9FE26DFB3254027E918C8F899DC0DB85E0E4C87CFBF25432F043F5C8F9DBF1E5A17D5F1E293F8AF63873E1CE998F91';
wwv_flow_api.g_varchar2_table(797) := '76E9CDC7E9FDDB3E3D2EF6D0DB34E6D0C11474806013DA776EBB72C245AD3BB76EDA1CE621FC72D32078EAC7B1891E78531EC1F009105F21445B79D1E4AECA7155281D7013C77E244DDC5C4E5ECFCBC6ED6B60D7AD612539B66F8BB259CBAE57F8FDA74B';
wwv_flow_api.g_varchar2_table(798) := 'CF3A8B320A7D6164F190AF88ECFB8A30D805A0435F21DDF98A31D22E7DC538BDD784872018C129FF0A57A76FF02F0207CBC50A97C00C620758DBAA790EF8F0BA58785A77AAAF5081EC6B312E27B1895D3423743735ADB40E419488A41FA526360828217C';
wwv_flow_api.g_varchar2_table(799) := '340058747BF0ED0EF4837BE8FBA423A6650461556862BA872937790DF094FD895C217B2C2BA773D4838FE0A074007F4728B59E43E00A1EBB40C09857A42404BE01F95C2120BCD74375A5B332F4E3DD81540F71B67DFA8011F93879D7708AC3E489C834F4';
wwv_flow_api.g_varchar2_table(800) := '432E32B6E722DB39101CE3B7878C5CCC2190A810EAA25700AC9C4ECA620DEA53570E6492083F484DACB42118E864DD6644503B45A3CA9B46CB176479E0CD143E5A20D0EF4D02FEA8E7399B6575863E86B07E9BCBC94BB405523AFD27CB9633CAC1D40EE0';
wwv_flow_api.g_varchar2_table(801) := '3407B147A6B1DE1520ED2B1C010DADDC78AAF12529F9466D8F031CF620ACEE625677360B1FBB81FE8C62A2EC2AF3D4568A2C2FC9E5941475F7B3B12E739CB1AC441F434005D69DBCFA3B9BB601D5B20DC1A630E53509A3FF394D52BEA6F9AE8ABA8BB709';
wwv_flow_api.g_varchar2_table(802) := 'E8DC537A414FE03A2F35D8A16F6E7552C0FE8C725F4506C190143A7FE680B848489D4689AFDABC495E665BD947EB5CC4C28F13A308EC938BD17D8F52B39FCC5410F91A45EC6046C1194A932C7FC9D190D8A66ADC9F23230F533116ECBFF9546B27B9C45C';
wwv_flow_api.g_varchar2_table(803) := 'C7827DDFE593D137D99F670EE144284DDC38187D94F84168A247A0109D503BFE45EB90EDEB9CE0720F27875042623D900AC1E2E2704F20A59C0552A3A41D0652067A17B4B4B2A2EA569B052601DB8218454F3A8EA2BC620B96686D2B75501EC1CA45F65B';
wwv_flow_api.g_varchar2_table(804) := 'C18216B5A9E90699607E9994A92215BBC5C4F79D86EBD6C30808C124370DB4CCA7B4D06A8E9B1A11ADA69B2ABB814FE0286E999FD1023E6BC29F41258A72E9E74C0713251B2EEBEE660E623A210F62936650D914D12D19358D680B063A30E81021AE81C5';
wwv_flow_api.g_varchar2_table(805) := 'D26F30DEBF809B4CCB7C2065529182EA8C1B926632008AA861EBACAA081EB708E9FC471CCB3F092D164B2AFDE09B71D5E8B2739A624529EB465D499575F05B6957BFA60C38C7FBA11B571762FB8671F2EC2B4B880988C7D2DB71ADA9F5002C54890F6FD8';
wwv_flow_api.g_varchar2_table(806) := 'A9D939883D3828A19922558EAAAEB0CFD698CEACAAE28A0A46A05C8DCB72873E04577EC44DFC654BF4AF3A02224FF389206D5517CB1B07F921587D52132B2EF25100328D437F774E429714493D87B41A5B0E400FC3D0401AFB94D4B3FA94465720B8959A';
wwv_flow_api.g_varchar2_table(807) := '48BA489C8162A9D8440F5DA876FB4B58B7D2E1B2659D9138F49534317237EFADAF7090675130D35164A28E28C4417CAAFCC048B26967217742CB5ABBE05967238A7CA335BF7310322ACCEE18E89519F52158279A26BE4A4C4429EDDFC1A006B8BA026252';
wwv_flow_api.g_varchar2_table(808) := 'F93CDD4D04E8D9A57CCD5D561214BB9CACCBB6B1831273B4DADC3B293DF0941A530DDCB5084B237C8446E475412F21DAEBBAA5667D1B164E23750F5C7A08767DF6161417E47ADF0237F422ACE932D08539DDB1D5470D3D6073B6A62AC1C900C707BDF4A4';
wwv_flow_api.g_varchar2_table(809) := 'B39C904C302D66207C629F1E3C6AD6BD99A7E31498AF3E509128776AEB2BD9E564517CA0BCA23BB3C072F22E6B9D32E554A7DD8A9C30ED7EE9B1FB56771A954A741F0BAB3E1060476440759E2DD01EB665AAC6A91638D9140A503270585EEBD79D3B7877';
wwv_flow_api.g_varchar2_table(810) := '4EE9E52615BEC6C64F92115B2220D4B2D3214956F71D310529B09B652B9658323188CFA50AA701AD97E384EDAB70AB2741E88BDDDC1F04E62B4F3D8CCA871E69BDDB65EA203585BD9DB1894907C83848C96B3F8ADE6ECFF8137784ECC985A156ECCD8585';
wwv_flow_api.g_varchar2_table(811) := 'CE7261A3A41DE6C20CF49A5C18FAA132A7AAB75ECE5A27DB3502F57E567B356AB3EC5CEEAAAD62356539C027EDDA18EFE668A80933EF8A394DB98E0A4B97137AE1207175A2EDA435914BEF1F4ED637B3880EEAE51337338CF7C92BE2248E76331A54CE0E';
wwv_flow_api.g_varchar2_table(812) := '121E916666F635139BE693689CB813CD54C238D8DF26AF576DA94D170F3169016B5403C89A1E97ED36FC4EF7F6978441C79A5AF3A033F99A5458F757E99404768590FA51459A4276328DF76D6BC5053C71F19FADA559B7F657D8E62C752B862E8CB2AADF';
wwv_flow_api.g_varchar2_table(813) := '2250DF5171BB2B980228A01B952E86D27B50F55D648D1A894780AF7625DE84CA0E6A3102177D03D583E66571974E6B5E2AC6ACF98879496D5C572E8C4BE24EA551D22E8D6B9CDE4F95D6E5A9D6B8819FEDBBAA3160A2168C999BB62D086EA53431A8D701';
wwv_flow_api.g_varchar2_table(814) := 'A34DE95EA7C1D7F75D9319EDB019C06F342FEBB99F5060FFA681F73E14CC66B3A6FB6CB89E1AD7D272B8F7A86A53592EC030E5E90DEC6F35A2D82F11701F56300369FB4B7B8849ABC79ADDAEEFB1B831AF35485864472290732C43F7AB4DDEB4CF0C2A77';
wwv_flow_api.g_varchar2_table(815) := '9D6156B856E12EB2AB8C12C9730A177139B42F3E910A3FE426A60F8AEF89DBBFA23DE283002E7CC8896EF453E4BAB5D79AB1EAE3325BE79FDA4F2CABDDADCAD9B32434C69704CD52F1385FCFF5EBA37268E03C7CF0276055FB9B3864CA7DB96F475EE42C';
wwv_flow_api.g_varchar2_table(816) := '861A25ED308632D03B84549D00AAD838FCB6D3737BEFDA23B17156758D984DD79FFDC53308D0997CB1C9938144DF6FA0371DECBFCD97BAD7948AE9FD9660A670111FECBFD06D21F9C3C018F7E56D6F26C617E95A3B452A5DBF3EE6DF4E744F2BAEFBBA41';
wwv_flow_api.g_varchar2_table(817) := '5427EE9AECA00BF0DF2831845BC9AEE7E8EA6430B441A3E5709F9CFD04147685C9C4C4D24167667F978904CB52FB1242B13B673646DAA5331BA7F7735E16D79EBBED0232C41C838178A1773763E4BDC0CD2B7A3BB16AB613EB107A7B2F075E6DE752FB00';
wwv_flow_api.g_varchar2_table(818) := '6641C6DC77960FA2FD291528BBB047FF8C87F43BFB284A863116321E37C3BB6AFEC49D027BD0835429EEBE33A328404DCF9BFBD810020B03713C4DE6157F5677C2E87865FAA8F17ECCCBAA583D2FD21AA59F44D8FC393EE4C333FFC4EECF7D338FF6F784';
wwv_flow_api.g_varchar2_table(819) := '40C862B354EB6AB19AB9CFD526EE5CED186997AE769CDEDB6B76FE333821EC14D498623CE0DB726445C5961D62A931BD5E744742E4B3EE3012ED31C792EC2E1A7220F2318CD17E654DF218D3885F6C0EA5087C199AE869D8C4DAC09DD0F5F4437693E3C2';
wwv_flow_api.g_varchar2_table(820) := 'D44F6386ABCE765F4CBADD5D50B277E7548A6D9A931D647D9214339086810C565D777680ED69BB19E0F30DA8FC557BB40D79E2CF5ADEE33EE3A6BBB92B07A552F0E051681A8183EC6828B0346BA0A78F71A2020256F411A92DBBBA7F5FC4C3B23E9D0ED2';
wwv_flow_api.g_varchar2_table(821) := 'B61A4FB1C6473E41B77663C4D2462B781D52C03ACF7403800E52D8BA2C101AE973876877E94DAE1B6BFA1877B6D2316F172B38D321CC4805BB0B58BFA36E965F67B8D76E5153237EBB4B6D770C33B6E9FAA7B03943F78D685B7E108C5D7AB809B79AAFDA';
wwv_flow_api.g_varchar2_table(822) := 'D2CF82F2BA57BA9902A44BCDF3F6B50EF3CC81348DF9E0F166160BE6ADF4E3180FC2FB622B27EEED0E9E912DB5BFBD1590BC34B1E5623B2DB91D03BD619C8E1AAE3A05C75EB64EC31DE47044CC51230D7C39C843C7D24FD247CA7DD7109E58A1DF83A371';
wwv_flow_api.g_varchar2_table(823) := '3D48F6E5A1ABCD6CE520FBABE39983D4EF37B7ED6611566DAE5C85372209FD201E67C761F25BC8E82981B4B058496E821801606AEF0946A9B3206694B44B573C4EEF2774B47FC2FF051E1D34389E426F7CB29F314CFD34363133EB76B1DE2D175D94D49E';
wwv_flow_api.g_varchar2_table(824) := '2360DF2BE9E36A0DCC144E0E5C8952133DC2CB6B5A12F4FE56C28012F7D03BF1C7E691F7189D10619951847AADEB0994612E6A8D20A72D4243E6EBEE8C4B4A8CF7E832EB5AD274D73B1FDBFD87D34DF517BD8973ABB4E160EB196E02341AE1E56453154D';
wwv_flow_api.g_varchar2_table(825) := '3DE8C66544451D9C23C7AE5CD76BD69FA3C02A7DEEE2564352178A6EF523E9067817FBC1C0657313BFFD19B4C3062C3AE77188F2F0FC081D1E837E9CB69BD8A855F6D4530F5AF94FB19F6BED758595139DDD45F43EAD4F39BE3BA11698D3F62B8C21E69D';
wwv_flow_api.g_varchar2_table(826) := '07A1A6C35FA90D029F3DED0E88C460E1D3EFA464CEFA3314364C1984E562BB49E4478989DEE5C4BEF5040159CF38C1E29A6D6FBC707D460287F82ADA3DC1E54137FFC6496F5C186105CCC0818373DD789822250341170BB6C039DE2B62D619D803F3231B';
wwv_flow_api.g_varchar2_table(827) := 'DE3E7785326C7410CA2734C151B3747C508B4825663C4D7366DF5C04D8671A9A0816637B95DAAA3221A291C6B37E4F94836D4A12CF40FF722AADC43E2B3E1815D8ECF16AFC499C8C9D08F5F616D7D607871F1356AAFF8259CC91C3D91B406B7F230647F8';
wwv_flow_api.g_varchar2_table(828) := '66E013ADE6AFC855BF1360412C119A6BF0D5E6CAC1C669811D1A06AEEC57124414FAB134D1C3711725B9FE69BD2A31C2C92BB6CECA7E0B214D149D1EB80D781BCC623D1B98A4080B0CFC1ED473FB67B1F3E8C059EC81833EEA807A9FC6483B0C7EC7C99D';
wwv_flow_api.g_varchar2_table(829) := 'E7DA4468E921DF3ADDE82EABC176017D685707658BAA2A0667F76B57DC24F29AE3BEE9E44EDE9DE2F8B55FCDB11EC4E38727D26008E4C21065A8F01881F1413BA8E885B19F7203B9C60CA775DF7F756F9F8334F14DE33D6857165B2A5B6D53A307747F4E';
wwv_flow_api.g_varchar2_table(830) := '8FB0831DD71C736E06D65CECF09698E831D0BBC67AD34807B4833A9CC4734C0C6C384874433CA0D2478A7957179FD811B727D78A0D5BE9F841F53AD53C7D66626D943620BAE811B44FE7ABDBFCB469F1B69FDDE6D4AF35CA05D076402FC5CAFCC151E360';
wwv_flow_api.g_varchar2_table(831) := '7F8741DB6720E6D8876918F041E5B3DFA7C685C07FB0608FF2CD6F5733B6F9DB27073A180B12C62116B674D08152E039EC8F60A3558AD36A0AF0A0AE4E113658E74605E095C7997158EFE10178C3CFD747FB6727A6CA976A67168688D7C13F3FD420DE51';
wwv_flow_api.g_varchar2_table(832) := 'DA0E21AF815E8B79CB3C6B13097DF4734730168FF1158F44BFD5E030321D5B354DB9557BF02FF644DDEA5C2EB6A8CC0A0CC5F4260B1D464358E620D4A223E51E27F35DCDB37FB41C1E5C2B4666E3FF00121A587306090DF4BE342434B0E10C123E4ECCA4';
wwv_flow_api.g_varchar2_table(833) := '8BFF03C7E563CD0D0A656E6473747265616D0D0A656E646F626A0D0A32392030206F626A0D0A3C3C2F547970652F466F6E742F537562747970652F54727565547970652F4E616D652F46362F42617365466F6E742F4243444945452B436F75726965724E';
wwv_flow_api.g_varchar2_table(834) := '657750534D542F456E636F64696E672F57696E416E7369456E636F64696E672F466F6E7444657363726970746F72203330203020522F4669727374436861722033322F4C61737443686172203132312F57696474687320323436203020523E3E0D0A656E';
wwv_flow_api.g_varchar2_table(835) := '646F626A0D0A33302030206F626A0D0A3C3C2F547970652F466F6E7444657363726970746F722F466F6E744E616D652F4243444945452B436F75726965724E657750534D542F466C6167732033322F4974616C6963416E676C6520302F417363656E7420';
wwv_flow_api.g_varchar2_table(836) := '3833332F44657363656E74202D3138382F436170486569676874203631332F4176675769647468203630302F4D61785769647468203734342F466F6E74576569676874203430302F58486569676874203235302F5374656D562036302F466F6E7442426F';
wwv_flow_api.g_varchar2_table(837) := '785B202D313232202D31383820363233203631335D202F466F6E7446696C653220323434203020523E3E0D0A656E646F626A0D0A33312030206F626A0D0A3C3C2F547970652F466F6E742F537562747970652F54797065302F42617365466F6E742F4243';
wwv_flow_api.g_varchar2_table(838) := '444A45452B436F75726965724E657750534D542F456E636F64696E672F4964656E746974792D482F44657363656E64616E74466F6E7473203332203020522F546F556E69636F646520323433203020523E3E0D0A656E646F626A0D0A33322030206F626A';
wwv_flow_api.g_varchar2_table(839) := '0D0A5B203333203020525D200D0A656E646F626A0D0A33332030206F626A0D0A3C3C2F42617365466F6E742F4243444A45452B436F75726965724E657750534D542F537562747970652F434944466F6E7454797065322F547970652F466F6E742F434944';
wwv_flow_api.g_varchar2_table(840) := '546F4749444D61702F4964656E746974792F445720313030302F43494453797374656D496E666F203334203020522F466F6E7444657363726970746F72203335203020522F5720323435203020523E3E0D0A656E646F626A0D0A33342030206F626A0D0A';
wwv_flow_api.g_varchar2_table(841) := '3C3C2F4F72646572696E67284964656E7469747929202F52656769737472792841646F626529202F537570706C656D656E7420303E3E0D0A656E646F626A0D0A33352030206F626A0D0A3C3C2F547970652F466F6E7444657363726970746F722F466F6E';
wwv_flow_api.g_varchar2_table(842) := '744E616D652F4243444A45452B436F75726965724E657750534D542F466C6167732033322F4974616C6963416E676C6520302F417363656E74203833332F44657363656E74202D3138382F436170486569676874203631332F4176675769647468203630';
wwv_flow_api.g_varchar2_table(843) := '302F4D61785769647468203734342F466F6E74576569676874203430302F58486569676874203235302F5374656D562036302F466F6E7442426F785B202D313232202D31383820363233203631335D202F466F6E7446696C653220323434203020523E3E';
wwv_flow_api.g_varchar2_table(844) := '0D0A656E646F626A0D0A33362030206F626A0D0A3C3C2F547970652F506167652F506172656E742032203020522F5265736F75726365733C3C2F466F6E743C3C2F4636203239203020522F4633203134203020522F4635203235203020523E3E2F457874';
wwv_flow_api.g_varchar2_table(845) := '4753746174653C3C2F47533130203130203020522F47533131203131203020523E3E2F50726F635365745B2F5044462F546578742F496D616765422F496D616765432F496D616765495D203E3E2F4D65646961426F785B20302030203539352E33322038';
wwv_flow_api.g_varchar2_table(846) := '34312E39325D202F436F6E74656E7473203337203020522F47726F75703C3C2F547970652F47726F75702F532F5472616E73706172656E63792F43532F4465766963655247423E3E2F546162732F532F537472756374506172656E747320343E3E0D0A65';
wwv_flow_api.g_varchar2_table(847) := '6E646F626A0D0A33372030206F626A0D0A3C3C2F46696C7465722F466C6174654465636F64652F4C656E67746820323033383E3E0D0A73747265616D0D0A789CBD5ADB6EDB38107D0FE07F20FA247537B4288ABA2C8AA269DA2DBAE825DD04DD2CD22050';
wwv_flow_api.g_varchar2_table(848) := '6C2516D6B74872DCFEFDCE8C14E5622A761BD205DA5A96AC190E0FCF9C1992F50FD88B17FD8FFBEFDF30EFE54BF6FACD3EBBEAED78DCC33F711C09E63195282E7D160782273E2BB2DECE3FCFD9B4B7F3FAA8B7D3FF336442702F604717BD1D7CDA638209';
wwv_flow_api.g_varchar2_table(849) := '2FE4B1CFA2D067471378E8DDA1F0D865092F6697F5A5682EDFF576D82E98F3E105831367309ACC866CF15BB164EE293BFAABB7F3168C7CE9ED98702A4A78A05AA7C8951507FAA3D924EB97D7D3749E7DEFE33F677061DC17E9073C8CD6F9324F8B74529A';
wwv_flow_api.g_varchar2_table(850) := '371E793CD6193F711E449DBDFDB8CFD81D8C08F3180962AE8247A2B00D48ACF3E13E2A8CBBE14782C71BB87103C77E35999B478582AF22BD132BC03038FF32E049FCD340F47F0D8852E3481C831F018B7C8FFB2BCB115E1EF811455FF8FC494150DA20F8';
wwv_flow_api.g_varchar2_table(851) := '3CEAB0FDD4A0EBC67A1374BDBDFD71EE06CEE03FE6EE06CE335778CE1BFC347395B39C8E67EEAEEFA4435728871D7EF98077989B38E5A0C8E7F044059F9F1977D897828BA8CBE1DF59995E83ED0C3C964E3A05EF87AE7458E5464E0197CA292FB2C27C18';
wwv_flow_api.g_varchar2_table(852) := 'A508B94CBABC3AFCE20ADFF9802EB1D28D9D41E10AE1344132EE4AE871A5B68720194AA209BDBD6A86E11FA6557A0E7391961980824DDCDDC84931268311026C0ACFD433566260F099E21AC19519F7368825BAD9E16D61C15EC8934DD7F30AA949F3A4E6';
wwv_flow_api.g_varchar2_table(853) := '295CEF8F909AB4476A3ADB36494D6FEFEFC5D40D5BC67A0E603BC00FE305B2034BA743F89F8D91EC80E094730900CD9139585A32A0910580B5440E017C2EF36A843066408BA1F37A0FB18EE09D2196E115D20282A5977029360CE60AA202E3880A13C1E5';
wwv_flow_api.g_varchar2_table(854) := '63800AAC014A67DA229EF4E6CAAB3180630E53DF20E80433CE39FC3D5B004E4EFBB7D7F3B42C112ECB1912603104649DBE82DFC013A1831499C23735059E51FEA2F49B96A7E64124230EF3B351005730A4CC63280A79F450F3DD0391B207229D6D9B28D2';
wwv_flow_api.g_varchar2_table(855) := 'DB6B58A9BC4626C18498CE61EEB3EFC03867395E97553A1E730408018E950364A022774540E8AB2881E227401911163217281FF876D426D80BC41FF1DA788CBFA48FCB7C7A89C6E7295216949875EE4D9C2AC3DF1404DA3FCC8330F1A192D97002565018';
wwv_flow_api.g_varchar2_table(856) := '9A43A180E21B6726F4B91FEACA2D2F16615D705980A1F4791CEA8D5B8161E0770EF6A4C64F3562B56E2B47D978CC2EF2314211A53D1B001E0933F8609E91B8CEA70C39ABACD132A724685CF6838E8A5497D70978C5BE39E6AD2631179D56B32B6E65AC12';
wwv_flow_api.g_varchar2_table(857) := '52A64ABAACF651ACE082C62A6C02CB36EB236550DAB8C67BF7C9831EBFC3253704635CE8425DD619A96FAE057B01B1F7B6964D0019536C6A6F85AC22F3641544481B1AB29235559DDBA02AC965A0376D93AAF4F688AA8A3287FF10F294EDEAA448E96E82';
wwv_flow_api.g_varchar2_table(858) := '38A722935DCCF073419F6F13EC1EE63F92FE6F51EC1FB376A59098C3F70ED22A6F0B01F36B464255880B7D5BF194BEE44274D9FB06140FC1BB8271730BB60309D0ECB27DF815C2FE0908EDCEA41C035D59200E19478F806ADD428ECD2FE47A51AD6A5FE1';
wwv_flow_api.g_varchar2_table(859) := '89BADF6D4773008B694DDB5CC87A7B9F0F19564A285969BD4E70FA6BB94AC53615444350B2312C44F3FDC498FB6A7BA1F0038F475197BD62D1B4C3A84F483C0602ACEEA8064EF5B4AD1FBDD6A0AD9FAD0D5F0A4985A7DEDE3D0A2A91796F158D795794E4';
wwv_flow_api.g_varchar2_table(860) := '41A72B9803403101066D705004A567B261D457382831CF4122D67405EF8889A13D31A1336D9383F4F61A0EC212181887A0B79C1537DB07700BF927A985002BF0F6A2D11D4D91D4EE7A5858A320AD3175EA3DE7547CD52DCC2CA5422C63F5AAB9A9EFD1F3';
wwv_flow_api.g_varchar2_table(861) := '9A4FAB515A6187729961BD5FD06A1BD40A47D5BC4B1545DD035D94E9A52BC2E6A7F4266A1FD89B1B2FD0B4A37006B26123C7A8C4A439A149C84AEA6F14F9003B1777EE7EC691C19CB6F9C37C6BDF0F131E8B0EA72D240EE00C293BCCA5251B66181084E1';
wwv_flow_api.g_varchar2_table(862) := '396E800DA12C47453C6F1B3ED413AAB0851D5823B44D62B17A86E0170F9A3CD2645371C2935595898B9B504E0A3F6BBA1975194DDFB73B86E6BB5D22414DD7E1D9DA10193C67D1F45C5514E28993EEC305AF9AE30D67F9947A8FE677FC7D0FBE52EB3DD9';
wwv_flow_api.g_varchar2_table(863) := 'D6199C20446DA275C7C68107A97CD45E6B877FF8F5D3DEC1DB63D604C0B81F818247B737EC40C57C83496F463B5F0E8D7BA040F528DFCE88754B5F819D10565C08BF103FBFF6CD1F6D5150FCCA872C746FBF25B4B6DFA2B56D71BFA5C3DEFDA32DEF91F7';
wwv_flow_api.g_varchar2_table(864) := '89E550476093C8B83791E45ED2E5CD837E14B63E583A7C1AF2B522C217DC175D5EEC5AB0072B2DEAB2D7B4D5A4F38CDD6C2B140CE602441D88169C8C606DC36E7F040F15ADC821F94A7A15F72BBE933ACCA665DE6AE1C61CA843DC92457D88EAB8A21DD9';
wwv_flow_api.g_varchar2_table(865) := 'A995763ED2ABEC0A01883211D6D57E5BEA02D9C3E506FD481BDEDEAC1A49B9694567B627AAEA9E2A4C51BD11B1246F31A4B773B1C451352725487C9655B118E0ED2A6F4750425D15367515080D92F12836E85533B8B52C337C75DDBDDDA3D366E6D7850C';
wwv_flow_api.g_varchar2_table(866) := '129C9D8E519B5F1798FA23D565AF0D0E6747A3BC642515707386534F3295CA9AAA0D391DAAAA8BB939023D4B2BDAC11DB20BAC7D9A8545F5D2356E04153FE8289A35EC40A11AAC8EAA9951B07C17184B3A40931575CD7A7F176BEF00060664B85B1FAB59';
wwv_flow_api.g_varchar2_table(867) := '12F60972EC3CA35FD787719ED89DD0575B922BD93594B529DBFCC12DE5499EA8C75276642F65EB6CDB4CD97A7BFF12492FEA9E4BCB32783DA67EC594E8E27655501A20DEC8D2E10F4C31B72D9C4549E5B23EBB1C5BD848F610479B0592E0F43F7DEDD327';
wwv_flow_api.g_varchar2_table(868) := '0D0A656E6473747265616D0D0A656E646F626A0D0A33382030206F626A0D0A3C3C2F417574686F72284C6170746F7029202F43726561746F7228FEFF004D006900630072006F0073006F0066007400AE00200057006F0072006400200066006F00720020';
wwv_flow_api.g_varchar2_table(869) := '004F00660066006900630065002000330036003529202F4372656174696F6E4461746528443A32303230303130333137313035392B30312730302729202F4D6F644461746528443A32303230303130333137313035392B30312730302729202F50726F64';
wwv_flow_api.g_varchar2_table(870) := '7563657228FEFF004D006900630072006F0073006F0066007400AE00200057006F0072006400200066006F00720020004F00660066006900630065002000330036003529203E3E0D0A656E646F626A0D0A34372030206F626A0D0A3C3C2F547970652F4F';
wwv_flow_api.g_varchar2_table(871) := '626A53746D2F4E203138302F466972737420313535312F46696C7465722F466C6174654465636F64652F4C656E67746820323634313E3E0D0A73747265616D0D0A789CA55A4B8FDC3612BE07C87FE071F7D42CBE0904019C38C166ED38C6CC0039047B68';
wwv_flow_api.g_varchar2_table(872) := 'DBBDF6AC67A68D710F60FFFBFD4A2CB5353DA4A8562E2D4ACD7A7F55224B745E69E592F2A49C536470931525CB0F8C75CA1B6592575E2BEB716795A3A830720134784E59F9A07CD4CA27150C299F5588064F5474460552497B15AC4A78129C4AD9629ACA';
wwv_flow_api.g_varchar2_table(873) := '0E0FBD224DA482C6153342504416D7882B64062862C003BCC964A720912C58803B39C3FC718D594552E4A17504BF409084F901CCF11745689B303FE24F184509740974097F4204650B052137E3CF1495D116F360B9C64D4CCA1098453C37D037E3B9C941';
wwv_flow_api.g_varchar2_table(874) := '65CD9EC90A9618A7A3CA70918311292BE329294C311EFCB2572658CC079F00FD33F84487F90E2ED583F118B0751A1CB3815A1A2C5915D246596D3137E30A867090B214F81FAFAC8155A41306910798636107118264D92A28659D85F9DA216CE4D9AF18B0';
wwv_flow_api.g_varchar2_table(875) := '23088C5929781803E60C5E36FA127B9B0803C4D426F6B2C1E46C794018C06E022FA73D078491609933B040309D1049671064324139CBD6184CB691A3C6E0B23C00BC1C0B45989DF73C3080120B3509030E2922E422D087D80398E09AF04F029B08BE990D';
wwv_flow_api.g_varchar2_table(876) := '665872A080060C12F305268109C51A79C3EC60BD378C040748C23D7802C03ACD98013A1DBBDD01E5DE309A40EE0738816160573A8675E601A8227E081AF9A479C05067EC225F7C868D841C091A5120181474603802BDEC6142C204621730FA8112201393';
wwv_flow_api.g_varchar2_table(877) := '11638628D202A4045EC1118316193428860C08D05E71C0836703C13430A609380B91E3C7E916D9954893909016044AA80CFFC09290994FB4481EE603D7C5C1514883C856223190479A0700BA1952041EB6EC55DC44CB939108D10D9339B97832A0190747';
wwv_flow_api.g_varchar2_table(878) := '21876240A428715CD8CF9C3091630C00C6C806021431715223516206A80899128708024A89E14DC885C490A6CC79079B082625439C829863D82EE440B21C262450B2D0CE207192431C0CD224794E1AC43579781D898B7CD69CC9981C406EE05980190344';
wwv_flow_api.g_varchar2_table(879) := '08300267E4404A8E070C2E4E4FC03A65CF03A435D724C379AC111003E86706A7417A6436CE00FA99EB81814ED942050310641B78802C77E0610869CFB589B1983D72C920037370AC2A2647D6197992231709F8312760CC0079C8322EBC909551490D0357';
wwv_flow_api.g_varchar2_table(880) := '6BE6C869A8F5508B12970E78CF0D8582539B539D8BAFE36212611FAC435D004F4E0A6270721C311B71B39CAB9E01CC096DB91C697E16C0E6871F36AFF945A0D5C5E67273F9697BB7B9FAFA69B7B93CDC3FBC3DFC72B3BBDDBC7EAFECF0FF0BA57FFCF1FB';
wwv_flow_api.g_varchar2_table(881) := 'EF16903C7B7B78D8DE5CEDBE1CFEA1FEA9362FFE52F41F7564F48D891526AF9F700089E337D505BFAB70399FDCD44880A16596DA85244F2D75E7AB8A52C396A236ACB2D49F4F12CE2789E793A46A08E2C210E4852415B0E9154E4C2506B91583B0143A44';
wwv_flow_api.g_varchar2_table(882) := '4233CCF9E3A77F5F6CFE78F33F1484E1FFA77CCD52BEE6A92E2FAFEF3E56E33B10F1FAEB6F5B639742AA80B898C36BBD5558A6F9F4F9F5FAFDC3FDAE4A58C567484BCDF40B692A685B914C618019AF741B5E8AD451DC3CADC9F334CD9A6CCEAA0225BC71';
wwv_flow_api.g_varchar2_table(883) := '02ACB3E84D9526E6391A5BA719C374F5AF6AEDD14D0D13CD49732B68FC0A9AB08226AEA0492B68F22A8F1768A4527A922B97F212C7966BB8C46650E258E3AF2EAA969784296AD71984A376BBEDBB2A0F59491C49B29E73C2F81639F55C9EF5426E6B98CD';
wwv_flow_api.g_varchar2_table(884) := 'ACB87A3A7E13F7BC2ACEB6619E663D5A8C17A5EAFAFA597DEBA99CDDBC7B425B5C9C1557AF02DFC4D5DD9356BBA70037B711CBBBF8056FB25385E7E1C33D82B6C07900D5AB509E0710B72056BA481C30EAD5D0791E44F52AC87D8C792FB561C4CD903989';
wwv_flow_api.g_varchar2_table(885) := 'F51ADAA3AA57D11E55BD8E4EAC6B8424895F4BD1E33ECFEA1079613583639A8595A997416EFFCC8688DAB8E21654A17DF9D3FEDDD7AAD47A35E47E9450FE5697DA4E786E73F5A4D66B5A57AA6907880C75A5D64B5B5FEA4CDAD108B1979B67BCD51FEEAA';
wwv_flow_api.g_varchar2_table(886) := '0E8B8231C19A99A93F47A675A0D40BDE042875B49340D4AC2F4405C1A3828D38CC1622532F9EDC939C45B9992944567723DF287F26CD47DECE04C99AAED44609EC4A9DC96813A77833B989372BEF0C3B035ED3A98F66F55B5D5030EADB5948B61C58D664';
wwv_flow_api.g_varchar2_table(887) := 'B2F69017EC58D547BC8F56CCEF91AEB66F6EAADBD9B21C1673264BD6CEEEAAF19AB223F6BBBB499397523DDD4FDAFA9BA2B3E1B7410031F386B2BD6DBCC06FBA1BEE10B5B7C3F12CED25F86E9A91E770302B686C9586DBFC9DCC770DC2E3CBA29EF82E36';
wwv_flow_api.g_varchar2_table(888) := '8D23977A42FD4AA1B92DD4772B6B5827D42F08E350E14A73BAAEB800DAC92ACEEB95D0880DE37DCFF8D420B41DE3C342E3BD6B1AEFFD4A63735DE7D0ED838D994F93D40F5D17513DDB29747C14DA3EE2AF783DA9F56CEF4B4D3352691A9AD00E4D90575F';
wwv_flow_api.g_varchar2_table(889) := '98C9E6D04D2C9206AFE8DC405A67251196A6996F2F24C2DAB4A27AF95CD6973EB534DAAEC31AF5EFD8AD6DF8E8518BF594B68FEF4601EC4A5D5A034A23B8CEA3740045CB35CEAE57BE0E51A3EAA5EEFE8B1AB5E7D8956EF82A9985BE2ABDE83A8FD5EB06';
wwv_flow_api.g_varchar2_table(890) := 'BD86A851F5527F3FDEA85CA9B3474DEDCA75E2A3F61635B50B56C7DCC64229F7B7488D743F768C1BE6E676517C6C6E6913D7792C80D5FC1EF62CA27AA1E810359626B9DF616964E9B1F95B772C1F0E59E8D8D4766C7B45D931B75E20E689C66FD0E19C1A';
wwv_flow_api.g_varchar2_table(891) := '56A531BA9F9E0DC2F9EC347A7AB6E294B61B4BBB4EE8B49B794A4BDD62ED560A353342BBC75F82AC31FD84A8BBEF090D69A1A3696E6B6ABACBB3B84EE8B4EBF74468B75AA69542ED8C50D7139A570AF50B80C095C44893BA1AA3B2B593788C2E1AB56E30';
wwv_flow_api.g_varchar2_table(892) := 'EFAE148D7442C58695406FABF0A8501ADD7CE14ABD194BC09895A3096BEADAAA62D8A886FDB62A35CA61A7C169EC4C16F4DBAAD4A8875DA90BBC3A44ACDD55159F8C5A5679D9B19E3FDFBF7DB8DDDD1DAAD5B5F4304BEF458EBEA9D2375065D7AFCA0E5F';
wwv_flow_api.g_varchar2_table(893) := '9566811CCD92E344AAEC8E559087254BCA964395DD8074578733BDE52ABB522BDD1227DB4B279B08D188BC3C17654804CB567338153B5CA3F497452A492395A2CC93830424C71448CE29C8427638C43A5CE5F338499397E47B3065D13F8F3922B9A1A504';
wwv_flow_api.g_varchar2_table(894) := '481758F27438F459AE32DF3CEEE84E627075BFDB5DECF787CDC5FE66F7FBF6131FEEE488BDDEDE235AFCAF2A5DC6215047D01CFF7DB5FB7278B1FB7A7C49FD0A5E77FBC36EF38A7F7EB97BF7ED86DB9E6FF65F3697BBB7870D1F97D8DD9731D38CE3DFEE';
wwv_flow_api.g_varchar2_table(895) := '6EAEEF76971FB6AC213F7876070EDBC3F5FE4EEEEF0FD7FFDD6230DCFDB9BFFFF866BFFFF80D5FFCE4F387DDEEC04A1E36BF6FDFDEEF27F73F7FC0EFE4FEF9F5F666FF7EF2E0F2E6FADD6E32B7C8C1B4F7F7DB5B390A26B6BE7AB8FD8C25971A7B6FE331';
wwv_flow_api.g_varchar2_table(896) := '343ED93C0CEC70FA75C0F670FA751A8357DBDBDDE7BFCAEDC9B1D363264C4F68CE27C4F41CE1F1505C99291D98314BA667C0D4D89561151E1DB21A13A76C22979FB29193287242440E5EC88188F198C1F8F57FFCA0DEFAF43C7ECD1DBFAF8E5F3CC76F90';
wwv_flow_api.g_varchar2_table(897) := 'E3C7BBF17BD8F8856AFC663449F7936E3F9B7BD244AFD400C961098674692735213CAE09C716953C0FAD1A214A8D35E9B45688AF9FD68AF1FFB156D8D95A219B97B15614A39F160C595388C765C53A5914C8CBD848C1118FCB82E669A191081C5F2FDF7F';
wwv_flow_api.g_varchar2_table(898) := 'F77FAC54D0160D0A656E6473747265616D0D0A656E646F626A0D0A3131362030206F626A0D0A3C3C2F4F2F4C6973742F4C6973744E756D626572696E672F446563696D616C3E3E0D0A656E646F626A0D0A3132392030206F626A0D0A3C3C2F4F2F4C6973';
wwv_flow_api.g_varchar2_table(899) := '742F4C6973744E756D626572696E672F446563696D616C3E3E0D0A656E646F626A0D0A3134352030206F626A0D0A3C3C2F4F2F4C6973742F4C6973744E756D626572696E672F446563696D616C3E3E0D0A656E646F626A0D0A3135342030206F626A0D0A';
wwv_flow_api.g_varchar2_table(900) := '3C3C2F4F2F4C6973742F4C6973744E756D626572696E672F446563696D616C3E3E0D0A656E646F626A0D0A3135392030206F626A0D0A3C3C2F4F2F4C6973742F4C6973744E756D626572696E672F446563696D616C3E3E0D0A656E646F626A0D0A313634';
wwv_flow_api.g_varchar2_table(901) := '2030206F626A0D0A3C3C2F4F2F4C6973742F4C6973744E756D626572696E672F4C6F776572416C7068613E3E0D0A656E646F626A0D0A3137322030206F626A0D0A3C3C2F4F2F4C6973742F4C6973744E756D626572696E672F446563696D616C3E3E0D0A';
wwv_flow_api.g_varchar2_table(902) := '656E646F626A0D0A3138302030206F626A0D0A3C3C2F4F2F4C6973742F4C6973744E756D626572696E672F446563696D616C3E3E0D0A656E646F626A0D0A3138362030206F626A0D0A3C3C2F4F2F4C6973742F4C6973744E756D626572696E672F446563';
wwv_flow_api.g_varchar2_table(903) := '696D616C3E3E0D0A656E646F626A0D0A3139312030206F626A0D0A3C3C2F4F2F4C6973742F4C6973744E756D626572696E672F446563696D616C3E3E0D0A656E646F626A0D0A3139382030206F626A0D0A3C3C2F4F2F4C6973742F4C6973744E756D6265';
wwv_flow_api.g_varchar2_table(904) := '72696E672F446563696D616C3E3E0D0A656E646F626A0D0A3230362030206F626A0D0A3C3C2F4F2F4C6973742F4C6973744E756D626572696E672F446563696D616C3E3E0D0A656E646F626A0D0A3231372030206F626A0D0A3C3C2F4F2F4C6973742F4C';
wwv_flow_api.g_varchar2_table(905) := '6973744E756D626572696E672F4C6F776572416C7068613E3E0D0A656E646F626A0D0A3232392030206F626A0D0A3C3C2F4F2F4C6973742F4C6973744E756D626572696E672F446563696D616C3E3E0D0A656E646F626A0D0A3233342030206F626A0D0A';
wwv_flow_api.g_varchar2_table(906) := '3C3C2F46696C7465722F466C6174654465636F64652F4C656E677468203432363E3E0D0A73747265616D0D0A789C7D934D6F83300C86EFFC8A1CBB43058192808422B5B49538EC43EB769A76A0E076486B40811EF8F70B36ED56261509A287BC8EFD3A89';
wwv_flow_api.g_varchar2_table(907) := '9B66EB4C571D735F4C5DECA063874A9706DAFA6C0A607B3856DAE1112BABA21B09BFC5296F1CD706EFFAB68353A60FB59324CC7DB5936D677A365B96F51E1E1CF7D994602A7D64B3F7746779776E9A6F3881EE98E728C54A38D8851EF3E6293F0173316C';
wwv_flow_api.g_varchar2_table(908) := '9E9576BEEAFAB98DF955BCF50D301F995331455D42DBE405985C1FC1493CFB28966CEDA31CD0E5647E8CDA1F7EE58195DB61A1D8871D7D0F71C1D5E7107E118A4B5CF1959B218C47A45B28A4942844F2B7443152B0214A91AC046983144AA4D053940C57';
wwv_flow_api.g_varchar2_table(909) := 'FF5F6318936C4903577F4B8BA7A5C9511D0D29B8E723098EC4C99E0888A8348165739F2C0981148E4A49B426424B5C905DB12222BBF6E73D135CA2732E05A9D73726FC89092EC7845B4C11912579BF4F3C5A618A88CA93B77D9A6E218FC9A1A45EC4D45C';
wwv_flow_api.g_varchar2_table(910) := '891BCA57B44D923A938E4AEC4C10529F7CDCC240527FFDF5DDD2820DFA0936D4F1E0B6B4E19C0ED7E97A098AB331F6FCE39DC3833F1CF94AC3F55A367533440DEF0F9A3E0A5E0D0A656E6473747265616D0D0A656E646F626A0D0A3233352030206F626A';
wwv_flow_api.g_varchar2_table(911) := '0D0A3C3C2F46696C7465722F466C6174654465636F64652F4C656E6774682032393132372F4C656E677468312039343630343E3E0D0A73747265616D0D0A789CEC7D097453D799FFBDEF3D3DEDFB2ED97E92254B36F22EAF6063E1DDD818BC086CC0C636';
wwv_flow_api.g_varchar2_table(912) := 'B6310163C06013F6900408491AD23421CB24A189B34C691299B4F913B799490D694C124CA69326FF691BFE699AB627A7F574324D7A3A80E5FF779F242F6012A6EDB49D73F4939FEE7EEFB7DCEFBBDF7D708E10460829E08B41BEE50D69998FAFCB7E1621';
wwv_flow_api.g_varchar2_table(913) := 'DC03B56DEB7BDBB7BA3C8922847A4DD061FBFA811DB6A2DFAF388CD0DEB508510F776FDDD0BBF58B3BF621B4ED1E84D8B31B36DFDADD5EF1C6D308EDFF1CA1CD593D5DED9DECF71E8D85B97E0B4F4E0F542812637F03F33BA1ECECE9DDB1EB777139D086';
wwv_flow_api.g_varchar2_table(914) := 'C710DAB46273DFFAF64776BDEC40E8378908E526F6B6EFDA1AF72F2206DA2BA1BFADB76B47FBA3874E0E20DCD008E53BB6B4F77695AE2B31211CBF02A1F48FB7F6F5EF0806510FB46791FE5BB7776DFDE850550642BBA09D9120C22BBBF0E75B5FF9F1AF';
wwv_flow_api.g_varchar2_table(915) := 'D7290BBE4056600D70FE678F6F25E90755832BAF7C3AF913C92EE1135014230A8500E3581444F89CE4C2954FAF8824BBF89966C1A22735D607D0092442BB100D2355280D75839446D8B350C28861927032122091E0118117A68C0BA5F4BBE83005832825';
wwv_flow_api.g_varchar2_table(916) := '4D51144353CC272875EA75E4DCC3530058D660B391E5AE30211A844F502E1BC253A48D3E2D50104E918E51A0D40835F822707B0825A2BF20989FA2D76697E94FE7966F04FAC5AFEE873FBFB9B9E69D7FF5FC63D951F49AC0FAA7CF3B1B8C2A348FA0116D';
wwv_flow_api.g_varchar2_table(917) := '618AFF3273FE4974D028EF66FAD13F44DA3F657EFA6D3438EFBACB50604EBF5D73CB379CAF0605981DF3CF1901FEB72F9F0BDAE5D7CDFB7C680CF52FF38F157CCCAF3B6F1B731CF57DD97AD7ADF56C681EE611D4475FBC460E85A866DE31152866CE9A7B';
wwv_flow_api.g_varchar2_table(918) := 'D18B37BDDE2594306FFD8BA8E8A6C69F433D37BBD69C711B50E78DDAD83750A7E072A89D49449BE68CFBFCE6D6A33A912792674ECCCADB67F25F06B6F1E6FACD86E017C8233222CFB56B90B998F767EA8412E4A15F4725D78EBF96D76B81CFA16F7C150D';
wwv_flow_api.g_varchar2_table(919) := 'D0E7B9F9EAE92333F537EA03743E0734CCDBC6D3977C639DCDDB3F3C17E18B1A9D3B2F6D42FEF9C6081E995B4F7D13B9E7CC7911B919FFDCBA79D7863ECC65E416262237FBC257F7277D80CEA7BFAA5F04F49D28E966FB7E158047DEAEA906B494FA195A';
wwv_flow_api.g_varchar2_table(920) := '4105502D7E152551DF4024AE407825BA856F3F8876E23AB493598A7642BF9DD42554C3A730067F06E902548E3F406EEA23C8F723C75F8ABEFF2D807DCD3F51441145147F0FA01EC371376C5B0317AC1B007F819EF99FA1E81A1AFAE1CC81E7AFB1D6CD82';
wwv_flow_api.g_varchar2_table(921) := '967E759CF3D704F5039404F7CFDEAFEA0777E2D7E039F895F3ED45267A1BEAF8AA7EF493E86178B6FDB5E98358C24DBD88EABFAADF5F7CEC04CAA38AAF8F8BFFD47E514411C5DF0ECC0F50FB9F3B079D809CD3F995E810F5023C47D0A1481DDE3E9387FB';
wwv_flow_api.g_varchar2_table(922) := 'D321E6417488DE1FAAA3FE15F24FA37AEA8B993EB341BD8F52FE5CFAA288228A28A288228A28A288228A28A288228A28A288228A28A288228A28A288228A28A288228ABF216EF8BFDCA388228A28A288228A28A288228A28A288228A28A288228A286E0C';
wwv_flow_api.g_varchar2_table(923) := '6A2B6A82A7EA7F748D6ED4064FC37F7FE4D4F37F796AA288228A28A288228A28A288228A28A288228A28A288228A28A288228A28A288228A28A28882606AE46F4D411451FC8D41879F98D0AF7DE11A28418E2E460C4E878A1C64430C32404E8EE2512ACA';
wwv_flow_api.g_varchar2_table(924) := '444B5039AA42B5A81E35A176B4016D4403E8247A019D46AFE20C9BD8A6B21DB01D4A78E70A33C5FF7A178CB3A1149401E34A615C0D5AC18F5B0FE3365D37EE361887601C9EFA8227EEFB5367C14E7FC5CF6347DF84EFCFA1BC9E7A832EA717A3EC09F72F';
wwv_flow_api.g_varchar2_table(925) := '3A7EDEFE8B3BFF5F2142E15F2BCB048A09B278DA17F279F2ED9B97FB62B208BD943E416FA79B9009A4E0428B81CE32B40A35A3D558852D380E27E2157833EEC33BF100DE87EFC277E37BF071FC28FE2E7E1D7B702AAEC079B81AB1F80FFC9C7FB8F677D3';
wwv_flow_api.g_varchar2_table(926) := 'A04C857F658D425F8ED0489EA2799545A824E904FDEF5F3A0FC37F87F82148E3BF439CA1106FB37ADF7A1D1940E70CEF906F81E70612F80A8EFE5E40DF5C37A2CD9B9F147747ADE4BF6925C8E7EB6AF23736D4D7AD585EBBACA67A6955654579596949F1';
wwv_flow_api.g_varchar2_table(927) := '125FD1E2C282450BF3F37273B2D3525392135D094E473C67D2A9554AB9542216095901435318259739CADB6C01575B8071392A2B5348D9D10E15EDB32ADA0236A82A9FDB27606BE3BBD9E6F6F441CFEE6B7AFA423D7DD33DB1CA56800A52926D650E5BE0';
wwv_flow_api.g_varchar2_table(928) := '42A9C37606AFAE6B82FCBDA58E665B6082CF2FE3F38C8B2FC8A160B7C3085B99A9A7D416C06DB6B240F940CFB1B2B652986F582A29719474495292D1B0440A5929E402898EADC3387131E6335462D9C2610A89E464D9009D50D6DE195851D754566AB5DB';
wwv_flow_api.g_varchar2_table(929) := '9BF93A54C2CF15604B02427E2EDB464233BADB369CFCFAB17BCEA850479B47D6E9E86C5FDB14A0DB61D031BAECD8B12301B52790E4280D24EDFEC4042C7705921DA565018F0326ABAE9F5E000704092A87EDD8170888774CFC766E4D7BB8864D507D8148';
wwv_flow_api.g_varchar2_table(930) := '96B0382D26688FE411D00614027F763BA1E5EE333ED40185C0C1BAA650D9863AACA7912FCDD31CA0DA48CBEB9116BD9FB41C8CB44C0F6F73D889AACADAC27F033DA6C0C10E5B4A32489FFF4B803F68B70568575BC7FA1E92B6771D73949686E4D6D814F0';
wwv_flow_api.g_varchar2_table(931) := '9542C6D71EE6B56C383D0DFAB7B701131B8918EA9A02698EAD019DA338D4012A6C44071B1B9AF821E161015D4900B5AD0F8F0AA4959512BA6C65C7DA4A430492B91C754DAF22EFD447C35936EBCB5E30BB664247C050024A71951D6BEAEC0E706DD64ED8';
wwv_flow_api.g_varchar2_table(932) := '9FDDB626AB3DE06B06F1353B9ABA9A89961CAA40D247B09C9D5F911F05BC5DD33BD299702E4C10D99A282BDD4CB40515B672F872141740830AD4C51789468B0B6C4DD88A22DD6095700F929B330F14E884924AD24493A12595567BB33D842F21C91AA649';
wwv_flow_api.g_varchar2_table(933) := '901010CD9A4B0515D33485D6B92169A1DE84A0245B5957E92C02E74C2A0813189E6D7E3A29228BF0C2304244D4591969A213C072A18E8269F82AA245932D8056D89A1C5D8E6607EC21DF8A26C21B9135AFDFEA064775DDEA265EDBE15DD238A7146ACF9B';
wwv_flow_api.g_varchar2_table(934) := '6E0BE70254096CC0728F35A253BE5CC197A78B95D73457459A6DC7448EEA866364664778426403F3018E595755FBDD799A2CB0CB72706D8EF276071C19E5C7DACF4C1DEC3836ECF31DDB5AD6D6B390CCE1A8EA3CE668682AB0F2A4D537EDB3EE264B6950';
wwv_flow_api.g_varchar2_table(935) := '35AE6E2C4E4906C7533CECC047EB867DF868C3EAA6575508D98E36369DA63055D256DC3CEC84B6A6576DE0D2F95A8AD4924A52B0910299A91E0A22BEBFF555385D0EF2AD0C5FC197D79FC188AF1345EA305A7F860AD5A9227514D431A13A1F5F47001A32';
wwv_flow_api.g_varchar2_table(936) := 'F5807CC1D796D93A896EF636F71C6B6B2696850CA047F8C301EC588C029463F130A6585940E2E82A0E481DC5A4BE88D41785EA59522F845D810D18A459D6E388C8CA51D6D3DE751A61ACD73AF2863152E7A4A06171DA12052E4045F050381FE7A03CC4C1';
wwv_flow_api.g_varchar2_table(937) := 'F1164A7371CEE93CEEDD258BA18C7125CA8390C28FCB212D83B414D212488B215D02A90FD22248D3204D853405D264E44707E1B0C4F0BD14E6A80AB5A1E5301346FF01FDE118C785281D1E8ACF6D85E7203C1FC1C34CBD8E0B5F56A8CB111099059DB2A0';
wwv_flow_api.g_varchar2_table(938) := '290BBD0B0FF995612FB2C173107B4FD3B2B425329C019329E19B83A70F9E03F0DC87334E0B94E80C4EF53D86751F0F4D713F1F9EE27EFA8D6DDCBF7D90CAFDE4FD8DDCFF7DEF71EE83F793B91FBF9FCBBD3B6EE12E8EF77017C65FE4DE193FC829C7712F';
wwv_flow_api.g_varchar2_table(939) := '378E2159F4D6D821EEFCD83DDC9B6339DC0F476BB937469BB873A3EBB8B3A3DDDC0F467BB9D7470F726854356A1BA57B6DA3E9A314C952A4865A641BC5FF3CE2E2FE696421F7DA483DF7FD915EEE7B23FDDCAB23B77367466EE5568CE03353AFBF3CB2FB';
wwv_flow_api.g_varchar2_table(940) := '50399FF66C09A5FED5A1B4B89CA4BEA991B4CCF2EF0E5773DF196EE15E1E5ECF9D1EBE850B0C0F722F0D1FE25E1C5EC33D3BB48D7B666837F7F4D03DDC938FC7724F3C9ECFFDC3E30F708F3CECE71EBE279D3B86EFF2DF497BB83BE80AEED09A83FEDB4E';
wwv_flow_api.g_varchar2_table(941) := '1DF41F58B3CFBFFFD43E7FDA3E9CB6AF685FDFBE27F75DDC37B58FBD75CDA07FD7A9413F3778DFE09383F420DEEDDFBB66B77FCFA9DDFEADBBF1D13587FD474E1DF67387EF3BFCE461FA30BDDDBF62A06D801A80CC96EE5E7FA017AFEBEDEB3DD04BF742';
wwv_flow_api.g_varchar2_table(942) := 'CD8E35DBFDFDA7B6FB7DDBDBB66FDD7E703BB39DEAF36F5BD3E7DF7AAACFDFC762EE16206A63C5067FCFA90DFEEE8A4E7FD7A94EFFFA8A0E7F7B459BDFD786D756ACF6AF39B5DAB7D4BF0A3AAEAC68F4FB4F35FA1B2AEAFCF5A7EAFC756C39B7BCA2D65F';
wwv_flow_api.g_varchar2_table(943) := '4B2770CB2AAAFD35A7AAFD4B2B2AFD55A72AFD959487ABA828F797630FE78C97708E781387682CA25FC364E30960471E478D9EEA33C2A9FAEA8068C59A003E1A486820DFBEBAD501F66800F957AF691AC6F86BCDA72DE02D1A792FC897EFBCF75E145B5C';
wwv_flow_api.g_varchar2_table(944) := '1D886D683A4D9F3C195BDC5C1D3848F23E1F9F9F2279045D9A5BFB3DD7A3FF9A7C7F3F49FBC305F8DB31DD8CE141E1D413CE7B3C9176BCB3B57FC7CEC81A7C3FA80895D1F460EC41ADFD7C3D2CB2837C450820E90E532B42C22704BDF499E00324501628';
wwv_flow_api.g_varchar2_table(945) := '267F72F3B78759A840AD703F781A6E0BFD7FD2F8300403484A0F2396FC32F2D4E5A989E0B3F09C112866D5F07432B150A30E8D99124FFD3BF4D0F2754ABED767A457F00C5D8C587EAC74F24DA885BBC654022D86B27C2A07CABFA78E907C6884F089E04B';
wwv_flow_api.g_varchar2_table(946) := 'C1E7F85629938B1F033934C08D6209DC641A81373F5A07F798FD505E0AF90EB41BD2356833DA890EA112548D56427B37EA05191C40FF0072781DFD0846FA61E406B4150DC2C823E8383A814EA1F3A8057542CF1D680F3A06779DD7500FDA06F3DD8EEE41';
wwv_flow_api.g_varchar2_table(947) := '0F437B4B789E1720DD0A37DB83E82E743F7A145A2AA18DACB81CFAEF82398EA15B60B5E3306E90FC86F9DF1B04AB911E9D9CFAE35471F0A9C9EFD309B40CBF033C1F018E76022F9751874087360992A7FE80E3A73E1348A67ECB1C98FA0C674CFD2792D0';
wwv_flow_api.g_varchar2_table(948) := '7B69B89992DF4AA72F8006692444F968195AEA73A608A985A74B152F184BE14361DB8B2206539C08D38E6C96AE33ABAB8A188CD23EBCF4E1A50B45F0A835F9F938EDC30F2F4D905C5A9A6A023E1F8EA76760B55DCD3F3A052514EA58477C2A95EDCECAF1';
wwv_flow_api.g_varchar2_table(949) := '7A331753D9592E47BC82E2EBB2727217D3DECC388AD6456A16537CF9C2D576BAE1EA1FA8DB9C4B9AB20406BD4421113016BD2E6349A2BAA9C35D946E13D242012D100913734BEC65DD25F11FB10AA35A6352B2ACD2A4511B15B03B2FFFA74071258F3974';
wwv_flow_api.g_varchar2_table(950) := '653F6D2868F539F0B744428A11306346BD35D5E75CB156AD57D362A54CA61509B51AB9AB78F5E4DEC80CE194BC95499CBACCAC0679C6C3CDF699975D0EEC3833F51F3EA94C55297060D1403C8E3F33F5475F8D4C59B9CB845D52894312EF70C8129C72A7';
wwv_flow_api.g_varchar2_table(951) := 'FCACC190AB1FD4537AA7E42CC679D42E08844C9C739D93723A1DAE8457655259BC29D621911B302373C047135BAFF10BFCA8A8A88897A9DA984F84ABF6AA2632D55E6C4E6BF19ACEB56482A02FF0DFFB8E9C3B87BDD00C2908BEC5D3D20A4F8221244E37';
wwv_flow_api.g_varchar2_table(952) := '6DA71534C9E5E290A08D42076D671A592CB7EAF5668590DE3B393648891466AD3E468E59FC062DD35AD51AAB564A37E2CFF1EF92945A094DB312216E0EFEA3502264188946C95C144959A8958A7A272B89845E03AFB103F692067128C6A7D09E459651B1';
wwv_flow_api.g_varchar2_table(953) := '694451671D1134A2A289A2099C36F1DE041048F4EC887765AB6137D8811E61562A54A8C9C66076D49FFCCDD3531A974B8355CFFCE291DADBF3075FB9F7CDB13BFECFEE42EAD1A7FFEBF995562773DC695DFDCCAFBFB1ED07F72CBFF2CE92A317C93B0B58';
wwv_flow_api.g_varchar2_table(954) := '9DEE87D59351AACF68718F8AB536AD0D892D232E176B1E91D7B947D810119AFC3420E44268AF66A66724106AECB3A8D1F315EA6BB2743F239609279F2294517EA14CC43022284FE0B744A1BC289843C50865622647AE530843540A157A855C271706F385';
wwv_flow_api.g_varchar2_table(955) := '72C86965ECE455C8F1F44E5DA66B805E3772FBB442EDA83C16C5C50A47B45A333B125F6726CA0F939A764E9D4F08C5D7D115B19708E5740DA13128C53F2574F0F90430088DDAA46081EA5CBEF67D9E208340A65392DCE40F5909CB30E4EB7B3CC121DA70';
wwv_flow_api.g_varchar2_table(956) := '2EEC753D52BD824625AA7A7E2F82F6C2D20AAD1932523DCE8D2C21541A551AB039DDF48CBF8AE4221A2A87592DC8E093E847915859AF0F2B05F431314713E1B943922F27D29DBCA871B10A939A2C807F47649EA7D029899CBF1759E4CACE19D9B202906D';
wwv_flow_api.g_varchar2_table(957) := '01AAF625CAD3D38D6969925493C932EACC90C924A3C89953273519E569A68C54964BACE3FC116B2BD280A579819CF788A1F1D6A6CE2F4CF3826DCD66DD8143F6E4C68E393AE06D0B7B8995F1E4B3025669D4A84034549006FBD2CA153AB908076330D46B';
wwv_flow_api.g_varchar2_table(958) := 'C13D095C9A62B32B5627C2A704F83589D11CABAE12EB54D21909DE77E516065C1C2D00A37BE8CAB6D9BA92EAE3B457AE32C864D78988B30A73CEB40A54A810797D56B752A91B8D93A4A6668EA2B8BC7A49AAD2CD98C9DE6243AEC5983F8BD3B4088721C6';
wwv_flow_api.g_varchar2_table(959) := '5C2EB7C3A0D3CFC35E1C6DF4BAB26674C4B44AD57AB15967E7386D302FBE8CC37866CF659A6C16B312B7D817E5E55A430D200EE122E25825E605763A71D1BE45558F545D1D99CD9948EBB04E3EB870D3864E6FE32B8DD467E079685A487611C5DBCDB3A0';
wwv_flow_api.g_varchar2_table(960) := 'DB1894845C3EAD931D55C79E45EA841196953946F475B25996F3DE846ADA701CD75A0B33CBEBD0CF166E1FDAF1FC0CDD58E85EBA7E43A5FBB6E2751B52CF04FCDB6B93E8C7563FB4B920A89E632EC6A2353BEB1A77E62B27C73D359B087D5BA69A04B709';
wwv_flow_api.g_varchar2_table(961) := '38B0EB4528DD6792D8358967514CE6594D815D224F1931362430B923F295B0EBDFBB40E8CCC7AA4B13EF9D23B9F40C41984637CBCE3E0889B90BE30498100CA7A65E174711AA611DB184952DDF7A67B1F764EFF18B771695DFF7C1FD472FDC55A671172E';
wwv_flow_api.g_varchar2_table(962) := 'A81DA849D288826F7BD60FDDBAEB990D29491D437B763FDB9DDCAB020BB215AC5AE8F0AEF9C7CF1F79F88F2FB5AD7EFE3F4E2CFBFA1DFDA94B2A5D2A8D85FAA4FFFC83FEE687C6FA06DE7EC8BFE691F311B9FF1AE49E834A518E2F4695AA4E929C45B967';
wwv_flow_api.g_varchar2_table(963) := '938AD4A331A9AA119FCF583862AF33862D89D70004061399EF81CF57F3DC450CC84DA7D28E6B2DC7608CA3437CD246ADC14067B9DC2E57443DB0B019EC4525616ED5A797B6951C9ED1D4EFD38B2C4BB7543A9CC56B73EDD92989BA5BE5C20F96AE8A2DCD';
wwv_flow_api.g_varchar2_table(964) := '3D3952BDB9C26E20E71539DFF1C2ECD6B2C4C95767EB4FC0C817FA372DF6752DCBD32A9317D765067FE4B0D0271AFACD22709D09BE95C4A6F280F3B7C16FA5A14A9F33FEACC9399A6A4C4B35C107C9CE1AA42005A9C3214DAA7748D5B1F5EA9973BB080E';
wwv_flow_api.g_varchar2_table(965) := '6A6F9A49F521C44313FC390E5F243C0249180C210DBB31EF4A5CAE9C5C0C36979313B231FE9C863E424CBF2EA614B146A34525668263C151814465D11B63649418EF0A3E28A66556A3C1AA160BC0EB6432228549AF8F556051F0C1248546CA90239B8A99';
wwv_flow_api.g_varchar2_table(966) := 'FC044C8766A41A05D5493545EA27831415A99F7C8168580B7CBECC38901325A2629FCD6474CB5CF28B461794A52EC945E44A885DE01E934174D2A5E911F484B84C23BA05464DA0E4FC7C4D3EB0CAA784475D98C770FCE17265850310860F40E8170532AB';
wwv_flow_api.g_varchar2_table(967) := 'C168550AA9CEA0A78516292D3ABD4526C0BB6889C6A2551A5432314BF9A97FC677470210160B839779AA253A25FD331280609A61C582CD93BF044D0D4EFD9E3EC02C40D928C1A73521F74599612C36FEBCBA9B1ACB483E2FDC888A26DF9B200F0944CEF1';
wwv_flow_api.g_varchar2_table(968) := '1B929965678C3EBC25671B191F881E109AB396AECBDBF0ED3D65A57BBEDD93BEBAA6C02CA459312B7517779456EF6BCECC6CB96DC592165F925C00DEFA7EBDC5EC88D3571E7BF3C0FEF3F7566B629D668B49AE95B336976D61DF531BBA4F6EC9B7B9EDAC';
wwv_flow_api.g_varchar2_table(969) := '4247E41E8073F12770B78AC44D1791655C6C1A53745AC7041B6E183779E7C64DF44F4AEF18BDFB974ABB5D79F9E8C87EDFFEE496FBB73FF7CC96E36DE954ECE1B78E969939FA05CE5C79F8B55D4D27FA8AAEBE94B5790824066B5341583B1C358D8B2168';
wwv_flow_api.g_varchar2_table(970) := 'D242D43446A2A63179A77B8CDDF0E7444D3039686DF22AA10B5F8DF8F1E032BC7B3A7F18F307781604236C884816B224560A9E64653A850CE416DCC9CAB4C416035397A98F815E07F2F8F402F5788C546A453156C1985A6D64C66C9DC69EB971535AF800';
wwv_flow_api.g_varchar2_table(971) := '60BF2C7032501F2B14C1F5F8C8344DB7926B04F12F40F5AF140AFA538B29789410C393B510140F2E44CCD23FE2CC167EDF7D46FF9849463E38752D71714AD3384A545ECC768C9905F049979C5FD8AD3B9FBE312C485E84FC0E0453490BAB75CEAECBC955';
wwv_flow_api.g_varchar2_table(972) := 'DB23DB12C88353981586228EC84E85E55811A348ABEEAD59FBF5AE9C825BBEBE32A73F35F85F7C700E5F78859A93CBEDB575F5AEBDA387CB6B8EFD6067516F43AE564C7F5D06411FE7E28A773CD9BAF19B7DF9160B2E8E08DC181BDCA2B608B5B17A69ED';
wwv_flow_api.g_varchar2_table(973) := '3DE706F6BE737CB9C166D718C392C749E01DF898705CA2EAE23DC08D62C2A4880085248503473B2DB33F0A423901F9F74939CC5A28D84EB9D08B70A16529973CBC16DD016BE5A14C9FC5FB6EBC74DCE0783725C52079171912BBE2A5EA982EF5B4070A05';
wwv_flow_api.g_varchar2_table(974) := '3144E5AAC9CC59D4B8B1FA3ABAD4E10B107FD0600865E80E81DCA4D159355241B0314233093309CDF82156AE26D749394BC11D3378083F4662313E3823CE88E2267F7E3D5BC124FC01A9E0CF18910462F0E6C92981582C46617B7B0B38339118583B8E84';
wwv_flow_api.g_varchar2_table(975) := 'F22EDD18B361760CCCCE1302536FC106CD54DAA729BB532815D259160B18CCBF4616BEDA027A0C494F900936928796F8ECC9FA14B7693C5E9E26494989CF928CA3F8ECCE1483948E7575C6F6A8C2429C09053510ED82484D24F49D7D6493983772627D49';
wwv_flow_api.g_varchar2_table(976) := 'CC6BD00B32418A2AB5114416EC648C310AAD4C48050729560E07B64121B0AB2B8D768B5684FD0C6E9318AC767D91C636B3391EBFDA22929260977EFAEAFAD96626D573DAABBFA40D263BC49A5C788F9C03492E42893E9D5D73218649BF806272BAA40B8C';
wwv_flow_api.g_varchar2_table(977) := 'C40DD01B66EF8ECCB0CF6289FB0C05B73A22DBEB1931188CDE547A46FCF4B9384D99D9A60CBE99BC2A19030472BD2AC448ADDAA45688B025755D2AC5B728F46AB54126C8E3CC3131547AED9375CE9A9A1AE7E423B3F92037C2205BFFAD550B9A9A9A3C94';
wwv_flow_api.g_varchar2_table(978) := '8695128395B2700EF44D7DC6D8C18B6821768473407711C55D9498C794DD8E31C1C6EBCE8159E1A1F09AB890B12FBEF53B3B075FDA91B778F77706B6BD305070D05977FBBA7577D4BB1C75B7B7B5DDD1E0A4620E5CB8BFB6F2E89B07F6BE7DBCB6E2C8B9';
wwv_flow_api.g_varchar2_table(979) := 'A36B9FD85952BEEB89A67527078A2B779F24E71248D807FB28167948A4ED62C7D5711791DA3D2610C812C6F49DB29E9B89B443919D704E38E74B5F7B7BCBA9691FABBE6AF3C565372EB2DD565D6ECCD03FFFDDC52B7263A84F97ED694A034F3C4B78AC50';
wwv_flow_api.g_varchar2_table(980) := '9655D351BA628B46C0042BEC05F5BCD4B633DF06A925A07C94EC33886D6AD745644DBFA8B689659E314377F6182303E99D0BB9DE90DB0DC7DAE10D3D4FAC0DBBC060B836DC66BECDCA25B2EDAD358EA4A38D832F6D9F96AE3A3E2B3EEF60B15C1EFC625A';
wwv_flow_api.g_varchar2_table(981) := 'CECB41CE773624F8C17FA4E7E7DB2C492418D8FBD67DB51547DFD8EFDB75CBDA84F44A231B47D5AC7D7200E4FEF8AA75DF1C28A9BCF5C9B0DCFB41EE5E384FB27C56C9850C95479D75D1B5088E3B8F7A6CD122633E7FD2856C7776A00D7CBD3FDB03BAE7';
wwv_flow_api.g_varchar2_table(982) := '89B323B709DA682451F64C00D1CF2A2C5A8D5129A2D7A8DC39D585033367E0E5D6FDFE057139D5A931A90976E51A89F09F4CD90DE5CF9E2C5D996BE56D9716C9259793ABB2E382D9B3F59558BE7EA1D75F92A19439329724FEDE6CA43E7517A75B8377C7';
wwv_flow_api.g_varchar2_table(983) := '6695136F5833F5199CE6C9A89ADC288AC75D59AE2C45EC3852A49FCF5F7C3EB644E0E996BCA5359D17840337608F8FDDDE0B1DA23396C04694177AB5385D66AF09E858EAE3BC8E23B5996BABBD0A564051AC4424492E6F2BC8F42F762457B5B4B55425A7';
wwv_flow_api.g_varchar2_table(984) := 'AFEC2F4D5C5E9C1E6A17B1E2C4C2862C4F798635A5AAA5BDA52A05C754F4D52469AD310A894C2D030989639DB1A6B4124F6A89377181B7B4BD68D1FA8A4495D1AC90283432854129B27256D3827C7B7A9977415246C95AC2770C68D8031AB6218B4F8698';
wwv_flow_api.g_varchar2_table(985) := '718392518D593B25BC4165E2B47393172241CBB4F266050410907A60B35D243E556B50B0900B072ED44FF9DCA716CBD5D669453CC51FEF105D91E301567F11A29571F09C1EE2656CE3C8302E7175A9BAAC612F5374AD9799398AC28630CB3B8E176C7C70';
wwv_flow_api.g_varchar2_table(986) := 'F5CA0736E591CDA205AFEFAADE58B4B86769824061501B0D72013EB1E3C10D39DEF50FECA7FA2307D5E4433D7DD5AE84EABE566AE77430805102486504E88A87D84E878C706A192546FDB8D418DB651084E30D0D7FAB32911DC05FAA60B3475EC5CCDC9E';
wwv_flow_api.g_varchar2_table(987) := 'BCD3D7276A112D5259B43AAB4A4207EF1450128BD16056B014AEA370192D549A757A93841618226F32E94BA18B8698BD3A481F895C3480B622A06D13D0E6257740E7454BE278A6D99B69810F528C9B64703B92B95CB2942E974CCB756967C726377107A4';
wwv_flow_api.g_varchar2_table(988) := 'DDC2F96E815A63AE76E61ED82A6664B126B8EB8998A0543A8518B1D24C2E828C181705DF1153CA58A3D6A414315F28E59FD1E422086DB428F84EE422C8E2137A7D70231BBEF2E1DFE08F422D623678C864C2FBC95661A51A59D0093EA867EA7770411BE5';
wwv_flow_api.g_varchar2_table(989) := '7D50FB774FE43D97476590F7DDD9127965A2364F4B49B4162D25529AA02C36660D23B79B1CCA0B4FAB972C7836DE113B949AFDB4C190BAB47048B68CA921DBBA880FD03E9F20AF3BCEB5F0813968CFD3DA42DE54F3AED8E5CACE9EE58BBDD961FF1BAE61';
wwv_flow_api.g_varchar2_table(990) := 'F81D270C99B28104C9B45DAED7A84DF2C20796576CAB5DB078FBC98EE3A69C958B0BDA2AD324C41058B3AFA12DBDE5E0F2F8C1672A37573AD6AFAED853A693480502A9A4ABB832A1ACA3B0BA6F6942EDC2E68238306346AA96E9CDE6F8584D4AE39EDA57';
wwv_flow_api.g_varchar2_table(991) := '2D99E529B52D5535C4663A411E1CC8231B75F94ABB170C2C38BC80EE4E1848389C404B555615F5B0F47929057711291503DD45C87D5A91430F659887B8F40C5F0655C42DE7A80C2E834B760E6997263F235EC69FE76AB2215A5AC87EE0C5D2DA0267680B';
wwv_flow_api.g_varchar2_table(992) := '01B8F0D9A712383236E4C7D839F7528E628496C29AA6B4D6FB3BBC455B1E684CA92FCB318B05945AA248F2AD293A74AFABA2DB57B0B634454AD4FBA84CAB905A12E3B4457B5EDE79C7F777E5AB639C66B94A2B8F353A3DCEB1D7D6DDB72ECD95EA122AF5';
wwv_flow_api.g_varchar2_table(993) := '619ED913825D6810ADF7E5AEACF5350F732E9F61C7475DB26143F777B71AE0532BF90ECA385DDB25156CAAB20CB55624395287EC0D4B1739739EA95AA6AE1110CD174D7E52E48587F7DFBC6F89FC3BD164E627AA4BEFF16F87E60FDB5DAEB0E366E6E75F';
wwv_flow_api.g_varchar2_table(994) := '3F474A0623ECA090BCE859913E180F4475EC09889DB53A0BB9BFAD02C7A9D680B392B9D5C5EB16C7BABCBCC464AEC2A6C283F7CD91D8B5F235A51BF59AD4D6AFB5D917A6C649F17EA15A6F566BCC2A915C193C81BF2E17875E3791F72ED46470FA55D365';
wwv_flow_api.g_varchar2_table(995) := '8A8A2FA84B2DEAF0CA953A59ACD1EEB6CF96B6E25ABD8844B1E59EE2ED8DE98C502C935E7D1BDF2686789F62C542895619FC56D0A6548535247859D08BF6A375BE2C34B871393D5C99BB5C611AF6167A97C36750E75A7D7AB0DEB16A68E9DEA59DCE75CF';
wwv_flow_api.g_varchar2_table(996) := '6C5FE6350D290AAB62865296950C89CAF95D58E49DC80C2B890F8F42FFE444DE09AB7E08711DDCA2E13098162DA5D787E54A420BC32C5530E18B42BC6BAEFDDEB4FEA8557A4D72C3CEAAAA6D358997855211A3525C2E586672C71944E4AD0A2B333B53CD';
wwv_flow_api.g_varchar2_table(997) := 'A5AD05D6DB142A462415DE169359E1F154645AE373671478CD96BF5E81F46922DB2D2B5292FD071A37B072ADDC6C9EFC6CCF66894C020E406E34CB6412A1B36A6B1BC599CDE4A5CDAA92F6C2582EB736B568CDC29B541F78D04DE0316E03DDB8202E1DF4';
wwv_flow_api.g_varchar2_table(998) := 'C9721375065433907938934A0147FAB2012D4B21FF6058A047CB06920F2753892A3D74D860C162BD594F8955661525925AF38715590B4C0C4A3BAD5D682F97E6BBAD8C62C1906969D690629920E45727F8CB1B79896CCCE77D2AB854F0A91EF89BBEBDCD';
wwv_flow_api.g_varchar2_table(999) := 'F6AB602733E7F7B485F13AC9058AE53AA54A2F17563EBAA6E3D8AAC4CC8EE3EBEA8F160B14218319ACBEBBA6AC63718C69615BA5B3B47259B28E9C9164BB1FAA6DAE39F45247FFAB87CAAB2A287B64E74FD6AE692BDE7CB4BCFA6B7D25BAD4AA1C143E5B';
wwv_flow_api.g_varchar2_table(1000) := 'EE025FEA4159E059960C641CCEA076A5E21349CF25510F253E9B48891D660725E6CC1C25EA160E0829ADD69E7C1A79B0278B396DCF4E7E9A6162D2865C4B6127C78B8762C095C2B112BE888018323F6C217970A4ADBC2B6DE103A91BEE3A28BB73782908';
wwv_flow_api.g_varchar2_table(1001) := 'E9BB5C9AC913F69ADDCD459D55E40481ED03BC6535F6F9363EB5257FD196C7D6751F6FF1ECA18FDD51BAA1C2455342A7B5F1687B96C16A80D04A29944B2512B35957B4E7955DFDAF1C2829ED7FB8517AFC296F635F01D8AA67EA32B517BC69012AF2B9BD';
wwv_flow_api.g_varchar2_table(1002) := '3691ACD2A0524104988E68641D4E572EC00B8A1270826428A7C2E21A4AAFB2D5A8AAF8F83E93DCFB5ACEB57827E1390747E69CF745B38D71FAAA3E6381A1B745D45EB8520B44067B4ADC82854EE525A1046C4B7E8995F36F130447154AB8820A8FC697F5';
wwv_flow_api.g_varchar2_table(1003) := '94C5FBECE069049C422D61C022AC8B5A8A37856CE4EA9B11A5D2F921C3D8B0EE70A34BAE94AAF421FE9800F0D78E6A7C491515F10DCEE1549961B8315E13AF41F9DE54D1D0EA8A86AAE54345E50E43DA507E55524D4C8D8CE71058CC247127B079CE7B8E';
wwv_flow_api.g_varchar2_table(1004) := '381F2F7F610FBF1C9B761CF3B16ABF21D7A17F4F98196C9FA9660212A9C8E848896928B914723397222742B0940DBDB09A168AA3ACBB38D9A721FE572C1599C8A862FC7D27D47A96684432222BA30124B5F3E03C72BA5E666DAD7734B854220684260F8F';
wwv_flow_api.g_varchar2_table(1005) := '6BDB345347ECE3FFD3F625D06D9CF79D7360668099C16006C70C2E12F74D1C044890202912244590E025522423C9A28EE8BE255A962CDF572CD9A913274A6C31D9C0DE8DE1C64E5FF302597262BBDEF566B55DDB8DE4B849BA6FDF8B9CE3F5725B35DBBC';
wwv_flow_api.g_varchar2_table(1006) := '76D7B14D68BF6F0600418AA265A72B3C92C0401C7CDFEF7F1FDF9F0049FC0980A40199413AB3CE01E422ED28CD4C3A4BE944D3647EACD835E86C2AA6752F12E9BC7FD4229B5839FC56724800BBAB204ABA72639A00BF05D496781A26987BC49FA0844649';
wwv_flow_api.g_varchar2_table(1007) := '6AD453941EFE14287D1D5830AB530FD6DA9D3D62D863818A17A0A56F083BC6B31867145497258741AD363824C96154AB8D8E8F12ABA12423026C9F86D6EA5951A4346A00AFA4AFA043BC21A3732FF0C5DA2626A2A79CA5A62D4D87004C4DE0917194EE9D';
wwv_flow_api.g_varchar2_table(1008) := '8D96FAD7644EE57504D17F4771E7E06C7E63319F8B3A33C5FE7C6AB40A5A8DEF80B6B85C85AEEA9C5C910DA0BE3E3FBB2A8EAB40AA5A810D6FC4997843C1B78AB35EC65946B7DC5F8FB87905F6B42DE3CE7E4086881B904105C960B00332F40232E86F99';
wwv_flow_api.g_varchar2_table(1009) := '0C37635CF606BE5D894AB236202E022A1D453E9F6D5DBB36DE3D549A365D20BDA5F8C13875518883C7B4E78265EBC6E9F6E2AEC1A1E9E2D6FCF868773E3C4A7AD946A81772D500AAA6022FA76A9E23A0CD42F25A4D452CCDEC2AFE9E69057792243F9DDA';
wwv_flow_api.g_varchar2_table(1010) := '94C04FBC07E632A1A367B40A8245808EDED3E8D758BAE24E029A6CAC52072349369D4949839B5B0C9715C5727939BDC21B4FCF5A5B937E9153815F236E8751FBC76FACE0DFA9577424FF1E43B56A5543D7969E9B6A65852A2445AAD534ABC62BD4A0DE07';
wwv_flow_api.g_varchar2_table(1011) := 'D4781A79303BF8E8C527B76DEB3CD8551A8A44445FBCD479A8F36B17BEC094C4BBC44EF018022EFDFAD1A12F30C417F3F7E71CC5DB070FE6F71637E6BAE243C5F5F9BED1D6515FBEEAD9D7C9508FE2DDD788A49048E9A190833D41C9D8ACE4E67F025D3E';
wwv_flow_api.g_varchar2_table(1012) := 'AD68C9744BADC414D4FB4BA9264B571DD58C5714CB78E553CA5B64C3E9595B8DA8F26FA2F7A9158EE1D52CE498B35A7AE5D060558A7E0A31AC11FCA61C55E104FC6EC00913487BB6D1E1F0E4E8D284C553CAA4E2233943B167D0A398664B9EA8AAC89A55';
wwv_flow_api.g_varchar2_table(1013) := 'F95945DC7C7F903C296EE7DDAB8BCC52A3B25464F4501E8D7F8040C88D248A86FA9E1CDD6ECE26A7A61271878301486C8FC7BB0E33A53BB7254AB96CD7ED00943D83DBF29B8BA3B984A7AB98CBA747EBD059E4FE1A44C062A464A004FDA702EBB33339F1';
wwv_flow_api.g_varchar2_table(1014) := 'BD2A60B802A6F8077232C03A206A89AACF7F8B587F565655B8F25F545F01B4D88DACCB86B3C3A5DD1E0FD2B27B379BDB98424A22CF8E17B78D65F3A97C4787182DDA078711B628E64939FC81040048F7F4282602D0E0122481BE5AF95D15D67A3FDA75AB';
wwv_flow_api.g_varchar2_table(1015) := 'F12D3AB892DFECEDB70324EBDC6C0F8FBE5A65D76A30DB395E0B66299DDD1F36C260161FBB8967ADD342E8EA1DF1F7AA79DEF72A61EBD5BDD5B0D564D5693504085B47B1948228790920FA15E46436DBDD6D1DB79502B3B3DA435CC9BACE7AD72325ED61';
wwv_flow_api.g_varchar2_table(1016) := 'AD153C020F20CD91C05DF943F9E3C79BF7146706C7F343C5B6DC23362E506CCEBB468DA3678A949CAB92A1AEB94B3D32C3D7A70A966AFABAD68A5B779256A2C6A723127989D2350058FB01ACE5819BB33E2498BFCFB694605E1DFA671E390272B2F00D35';
wwv_flow_api.g_varchar2_table(1017) := '78C329BFC1A3AF55856109254DE0BF10F8703DF4AB4BC42C24AB22117564DD2E539BE36E9DDAF0AC727FF96BF8BD208AEE46C6916DC8ABD9FB42AD99568C6DB63763914467028B3B597E888DD823983A13CC07B176CF9007B37AC21E4C6A083460694BCE';
wwv_flow_api.g_varchar2_table(1018) := '82992C3EF04DE3D360FAEF47074BA99EF3D4BA924DA54BE0292A9AA26C362A1585E781908DA5B06FBB2E41E1EDC34576AA68326D6FC78B5DF9B0B3AFD83EBCB9E85C57696DE881B9BCF8B5BF823909108B27AF5DDA22010E013C022EC89DE172EA5B89CB';
wwv_flow_api.g_varchar2_table(1019) := 'E52665253CF7541D367F80049EB128559AC1AA6E771B4C3FA5DBAA492851021E33DEE2AFE582BB31438B3FE0E3F0CA2BFC5E3DF764D8D57CDBBD236B8E388CD67CC7BF751F5E9F68DEFB1F8F1E786A5B8477353B538984BBC199DC74EF7060A0016504DD';
wwv_flow_api.g_varchar2_table(1020) := '2FE7F6B54EB458E7F6A4275BACDB0EDE56FEBD3766A39F7A747A2ED7883F601723BBDBC74E4D35B92DC616B7BF05A3B1C6CECF75741D996AF6F56E4C79BADB5B6CD6E170F736BFFFB69ED1BBA6A31ACA5AFEC7BD7778BBD7C7761DF7AE995CD8D997C335';
wwv_flow_api.g_varchar2_table(1021) := 'F6643C2A0D8FBAD23918CB1C04347C08D0700DB0C7DD5977B271A284701C923B1F6C40D6B7E793DD138D2A4F6F313A3C52F48C998B8402B392F1115229347EED523591EE5BA912D6BAA46904936AD243DD90F749ECFE0F879AB64DB599D4382AF37E74E4';
wwv_flow_api.g_varchar2_table(1022) := 'C0DA817D83DEA6F1E17CA09A0A0A0F0EE44294D6A4E38D5AE2866490EBE0B9ED4D8CDEC4715A2DA5137594D162B4F7CFCD1C8976FBF86A7648F075864E54B3461F2BD9A1D12F1FA96587BE7EFD433441381013E2426C59AD78D16E2AD18E172DBC6274DF';
wwv_flow_api.g_varchar2_table(1023) := 'AB16C16F6C3A31403309F9043008DA58358A55C9D5BBA34D2EF855B367F8E35501439B136E17E0071760F5EF80CF6FC47FA0F4B994E8CAC7DEACCFE5868F59E1EE8872577C13713BD2820C66436233DAFC2B375B123D17AD5114F6B55CB080FF234A6E54';
wwv_flow_api.g_varchar2_table(1024) := '6250374304F3F65CCDC7063A160849FC6772566B8B9C354F34235B6EADCD45F17BF14D2BF8BDD515DFAAA74AACAD6EE8A6DEA58C1DD86515BBDC67C46EF1A32A77254A404A26903BB3138363A87F2C3D862163FC18460C9806B0C0DAB6B518B9565C8BA9';
wwv_flow_api.g_varchar2_table(1025) := '077BD0B43FE7C7727A346728353626E9926362DD04864CA013DD8152922F8E0C7B8BBDC3DDB9687B3E3A6AA983B8D25E91F9D9962DB02BEB5A46D652950C62DDE265378C1256B9503550952A5E8512444931471C21358FA47A1E1A832FE1E6CDF2CBD145';
wwv_flow_api.g_varchar2_table(1026) := '2C942692F12706329BD62674F1A9919C7BE6C4A0A3060E16CDEE1F09EDD8B670E7CDAF2C32DF831BC66DCD6B432D831143D79EC746ABBCF828C03389F4664378C290C0D462DC1F4FC7F1B43EA7C7C20039A604CF8F36F240F5842DDE7C1528A8E0654EE4';
wwv_flow_api.g_varchar2_table(1027) := '157CB6AE8ACC52204CF8A355836C6D994C0F7CF1C62D3F3DBCE9EE9145F9C42CD3AB6D0B6C673BD017B032F726D80DEC9A99CD66F7FBEEF2617B5C275DD81EDB491BB65FBA4BC2CEE8D173024A0AA7054CAD451F53A31AEA710AA370546D3C0F0F13379E';
wwv_flow_api.g_varchar2_table(1028) := 'A78396A26ED8F33CA1D4E5E46CFA966B4A2ABDFAEF93BA6EF037DB8FFEF19103CF1E6C6D3BFAC7470F3C7B207D7F63EEE4C6C99323DEEA4FF437875E3E3DD27FDFF963875E7E74B8EFBEF3778F3D71B0A763EF1393E35F3AD0DDB1E709B09FEF009BF03A';
wwv_flow_api.g_varchar2_table(1029) := 'D84F1858857C36B6BFF3AE4E6C6327BA3F76570C23822881A3AE345D3245CE23263ADDEA521189A27FD896E7D7658A44D55383D65769C9C9548C6D75F18115E8A37068753B94202A26F4F5D4CEB35B83B9FE7E5F8D5040F1EB8C1C191E1D9D88029310B8';
wwv_flow_api.g_varchar2_table(1030) := 'CF9CD936E41D181A8F8C3C3E32B0B3BB01FDDB3B5E7D7850F0A6FDE5689554AAFF5DD5F68F447AC2C69187FFF4C4E8978EF4417D5F3EB9F9F3FD871FAFB38470D7EBB2A993E9D369EC64E27402DBD38832924DC258BD5D8FA91D4CA4144E9D3775FBF2CC';
wwv_flow_api.g_varchar2_table(1031) := '9A8843C5C78AD6E1F6223F064DE3925A48AD12524738E1D6CD61555857B47EBC6E25EB57FED39A39F9CD2D1B3C591AB1825C69F7650D7E5D691BB866A59F8F0CFB752667DE348A54D4131ABFB4054A5D7DF67F256993A94962058CA0488DD9E9976C2D99';
wwv_flow_api.g_varchar2_table(1032) := '1EFF72590BF475651AB5EE808355017B7F5467D2521A5A23A5A6D72C7CEB46697B32930B70B89AD1508CDC853B73FDB7D86B60CD79644FB6FBCCD0B921CCEA47193F6AC2501586F67EDFEB4D26595B09FE577638566CA39F17B6B71D6BC32604B44D6813';
wwv_flow_api.g_varchar2_table(1033) := 'C4AE62AF8D080D8B158E05FB5B560A578C5D327E6D29FBAA6EB9CFE7B5C4A67B47E2D36BE3220DB7C2847B366462A3ED8E60EFD486A9DEA077E4C484BBBF2D68A260854743AA9D2D43F1F8604C0AF64D6F98EE0362D6BB77C8AF93ACC6460B3CCD6577D9';
wwv_flow_api.g_varchar2_table(1034) := '8DC19E70B823E2F284BBA63BE39B87A0A3C333ACC0B2068E12ADA2184C3B9BBA9ADCEE50C7640523628A388C9C45EECDAE6DFFFEEED952EFB1923764B8E7D192CEA23BDCBB7B77AF41A733F4E2630F2163F7E41DC513B9F6D903B991E7D7C7C06343EA39';
wwv_flow_api.g_varchar2_table(1035) := 'FF81E10DC5DCD8A3BAA225FF78B1D2319094CBB542250DAAD82D20EA97F4B29B9D8CEB95438200C18AAB5D6B2458B12E8B2D07CEB42AD07515F69B4460C414AA2299069F12DA3EAAD4691FB5A7062391A1943DD848AD84F6EAB40A8D1EECB5278C46313A';
wwv_flow_api.g_varchar2_table(1036) := '7D673E7F6C2CB8520CC6F01C4D73D5286C59DD7678C66EB2AC40A6CCEA446E9D5D1BA028EB70A0FFE8E49262715D1C862281EBFF826D567D17E94066B2ED34AFE5872274273D42E35ABA81C63CD1928468792DA6D50AA110A2131C428FB04E50A98568D1';
wwv_flow_api.g_varchar2_table(1037) := '936FD016A57C7325C2BE76190AF9D62D972015E35B52D7E45E90886FA5C2FA6A24C0362F06C16714029C5912BE0ADA9B86AF0A70AB049EF27E557F47C0D3D153D9A6F5BDBDC95DA9D2B8DD5F4A2249377868378EEFCA6FDD4AA6FCE3C58DF9B622508CA3';
wwv_flow_api.g_varchar2_table(1038) := 'F6BC5824072BB609E6116006018D2BB53E855F95FC30D06E4BE3FE8A5EBE49C26CF5E6832A4678A76760EF80B3D75D0DF7E32D72505F57FA53AA2CEA3A546E0E217E7EB1EC2987EB46F62645D29B646796637CFD3AC4147F8370607EF405C05214E6C3BE';
wwv_flow_api.g_varchar2_table(1039) := '822088F61504BD7EFDC2509F0E9F88B454780DFF1EE0B55ED8171AEFE54B91C6C688AE84B7467AF37CA4D8D99A37167D631AA52FE0325016685CAE68C118512E9488A6CF02E01989AFE552D85B0449327EFCA54F0D45658FAA97543F457623D3D958BC97';
wwv_flow_api.g_varchar2_table(1040) := '2B45C63796B47D5A3B7820AD9169643CDF9BEFEC740E2586B0A18D5CA4D89AD7834DCF56A508F217EC2F8371C7259808ACE3B1E57929F186968095F6EF5A8CAB569237D54B24AFE4F23A6DE5C63A78509CD4D97C2B0384FE8690BB6BA148CA89DA0F3B17';
wwv_flow_api.g_varchar2_table(1041) := '1B5D8048725ABA82511D748C96D3B2ECCDC043A92ADEE5DFAF2CB75416C8ED9791B96CCF8E3BFA4B5B1F0A94FA4EF4F1D692FF61FF645FAB5F14FDAD7D9304B26FEB3D47EE39B28F2E3E36F850FE8E7C7FC0BAB5B82F3F58DC381629768DD5FA1214A893';
wwv_flow_api.g_varchar2_table(1042) := '4A0B3200190AB492ECA9CB085618EF933A1656E6C55BE6D03A0AD5128754B62E85E7E197F73C0069AFEB2CE21BBD2B1090D239BCAB914F7EF6014C26FAD638D94FEE9AB88914DCA270D4D3773163A8680FD2226B8F0B8AF650BDBFA83DE60E8EF72D6A0F';
wwv_flow_api.g_varchar2_table(1043) := '9202927500B92D9B7274AF2B1D481EE00E6CD97280C36DE3A5BE66A4E4B34D15778D0D8D76E79BF39188B33DD18EB5AF436C455F5E5534551C908A70C9F976A5602E135D39432C27DC3F3DCD6E412FA1FDB7A478160983AD15859A6A679710BB2AADF8D8';
wwv_flow_api.g_varchar2_table(1044) := '6780FE96141B40FB39D8FF85FF0044D93DD9002D58052CC467784CEE1655330139C076940CD17C80212C79EF623F97726605C69F9508E6862EAE650DD9E9B6C57EAE87084EE4F530987E4A0EA6AB68C821F7E36304B7AC7E06E3E8BD8F6DC73CD5BD2EFC';
wwv_flow_api.g_varchar2_table(1045) := 'FDF4011874638BE92B14095DFF109F057B69423664D34E9E1586C24EF4711EBD9B47833C7A9A444F906880447997E3BCC374D484995CA4CB731E59E7425DC1BC8BB1E699D15AEFF616F355B9797B8BDCBD5D89ADE59E26AA76AABE2E4643A5EAD00A7C16';
wwv_flow_api.g_varchar2_table(1046) := '4531B4FC439CD55B04C1AA6771F01C4749ADC88B561D88E66D18868A985A6731F22696C09FC52992C23F7E524D93B08B8BC2E7E0338A26E4571FFF0341E0220CCB305203F38EA3D8DB58136141A2C0935B937552A68E0202CB50059DE15C2C16C47DF34E';
wwv_flow_api.g_varchar2_table(1047) := '276D9B0FCEB5CDD377E0C795705350CEBFC213308BA95854C943DEA49779D181AE6F65C69A4C92CD18D89669CAB7340487F674EFD2B9DB43DECE5803C9E8D8B6ED9D7D1B5BA57D3B22D9B0B1AD393914C2FE9A666826ED0F8B913581E8DAA81470C49D3A';
wwv_flow_api.g_varchar2_table(1048) := 'BD49B01B057D83C5D1361CBE5B6BF19A9B9A824D50F687C1EE24424212CAC9585F8136CD37B8E77573F87C53709EBA63F9C95854163CFF8DF115A92C584EE96012A6225DB39D8F9C0EE777759822A180047D2C524D909AA641EFF8CCCC647CD04F03A583';
wwv_flow_api.g_varchar2_table(1049) := 'E1298D8ED1583D5FFFD2BAB9BC8764F57A9AD5B11A9E53E33ECB81FDFB773B7D1467807498002BDD479A102FD28A3465258DA5B580440B82E3B0458307E7C5B9E43C5B83BF2A2A8BB0DF6AAF23407C9FD1A2D5B344624757EF6DED5667765B4F6A260CA7';
wwv_flow_api.g_varchar2_table(1050) := '62E88C2CB12F3A190D757805CEDD1E09AD6F85704373329448C6C6F775E6E6D6854341B45345A9701C7C2B6F4AA5BC1DC3FED058A737DE0977310E76B11570930F8921EDD98698AA6013049BBF80D8542A7C3E163387E69D7386794E336FAE602FF72F26';
wwv_flow_api.g_varchar2_table(1051) := '8115AD3A6C951320B5C645D1B484268B6D8BD8560B57FE82213AD4EAED4EBA6835A50B446309F3935FF10FEEE9EDDFBEC6BE5F353E16EC0C8A988A309BA2B9660BD056BCC92272AC5AF5B5B30347C742C1812D2DDAF1296B53870B724B087B07BD403620';
wwv_flow_api.g_varchar2_table(1052) := '694801BD1EE1C442D8EF56CF278EB8E7C5F9F051FB71EEA8EC035C53AAAE0BC94B8B8D5235975D5CA91F20BD58F1432F8005E144C26AF389EA47182D4B3FAA628C3C0FE09FA6C1BF69293618171306358111EF319C1AE3758E66D71AA349349643D00C40';
wwv_flow_api.g_varchar2_table(1053) := '8AA0FFD3083EA7A37DB2C5AC51AB191EC19116F4436C1660DF858C229B91D96C6AF25B41FDB7220385E60878F86C6B0A143256B04D177CAA7399A3C1C979D3D0395D8CC2D32CEBCC9E4BCF6D38E73C593DF30C8CDBB5BFBA96A91CBDFBD92FEA861C5DBD';
wwv_flow_api.g_varchar2_table(1054) := 'A65068F5DA55FA86D215F8A26E285D29BF0A5F61B3AC7A4A145C5DD3496FD6C8E8229E6F46F22D8DAEDCC1E1DCCE9E8648B0D1E5369B4457D754D216359DA7E9E7FBBA1D7187AEAFCB9970E8D26BD2DF0CD9368C37F70505D5DF9878A9A5213694B4EA38';
wwv_flow_api.g_varchar2_table(1055) := 'DAA637D93012337AD36E7F5FAA01F87ACE50AF838B59BC1D92D4168A0DA56C2461FC765BB7C1D5646EEB32B8C2E5431E3746389A2C219F60F741AE3E80BD83FC13F1BB5A6DE6593B52A01DDFB4F0C788E3F5B519C30D69A9B6BADACC2F019505286450D8';
wwv_flow_api.g_varchar2_table(1056) := '0423A3D2DAFD3E9BDDE7B7617F5D252B6603A61AC3C0B797BD168B177C41BE3C81BD83E548096941625973F3336EA6207A9E89D2CF22222C9A1CB31F168ECB0BA93423C1C913CA99E05AFA135FA158D2B6582CA10CA288E5141BCA6954D754AC91AFAE14';
wwv_flow_api.g_varchar2_table(1057) := 'F0A5EA6D15AD33E9781347AAD91FFE8AA616178CB695DFAA3EC73D2A528501DDA82A9B7F055FC37D503AEDEBE5DF706C651FC855B00FB94E52A0F9C3F2AAE53AC98DD05D5DBE88C50F5DFCA0CA5DF19F03BECF216DD9C6B4A710EB120AF65C81E6E67BE7';
wwv_flow_api.g_varchar2_table(1058) := '9CF399B9AE7428792C745CAAC3A852F5885F532A1E7547BEFCCB92F9CB5F43422AA97DB15AE2001F5ED19E9D5DDED128C11874D01067BAFC23B1EA1E8C76BB3E351B1B99961A5AE23129339630D661D83D31D1D252FEE2CD5E63369A61E8A19658477363';
wwv_flow_api.g_varchar2_table(1059) := 'D0CA78D74CB657B9621FD8771312C81ABD60CF4C01B173F38139AFE43C56DD6DA574A1542E56D9E7E2BEC08EC06D2B3BEAEE094E46AB2F8C76AB31B5ADB963B259AC5FFCE4646BAAFCD80D8B9597A9F81767C12A0DC026C0D3BD05A4B1405B8005F6CC13';
wwv_flow_api.g_varchar2_table(1060) := '77DCFAE9DE347636307A24377A28E7F20DCF8D0C1E18F41C16C2032DF15C54843F376EC73FE83D3A190D8C1C1AE83B32D1141A39381419EB703BDBC763D1B18C731F94E31340433E01D6E247DA90E6ACCD91A00BA640013135CDBBE7E844DCA1226CC7F8';
wwv_flow_api.g_varchar2_table(1061) := '93A9CAC2E4D3E1D7160B0A37AB25D470A32AB520935249C09E70F66C5D638D45C2E62A1BC0935636B1655B57F6B676CB61CE930987D6A7A213B2C9C53FC81D1B0F6B8C0E53F977D5D147D8EF20AC00CE6422B66EFFDAD068A727DEF96E2AE5E918967D06';
wwv_flow_api.g_varchar2_table(1062) := 'B09F7D95FDC4B3D606A6AD80C40B06A62DD0A0E23CC7C2F3E6B99679EE0EE2A4E236F4C8F5919ADBB0B4436B5975405C5A1C807E43950DDA6E6BC96E6AB7BAB2DBBAADB1A6988D60F55A8B51F11CFCBCD693913D076D750FA8980C549D075AF4987B952D';
wwv_flow_api.g_varchar2_table(1063) := '3DB7C47590B9197D5BF6433D59C16D4574052BFD8DC09C5B676A3C663ABE580D58B8A45FA51AA0B0B1326C057D1B78BC2A35CB4B06DEE10E98EB65D11209780D3AB7A456A1AA5FB07A96049A8AB5455DE56F2DE5E375AE10F83F6A9291BB7B73D8DBE8AF';
wwv_flow_api.g_varchar2_table(1064) := 'C01A7BE0B9DD4CC1E96C6A622D05840D9F6B4E9FB36408DF1C7D4E1065F6597E6E5749EADF98CF4F030F59B534F9573D2EA4427FE5EE9A493566620E06B802A48AB603D7273518C98E64238DE9B17843B3CFCCA820C6A4D1150361ABFC0E7E47B0A74962';
wwv_flow_api.g_varchar2_table(1065) := '743CF029689E2178031F8C3ABC1629D0D3EACD84440DABA58D3C704B092DAF8D3778025693B74B8E93C1EE9E23BE0D22B750D684781C818241C7388E06E62DCCBCE16844F69661BA56EEFABBB470E96A9DBFBCDCC959E20841C7195E439F23D5265B2337';
wwv_flow_api.g_varchar2_table(1066) := '3BAEF83955869A87AFE63D315B98C20910A668F4069A22F14DB3681774721EAEBA9B0FCB2ED04FDB3302AEE1140DF836769030025F1368408DA7803414048F060F1D938E3917DDE5DAF9BB159CE5BA90525C125162078D764E4FAB9A7737774C348B7209';
wwv_flow_api.g_varchar2_table(1067) := 'D0C0AA7A7AFDEB63D57557BDE35C2A0A951D3A52E59DF28F26D6B7A6D053D5D770AD1EA0ADD781B506E0295FBDCB5130B8D42E4F8172B9B4D663DAE3C831455BC353BE57174FF9C21E6F609F2B730C03C097AF8AA9724A16B382858038EF7FE06ADE6C30';
wwv_flow_api.g_varchar2_table(1068) := '58790DF6366008B05A60C809EC3B18F60D8CD28A841198629A512F94290D29577E30709986010A5C6E2FC3A0FF8504F20A4726E3E7E53E14066111E165E422A9C1E17195F72EA3F16BB5184FE9354113D5DE92F24F54572AAD24E50BF2DFF2503580BBDC';
wwv_flow_api.g_varchar2_table(1069) := 'BEE42EBB6E76174F53C40DBFCA3F215C718F3B0EBECA97C15DD0C6EBBF47DF2436027F218458B28CF8B2D3F41243F86CA33C12EFB97A65B9E1C0173B62969A12F445997E262DA125745693D1AA23F594D165B1BA0CC0F571592D2E23856EAA06FEF84F59';
wwv_flow_api.g_varchar2_table(1070) := '8151110CCF7E14B5FB448D46F4D9ED7E934663F2839D95AFFF169D576D90D764CBB2E25F3A4DEF307C18AC6A3F02D6C45FBAF555DD0F5D05C8485A82B31A0D668ED45242C3E25988068142ADA4C243242ED13A8D8AD070F4C746B313AEC669B6B8E16106';
wwv_flow_api.g_varchar2_table(1071) := '37E0AEE7015213C82B006FDD45E46580F628D273B9D2805287F584BF39EE835FB775FA7D1DE04B8E91D137B120D684E810EE0242314515228F3CAAC461CAEFCAC35882BCB6BC452B085A20C80CD09C1F369844BB5D2458C3F5EB20D2DE00EEF21A46E1B7';
wwv_flow_api.g_varchar2_table(1072) := '2308F224EC68C2F76227812E844859B3ACE902E3BA10226CFE1C0F0F395C4EA2B0616E25A0965D114DD8766863383D43481AC1A637D804AAFCD4924B0107FE5035B783FEAFDA3CA3C0D26B5A79CA4EE8FA87E8FB2A2FF0E5C1AA24E60A22B0CCDB76E59C';
wwv_flow_api.g_varchar2_table(1073) := 'FDC29FCB6353EAFB760892548298365FC5E143DFD7F022079C654DF99F65C794D450681AA7B53C238F8184F9163863013FF31D1AA7255E6BE068E2CF311586E240FCC00A0E03293BA58A21DDD08E88EFA47CE08164DE659CCE8CEDAD7641C4C9D82C9F79';
wwv_flow_api.g_varchar2_table(1074) := '4B1E419584561B265C005C953154B52954952641B41B5F76669C4C55E75D10F2D88453806F340B031A9EA1E0C2D0E8BA9D6D066BDB54A677FF7892213414B4227CC7CCA19E75F76F88D9FA6FDF50FE376C460D969D668D9C9AE4444127E9391245FA0F6E';
wwv_flow_api.g_varchar2_table(1075) := '1AF5C2648D27E2817A90D16B19DEE7B504860F0FB4EE3A78E7D02FD49CB13AF5F26980720C09678DA12B42A3C080076236E83DBB43C29B95BD5D0578D7CA61CBF69572AD80BD5C8AC09F2669965C384632344968580A752C2504C7337080C7FFA1B41A22';
wwv_flow_api.g_varchar2_table(1076) := 'C919600861E0E0FC27BC75258A7CBC995226443C08D6FC47802E1D702A98F84EDC031E48EBBB8C18272D6F8567F9D62A492A235556A347DD9CDFCA11FE4572FC51951C40754372344DED6C158E1CE9D93BDEC2AA346A4263CCCC1CED99BE7F266CE9BB7D';
wwv_flow_api.g_varchar2_table(1077) := 'D3CD48317868E35870E36E400838E8C26037FABCB6D0F0FE6CFB9E83A7F2321950C40C78FD1595A7C6EBAE65BC7E7529AF5337F2FA2B6A5ED4C1A6C68FA039C4802F84AAD582DEC8C0718A064A61750A7FE2AC0663449D566035AAE781CEC2AA766F07C0';
wwv_flow_api.g_varchar2_table(1078) := 'D4A86A42BA9096ACB5C6EB7F29F3FA9B29918CEDA9E3F4CC27707ADB2A9C4EC1DE58A33C32F51C0DBC1B955AABF9C5D8AE0EC99A1A4DB56CE88BA82BE7A275C9FC6C72EAD4B8DFD27762F655F4034127230BB999330ABCE6BDF1FBF7CEF8026B9376BBC7';
wwv_flow_api.g_varchar2_table(1079) := '0E3883A5751CCBD91B4C4D233BDB52BBEFFCF2E61F34C09DCD839DB900B631C497D587AE340A80BB1983FEED7AFE86185FBA0CCF462C67EED40A602BCCED22D434B1704545ABC11E68E29F3FD2E9691C0EE242AD40C70832F03F0698130998C7836A10CE';
wwv_flow_api.g_varchar2_table(1080) := '30C3D79CD5A00C606D8155ABBE8FE1180A7E85FC789A94B5F31C58AB075081C47FA2ABE94042047C01ECAAEB4792C0B08C5D19770B45F272EADABF8F0A549D5A2A70385A9D8A2BEB40E06774231DD906F1BF55F8E2BF33427B06B2C6AB9035A6F88C3228';
wwv_flow_api.g_varchar2_table(1081) := 'B7C61A9F2C7737E78E15F4A066E7C93506C79ADB3ABB768D346BD40C70880835DFBE7E7FC7E633B73599061E3EF28FD83A287BEDAC49A726B580C18D3CAF41CDFB8A5F3894486CE80D78421E8A35B08CC0B13AAFD79A9EBDABBFFB9EAF7EFFF8FFA564F9';
wwv_flow_api.g_varchar2_table(1082) := '93B520C03906E33324F4A3468719353B1894E1055430E85FF7AC0FF1AF54B6087965CB65F9C4F3E5FFFFAA50E55F89321F1DA0E4596AB22694A9339D6D0E34A344B3A919533F6EF986053B65414F19D0CF4A31A5B9F4D3D26DB9C2D4EC3CD16D70746DEA';
wwv_flow_api.g_varchar2_table(1083) := 'E8D9359264A1FE01722DB54DEF6953E8F6C8E17FC22656A79BA235595ECB1ADD1ECB12BAC1DA22884677107F8783D00A20F12CA27905B91D7FB674F7EE089CDEB71EFB39B699781FBC4B2D7F57AE3726D01DD890A2735D0559B6BE693F45DC53D1B9B270';
wwv_flow_api.g_varchar2_table(1084) := '112BE8DC6A420EDD01872B70062DF93CCB6B649DFB5F65C9D71918FC35A85CA16863673753981A9A5FA0728FA340E07198104391F5D7D3D8666C1849C3E965C667A2AEA80B493DAB91BE11BC8B6DF9067E37523958AA10455E0BB94CC5AE6CBCA086C536';
wwv_flow_api.g_varchar2_table(1085) := 'B3DA720AA8560272D8F31D393F93EF0FF6C49D1458254E0AC1F6B5FE359BBB1AB4D199A1FBD01D0CF74D934D45F360953AADFA3FB56F1AEAB2B5AC35994D24F0B105B3603671AEF6D18827F7B9FD0377DA2A5367D139EC6C05BDAFCBE805EC0F100FD5A3';
wwv_flow_api.g_varchar2_table(1086) := 'B792C5AAA13757993E0ED0031E334A40F4D42012869EB6AE861EBF99C2D58296D1EB68801E86A270363EF8FC7E1078E0D8D7017AC1ACD1F875885E14493DA591CE061FD0B69CC51F5C0A1F5F9B5D788BF8E12C5D3EA186EE33A1563F1E6E73735D296F5B';
wwv_flow_api.g_varchar2_table(1087) := 'D042C289FE2ACED7DCE968196FB10AE17CDB1E34AC659A4411A7054E6BD069A907039DA96443533B6FE409E078097A9D5160609BB32B3BB02EB1C90A79B31D7B089D232C18A58287EACF802BFDD819608D6DE08A08AF206AE4F3C88C6ABB6A0A3C13102B';
wwv_flow_api.g_varchar2_table(1088) := 'E2419A905620E939E448B6A3C776D1D9EF4CEB2F4A9D9217B9488408A7441092134F6A2E72D18BC9C8C00B81DEDEC49A173209BCF105CAED6E31BD60E15B5E6013483CB520CF6293C718549F28836F164BE58BDF2A61606B4B2A69A83EA95D216EB8E25B';
wwv_flow_api.g_varchar2_table(1089) := 'E18AF213FFB5DB3F3E3EF480FCBD3CE20D8C8C8C94FF42FE811D7484C0C50551FE815EA8BC07BE8DE05F842FCA0FC0EFE8016F7074F82D6F2037B130D118C98FFDC61901EF61F06A473E3F06235A2FF62E30C2BF96FFC6DFE66C446F156C346B650B8260';
wwv_flow_api.g_varchar2_table(1090) := 'B622760D65A50A0862B15A2D76DBBCC662A2589AE64C67B8E378250D1B87D3815395BF63904A99E30BF0AF17087A3493AC7B0E401195E1580117250F876A439564339C1C8C7D401B8246389673A8FCED0195E80DE819D44A34F8C30DE404FA55D48B7D68';
wwv_flow_api.g_varchar2_table(1091) := 'E380BA205E7F8DA17556EC5D4EADE666CAF7C1F53F8CFD1CD71057113DD200F3B0C833066B41639EE74EDBE6419C7E4BD376D3B8A6FDD0B776BDAAB35A756FED3CB7A7F5A47BE8E8D83D773DF535D5EEDD4FEF6A3648D805C9D0F2F92766B387D645179E';
wwv_flow_api.g_varchar2_table(1092) := '3B07E5197C2EF639F0B90DD0A736D80AA448721C421AE6AD565C3F4F838FC76F5F326917588C0A77D4CDD99553492E932B69AA8CB4C53E27950FC185A04F322CCB947F885A458629FF2D3A26E14844598951920CFF1A9184F23FC8EB7817EB02EBB0426F';
wwv_flow_api.g_varchar2_table(1093) := '4D83B0AA026224E65996C7E7CDA7F9E38B231D2FC39EBCC5D9B9E093E1383A72F1EF3688581790E11FA31E9A15CB57CD4EA719ACE21E9A254A92B1FC81DE1229BFAE61180D7605AC4041E05DE4778073B408FF325B203567B05AD5435FBB2D6C05F91DBC';
wwv_flow_api.g_varchar2_table(1094) := '97C5E13463BF80BFFFBE86A6350B5205C334B8030FA7A7720584A2CF7015D8807B796D0956F046009EB4547E4267853744A3128E450122EFC8F7DBAEAC48650458849140D6142E1042C1EC3BED2475B8D17EDA789C398E1DAF9B8E2A3305A22C541986EA';
wwv_flow_api.g_varchar2_table(1095) := '9767A1928B3C224A8694212D3F33092AA3E8744858F9E72A8BD566C6CBBF462587536CD0F78723CCBFE2659DDF3968B4293B2C2E6CD2A8356AEC3B0BB332626F5B4C8DAE852B58B3CF66B22CA42B54FB98F825F09F802D8B15547E1B5710C36768B7DE72';
wwv_flow_api.g_varchar2_table(1096) := '5A5F5967A51A9EFC595259686DD4A9284F10AE6765C9204A29FF2250D8C736C9D5E817CABFB7369B8109101D8D928B8F18ED92C85D1AE8455154743498B1DFDAAD0DE885F04C2C7DA2ADBC9501FFB0371C129C0F52FEB363F70C3D3F842621132EF4CA72';
wwv_flow_api.g_varchar2_table(1097) := 'F62E7606602B01BD0AD64C3A0A40D6CC9C739E20E8C679FD69BA8ED5964D0F5D82A828D6CD0E4D636742E37343BB213D6DC2055B4ADAB4F764262DF8F9FD0737CEAA3EECD8DAE72DBF2F63F863B35145E88F6DCFE43915567EEB3628FBEBB11DF87789F7';
wwv_flow_api.g_varchar2_table(1098) := '110792027EA8596DE1C4679CE16738B585F1CD1B1E6B9CC7F1F83C03D3BBA9F8E2BCD06BF224DC4AC6549E165AADE5C29261232E296334EB8F827C97536B3B476702CE1DD9FF7C3EB1FDABDB5F7E25D516599B7490EC554BD78E7C7EE71A9BB973C7707E';
wwv_flow_api.g_varchar2_table(1099) := '57B715FB6A83DE18487B0C96BF7863F6E9FD99B75EDFF16CDA1D10199241FFA46F6E2A9E9C39D6BDF6F8543C35737B05D797649E4D23FD59AF2E559022CFB8348580D61BC05D2E49FD0C22A5E6BD36E03735CFDB4E1B2A8A572E6667AA497829C3FF9ABF';
wwv_flow_api.g_varchar2_table(1100) := 'B6687C1667852EC31EEE50149551A1755478C91410442D898F6B1B836DFE6145F65F7286859DBB378E84DBAC2334F162342504DC5B0F6F9CC2FE069003F8A63F70B4F84DE597AB3A01C374FB26C7B74AC260E79F000EB4477B38022F7F340CB83D0AF6F8';
wwv_flow_api.g_varchar2_table(1101) := '2290F30092CBBA1B0A7E9F4F4D3D1308A86DCFE80D06B506D81AB5DDAEB6AB39B77806E3C0FE523DB0D1539EB528009302B7089CEE54E58922B6306DACCCA16F33E0FECA884565C022851BB0178D4DC6FFC7DE77003495B46B9F8404900EA1892287DE42';
wwv_flow_api.g_varchar2_table(1102) := '3834015D458400596906B0B7900488A49984AAAE808ABA7645B10B96B51744573FCBDA776D6B5FCBBA765D7BEFFD9F99731242D175BF7BF7FFFEFBDFF848323367E6EDF3BE737228CE562646DB76C0DF9EC80AB0B3B979C1C62E088C991A6DAA3732B170';
wwv_flow_api.g_varchar2_table(1103) := '6405D8DBFC7E9D7EC51A3ECEA5457C3CCC3465D0AD5D68625A6F506DC0D8C74B340FF8D8DAAACDC7951F67C11F9BA505D29D1885583BCCB9CEC269072D016B8399D33A6046B444747A0A6BF4D922BC1346DF2B10D99EDC95F057A239999B7E1C666C696E';
wwv_flow_api.g_varchar2_table(1104) := 'BA741DCBDCD86C37D3D6C6C96E422B331ADF9EC5B277B0A34FD758B05A3BD8987C0F7FEFF7077BF47C8647E3D07D1823B010ACED061B23879F004B2F1A172368DF50AC63C80FD575BC1B7FA0D0F01799B4C735BA0FA8295956566656B322B8FE36765E11';
wwv_flow_api.g_varchar2_table(1105) := '9EEED141EEA6B60C33A647588C677446A48B6D707A4C39AD9F23AD17CBC9B6B5A3A3755D275146BCAB5B7B3F27A7364E01560EE64C47275BCF6FD202FDBA0F50254D05720EC236D19946393AFB74D3D987A7B58FF75FD887696EF271BAB185B9C9DC2576';
wwv_flow_api.g_varchar2_table(1106) := 'E626AD36316CAD1C6D47999AFD666B6D6D6B6B4D6F33D0DCD6DED68A3984CE3036FD301FFE2ECF0C6C339D6524C308641D16B48E07601DA4634C5AC7BB89757C3E671C473ACBCCFCA3C2D2D2CC627268AC8F755C57B7884037531BA629D33DF81BBC7D6A';
wwv_flow_api.g_varchar2_table(1107) := '586B1B76B76F4A6889E666BFDBB0ACECED581653C2F87191CE615C3B273B0F0B3B5306CBCECA95E8E2E5DE35A57FC722F43336D8A7698C3F307BCC02B3F91746A7456DB0B0B0B2C5C260B5748840F51FFE4A78C6710B5353AFCC7E83087905CBDC01FE39';
wwv_flow_api.g_varchar2_table(1108) := '08F844E8D372E630860DF318A8B5A67596C618FA149B3A3C90C6347A61656969F5EE287C651EB37172B1835F60E556931E741F930598115809D20DFCB33046E0C09140977EA83259908461D80C12349FAF8498C28EE6A09B3743FB2F225F0FB78D7A7F05';
wwv_flow_api.g_varchar2_table(1109) := '5618AD603830A6FD57C0346E01B95FC09E061863147AB580C5260E4DD0A509BAE9B005E06E034CFB9BFEDC8056569F8100E090590C856D7A784BC23CA1455435C0A2A57F559F87A555235CB65A63B5C6BA03854DCD61E38D7008C2B67773D8B13F8B67AC';
wwv_flow_api.g_varchar2_table(1110) := 'D7F6C34938C439DC8770BCE8B4530B675E138C6B868D0D68ED8BC0D7C35B1741231C6C196DE20176B76D43614D035C6B49B46B4D616FBBB34DE1C6737B815FC35F3685FB1A0F568B18FD5578EEF1DC93E7B9DACBDC6BB0B713404F806DDE7FFA64FB6CF2';
wwv_flow_api.g_varchar2_table(1111) := '79E72BF43DE8D7C6EF7BBFEBFED1FE13FF6358EF7FCA0003FEEB08706D84BC46A8FC37B02260C37F133EFEF7203026B0AE29D8E66C4D336C0AF26886E2A0B266D8CD096F8629C136CDE016CCF902E4C1BF7E1E8425216B8642628401FF7F21A4F55FA204';
wwv_flow_api.g_varchar2_table(1112) := '6153C89BD0F6083D1146849E0E0B02280A3B1FDE4D0FEB0C30C000030C30C000030C30C000030C30C000030C30C000030C30C000030CF85F8B7B11317F13A511BFB680FB10ED5B196080010618608001061860800106186080017F032E0618F0BF171886';
wwv_flow_api.g_varchar2_table(1113) := '85D20760F02FB5827F741BF88ADA34CC85EE43B5E99815BD0BD536C208340BB6197A739898333D956A1B83F11CAA6D8215D2CBA8B6291660C4A0DAAD309C694AB5CDE8354C3FAA6D8EF5303940B52DB000D37654DBD2CAD834896A5B61DF823934242B46';
wwv_flow_api.g_varchar2_table(1114) := '33754CA5DA34CCD24940B5E99889939C6A1B61CE4E3DA836436F0E13B3702AA0DAC660BC9C6A9B601D9D26516D53CCC1318B6AB7C26C9C0E526D335ABAD379AA6D8E05B6F6A7DA169843EB4CAA6D6962D45A42B5AD306FDD1C1B209B76AD2DC674D2CEB1';
wwv_flow_api.g_varchar2_table(1115) := '43B219613406FC55FF76F497549BF405D9267D41B6495F906D86DE1CD217649BF405D9267D41B6495F906DD217649BF405D9267D41B6495F906D4B2B675C4AB5495F906D1BCC4AB7D616506A8FADC0702C1423B0102C0AB452300926C45498025383AF1C';
wwv_flow_api.g_varchar2_table(1116) := '4C03C6E2404B8529D1AB008C48404B8E71C095584C0A80637C30968BE5816B6AD413837731985D085E4560A62596045AD960448C15811969809A18D0C8C44A500BC79201E51240B700719482562E9204075F0A30A704ACD5F2C0753213581868F9E87A91';
wwv_flow_api.g_varchar2_table(1117) := '181BF117000A4A3017077C05800FA421C4F2A9B9DF825E1E1885570B807C6A9D3E99605C8274907E569E1C64071CEB0AFAD9E00A1C15202B34D691A4A3A034C5119702705588F4D55AB708AC55A19102304B84AC8683F13C349682F1804CD03A12B44E8E';
wwv_flow_api.g_varchar2_table(1118) := 'ECDA11AD17A319624C0678422B8BD02B4E49A49D8BA37135F2A904C8A2F55E831EF0BA064821012BD5C00ACD23A0038A0101A29C8DE8901291DE80DECE05D24B91263D90066A1D97F6806228F052E3F5417AEB9B5226ED26405680F126423A42DAF9C89E';
wwv_flow_api.g_varchar2_table(1119) := '398DECD33C5A7351BF00E8AA9D0DBD2F037D180912640DCEFFA5A83733C4FDFF98B84F069208313F30A2C6FCA9EB389688A242F1C5389581EBA406A4BE0224034E458304C5600E1895215E25A057045A1AE42735E09A0DDA52C48D8C5C680F0978CDA52C';
wwv_flow_api.g_varchar2_table(1120) := '4952D5209D499E72A4B1106922A7761CF4230F792D078CC0882D40165623BA62CA5712A433692B358A1A35DA5D6444438F2AA9712D1719DADB1A6445524A39189121AE244D35B264830490A312E942EE1EADED49D9A528AA60A4E451910DA522F7A710C9';
wwv_flow_api.g_varchar2_table(1121) := '2F411A6B74714FDA8CE442FA594EE945EEEF6C34B341627D8DA0D58AD13A52EB7CD0E734CB67BE889A0C5128417628A0F6B1BEBDB5D129A7225D856245437959AD8B6131F2354EE520521B52C65C6A0ECC8FA514750DD082F450A1CE4B0214237087C81A';
wwv_flow_api.g_varchar2_table(1122) := 'E9A5CD4D42208900F11752FC39C8521AE4BD0E58308008ED7DE81559B3ECC6A17262306897202FE5226A3077948051019097CC015AAA244D29DA2350EB1CE451D2EB24AD9672A81AD940892C4DEE52ED3AE883DE880769F712642F72E76A74D9483B5B6B';
wwv_flow_api.g_varchar2_table(1123) := '252115C9506736DAA3709E92CA5AFA51AB443E9153D622A988A9BE808A5031B2AF0469484A978DE4D0FAB96946D1502BC8C853351BC9D1E9C0FEAA4A45EE1111B2A986DA8B64FD20F9B2757C9A6A40C65411B29310EDA0966C5644692A4195408A723E59';
wwv_flow_api.g_varchar2_table(1124) := '999ADB1EAE21F7991F98EFDF28C3B64C9D94E1DFB5AD7EFE26731D4E652B0DF29CB051D668AA41438E682A5747BD18809A90BA90B9535BCB55BA3C2C4299488E3292E0B39A92B127681455E43E5650AFA45664BB00ED17B27E8AD0AE9650B58FA403674A';
wwv_flow_api.g_varchar2_table(1125) := '5166F87C8C92A70C39E59906EADA1D22D1CBB179288B49283BC3538725AAE7624A076DBED55AB97154B3916704A82DD2559BA675B8E94EF06B9217C4E81C5184F2AB04791F7A5500C6A08572C10CEDB5608AE6C026B5DD9FDABD0DD9A221376AA5F93BA7';
wwv_flow_api.g_varchar2_table(1126) := 'A7AF3CADE06D9BD048D6D2C05D75D13C188C917ED2460D99ABA5D429A721BABF7402D346E5E74F61D073E9BA9DA3D63B4593FE26A3404CF12233B69CF23B1BE9ACA24E47DA732F592572293F6BE3988C2B25756E203928D0294480F4D4468A006B388536';
wwv_flow_api.g_varchar2_table(1127) := 'CD67FF802F74161220DDA1DD2454AE17517B55489D3CE44856FD339D049D4DD4283629193FEF5BD0CE687C0E05DEF6D7B39148EFBCA4BF1FBE9A1ED670C6D3CE6E39BBB19B6437ADED9BAE96A23392A489DE5AB91AEE111A764D4325D2FA908D69CFAAF0';
wwv_flow_api.g_varchar2_table(1128) := '4CAAED8BF52244894EA352146F797A1596943A1BC922A62A5581CE97FAB984F46130E57135DA25529D0CDA7DDD3896BEDEAAFA159ED452BFD2348EE9064B14213BCAFE4D3F6AAB41013A6B939611EB492042AF9067835D06831942BDDAA1F9423E2633BF';
wwv_flow_api.g_varchar2_table(1129) := '0869A0AD781D1A6571F2345688DA2DDD15CA518DD05619FDD3AAB64EB494531AAF52A35C41FA2A9BD2BBE59A2BF88C47553AEDD5284AE5883AB98B9ADF07FCBB11A0AD6F4918175D4DC31240AF27A8967C34C2036338C8A27C70A507E8C583D17830E20B';
wwv_flow_api.g_varchar2_table(1130) := '666450D77D91A77AA23A9404E665A11A47D2E083D754D0EF8D725C0286A33EEC7503F353012DB8968BF5423CB8805A069AC947B453C0683278E752F3E08A38309205FAB09D88B220C92F15AC22EF7179544D2425CD04E3B84EC3C652F11047AD6429A0C7';
wwv_flow_api.g_varchar2_table(1131) := '07F493A8ABB180360FD183F243FE09A89DAA933381923416D908528634E38044C9A80747B3C07B3A989781F8C7229D496953910E09E03AA90B1749003973285DC979D03E3DA82BD04750BE648006AD62910D9290340DF68B03EFE94072483F115CCD4415';
wwv_flow_api.g_varchar2_table(1132) := '220DAC8C479A6620EB71299B416D9351AF412BD25371481B6855688378D04E015F893ADBF1D12B290B5F8F5A63DBF544D71B6691FAC552AF71C87269A8477A230EF53291AFE05536E54B3ED2A329D79E2812B968562CD23843172109287A49E9B5D149F2';
wwv_flow_api.g_varchar2_table(1133) := '48D39384E4077DAB2F8B36AAF12FEC11928AF67A16E5E9E67681568F4536817265E8387F8E32D89B2BF05022240A4F9108550AB5224783C729544A854AA09128E41C3C562AC5F992DC3C8D1AE78BD56255A158C4B14C1267ABC445789A522CCF2C518AF1';
wwv_flow_api.g_varchar2_table(1134) := '644189A240834B15B912212E54284B5470050E291361B80F7C8B64E37C815499872709E44285301F8C7EABC893E349052235E493992751E3527D3A390A15DE55922D950805529CE208E62800535CAD285009C53814B748A012E305729158856BF2C4780A';
wwv_flow_api.g_varchar2_table(1135) := '2F134F9608C572B5B823AE168B71B12C5B2C128945B8941CC54562B550255142F5100F9158239048D51C9D013AE07102A9245B250184801A7C716E8154A0EA2156A9E192F69CD030EA7A10BAAE9D0C6413E01A954024960954F9B82287944767D65C95A2';
wwv_flow_api.g_varchar2_table(1136) := '400987850A9952209788D59CE402A19F40ED0F44C013550A4563523205D009A82A90AB81222A490E9E239049A4257891449387AB0BB23552310E68CA4512792EB00B98AA11CBC04AB908B050C981BC1C9CA7C173C4024D814AACC6556260488906F010AA';
wwv_flow_api.g_varchar2_table(1137) := 'D9B85A2600AE150A94A00D97C80AA41A8912909417C8C42A30532DD620026A5CA9528080800603D4A55245119E0714C725400DA10697C8710DB403900C2C016696035E40CD6C492E224C32D2888B3560B1245FCCD19AD7578DCB04F2125C5800A28A941B';
wwv_flow_api.g_varchar2_table(1138) := '5A4C0EFCAC12005D54123574AA5820C381E1001B4031178CA825A560BA4601142A842A0970100332921734B4304FA0028289559C3C8D46A9EE101C2C5208D51C99D6131CE080604D895291AB1228F34A8205D920E8E05430535A2014A8731472A03A98D5';
wwv_flow_api.g_varchar2_table(1139) := 'E03C7581522995802882D738786F450190BD042F00F1A481910B87A1484260648D988D8B246A258866D2B44A95045C15822962F02E000615AB64128D0690CB2E413A6B6313080D3CA850691B399003BB792C018F880A841A360C8C42B0960DD76819004B';
wwv_flow_api.g_varchar2_table(1140) := '15E54984797A921501A612B9505A00364283F40A39F0999FC49FDC237AD301852F494B6E291075C0036A8D4A22244343CB00458496564764013F09E002A213E615158C6191A2482E5508448DAD27204D057C0CD4510056E0B540A304294124866AC23979';
wwv_flow_api.g_varchar2_table(1141) := '62A9B2B14541920251444E870E91A088CD93644B343059596602917314306EA1C894A9D978B6400D6455C8756943EB043F2A16C4724E91245FA2148B24028E42951B0C7BC160E6402AC1F803F7A2B040D108C9B49C115BCA6427A919C970C62968E6C10A';
wwv_flow_api.g_varchar2_table(1142) := 'A013340D886A29C872C8DC8D73263465A3AC6969990E9DA3469909E80D4C2006AB406003CB88D8788E0A64409872C096C8053A431B035B018F82E5B8221B643E39348A00656D6D9C7DBD165020815AAD104A04303EC03E03C943AE1190C955220596F183';
wwv_flow_api.g_varchar2_table(1143) := '141B698B675069FB943F924884F212E98716E7A18C0787F5C28D4D851B945E7B592A01714AF286B45464D9021CD026821AB2615695E4C077313288B20028A4CE431B1690CE2E809B570D07A928011A0603C5D562982C154A0999DB3E2B2AB9E1014B72D3';
wwv_flow_api.g_varchar2_table(1144) := '5096464214E529645FD0116E8302951C08234604440A90CD902C83C5428D36C01AE21804BF4882365E0732C4411A2B14EB555FB94203B70C995625D436262385BAA4CE8399395BDC68E70AF4145541F66A0D0826097091AE067CC90070BF2571F18CB484';
wwv_flow_api.g_varchar2_table(1145) := 'CC9EB17C2ECECBC0D3F9693D78F1DC78DC373603F47DD9784F5E66525A56260E66F06353337BE36909786C6A6FBC1B2F359E8D737BA5F3B91919781A1FE7A5A427F3B8608C971A979C15CF4B4DC4BB8275A969A0C8F3C04E044433D370C89022C5E36640';
wwv_flow_api.g_varchar2_table(1146) := '62295C7E5C12E8C676E525F3327BB3F1045E662AA4990088C6E2E9B1FC4C5E5C56722C1F4FCFE2A7A7657001FB78403695979AC0075CB829DCD44C50FC52C118CEED013A7846526C723262159B05A4E723F9E2D2D27BF37989499978525A723C170C76E5';
wwv_flow_api.g_varchar2_table(1147) := '02C962BB2673495640A9B8E4585E0A1B8F8F4D894DE4A25569800A1F4DA3A4EB99C44543805F2CF81F97C94B4B856AC4A5A566F241970DB4E467EA96F6E46570D9782C9F97010D92C04F03E4A139C18A344404AC4BE59254A0A9F1461E0153603F2B83DB';
wwv_flow_api.g_varchar2_table(1148) := '204B3C373619D0CA808BF527732C0DCF080CCF08FE866D0DCF08FEB9670466E8CBF09CE07FE67302D27B8667058667058667058667054DB3B9E17941E3E7055AEB189E19189E19189E19FC3FF7CC00EC4DEA671B30ECE33BB0C35BFE47A3DEE14F21D045';
wwv_flow_api.g_varchar2_table(1149) := '52792ED5E6A8C9760FD88E5509B2C1DDAC4A2667E371252A291B4F142BF2D1AB0ABCAAC4A00D3F6E62E3C9028DFCEFCD4632D0901CE0CB752178B7274572AD262A5CA71BB70AA84CAA7C654933A1D754B88E024365741A2DC49C6865CC0CB432A2BB3031';
wwv_flow_api.g_varchar2_table(1150) := '42606C16684C63D02A22E934464D06D19D60EB8DB45DD4AEAC2DF60D421A4A8C0A74548185B43304E1AE478C61FF5EE0D577D9C6DBE1D175BC64E3779ADD1FB76F70AEA970CE222A187B890AA35535F04F56D3596140C443C3431D877DF78149DAF91061';
wwv_flow_api.g_varchar2_table(1151) := 'A99396C604721521318DB218C62C7A5646088BB0851D5396594F813A4F22CFD528E4213684151C346199F0C52299422E0A6947B48523662C87161FF884B8136EF0BA11CBB9E17AA644260ECAD008644A3C3D2E9668E76419D29E882622432223A22222FA';
wwv_flow_api.g_varchar2_table(1152) := '806E945E9728AFFF4724B324CCE175731623252D9D1FE24B7893DD76F23889127EF61B9FC1C5B919A91D2243A3E283E2C223128212A2B95D43BC094F52A3B62D6A94417E824E54D03CF42D4C63624615346B0C8C9BD12B68346CB2728155FFA5D51BB7BC';
wwv_flow_api.g_varchar2_table(1153) := '5ABEE670D89AABFFB2F6EC2E579BDE497DE3ED3DED6876AFFD07CA57BFDF70EDF6B031AFD9579E148DA80977768A1E979233CF28F166EB0B379E8C7D1355CF709B30D9BE974DDD94E8DE6F9EBDF78BEE3DAAB0229FC98D8D67B32BA40F8759BD3F1A6B5E';
wwv_flow_api.g_varchar2_table(1154) := '30FD9D3479414AFD94CB653E6F860ECF79356F91E7A4E00B43B296AC38253C5EE5BD21F069A7ED1D0BAFD15D1EADE99774AB6EF6C268FBB0DD93E3526E1F3F5121CC622C7D787AE2C41FFBEDA85AF56BE9BAA45B01270295BF8FAD68D5D3E3EE41A7D34C';
wwv_flow_api.g_varchar2_table(1155) := '9F6D8FB73E6B9310399D49ACF97362A175E5BBFCADCCD934A30AEB2535C6D12923662B3789EACE59471A5F2B9C73C5F6D9D3A9C595B4F02955E9A306D28DC03E5A5C416B052CC2245C81495DAD188E0CFB9C5727DBF6611D0AB943F795CECC9D7369599B';
wwv_flow_api.g_varchar2_table(1156) := '0D87500CB97A329C09C7327BCFF0D7E7F9094AB3075DDE15BEAB0F5CBF37A2DE9AC88413DC1829443782579358C3AD8CA33E7417AAA44D9ED428F3257034987AE6A10ED6B9117A1139114425074C217A199B828DC9649AD0688C64E25B2249DB27E895DF';
wwv_flow_api.g_varchar2_table(1157) := '500C8A8A8A5A6220567D81B286604179BD1916849996A49169930D6904A3445AF3A9DFF1926D676FAD35BEB2CD353B24FFE5DCDCE50FCDF23A79CF2F8B374D3AB2E278F2B5CBABDAB38A9ED6D6D8BAB47D3B34BA4BECAAB5674DFB0E77DD7EF841EB6553';
wwv_flow_api.g_varchar2_table(1158) := 'F65A491D76F9CDEF32A95E3D2631351D9F34B57FE5938D46A10BBC4EC718CFF3F1ABE05D09BF7BF2CA6F9BE76ED8E07C6B5D0E9776B283597DDEC34256A8B8C3D96EAB07DDE8707144E923C685B0E19F9CD6E4C84A776DC8329DDEE68F3DCBEBBA0B1D16';
wwv_flow_api.g_varchar2_table(1159) := '1CADF2E726BFE9B05A3AF165E405BF9AFB56A7F2273EF61089053FD70584FA784D1EB5A563E0C1DF6F2B3FAC1C5AB03528D9F7FCB67E936E6DAC7A5A177E7BEDE26711E53776CAADF207A9965EB978D078C7F9995983F287E4F9CE599C9CCD7C7342533F';
wwv_flow_api.g_varchar2_table(1160) := 'FC3951614C0369EC8E5E1ADB7767DCEBD2F2F43B9F501ADBA76F357390C6BEFB4792851FE1436E7A37FDEB22319E21C9454F3C8063E173EF1094CD2289A890905002209CCC660D5D42F38FC8475D37FACCF5BFCC4663BFDFE2B5D764F29CB21287F73E83';
wwv_flow_api.g_varchar2_table(1161) := 'DEABC6B2DF3E5F5C3D7666C2E6C587078E0BEE10C66937B5F8EDB0156E15B44DA5875DB61B1D4AB8B77FF6AB770CD7A7A3CD3E79C86B9FE676DAEFEB7CD3CFED05A32A5678FFFA5687090F5873222E452933151DEFAFE1B62278BB7F9A4CCCB6385C78F0';
wwv_flow_api.g_varchar2_table(1162) := '957A8663D189F1DBAA7E311D8D3F68B73CE2C9903D573458B7EF4FFE31F5DE99E28F13DFAE1934B6D38E7FB9ADCDAEDEB97F54DD94B567D6059ECA7C17F1FBAF43A6FDD9EED3FD21F9874798166AAED8744F3AFD043B9094BCD824E2666FCB0FC3E61DF8';
wwv_flow_api.g_varchar2_table(1163) := 'B3CFF5D12FCECCB1769BF4C38D514EBBCF1C5AE84AFBE543D232D6B4B06AF7A4D0D77BBC16611B7ECA383452EEDFB7FC5194BCECD9B6FB2CF37BDA6C54062C328C4C37DE30DDE82A73B2294DB7538DF4D2D5E133D9A38E0D8ABEFB29774FBF9307B6ADDA';
wwv_flow_api.g_varchar2_table(1164) := 'BC97358BE0C3CBB60C908B962412DCA695269C08855D262B30348C204242038551447876845810141E9D1D1E141E1A16151415D63E34481415119223080D8D08CF11364A814972D1CD74E6A98A954E91911E9B64CB0F15D0677C3E05B698A1144A35CA82';
wwv_flow_api.g_varchar2_table(1165) := '205C401C832806010CE377207C0922228388289402057A29308B00A715BD14C8FD4B06DA2CF805161AC2020ACEA2D13E31E804D6643B1B55D06998B1A3DB859E7BD20F78A62DEA5E7CF6C1EB0FBFEEF86DD793376D7A3CC838204964FEB6EFF0FD6BEF67';
wwv_flow_api.g_varchar2_table(1166) := 'F79D31D036CA6F1793CBBA32A764ECF69C5517B6DDA367796EEEE4591C2B5BFBFA09D6A76AF6F76D8FB49A717C4EDB7862C552C75FB626F67D11183E7EE1E45E917B53DBAEF33864F3EBB90A9B15118FD77A1C98ECF543F9F8CBBE6D6FE4B88EEBCCF9D4';
wwv_flow_api.g_varchar2_table(1167) := 'D32865B77C644DE8BD8DF5C1E93DFA1BD7394C38E02ADCACB6B87EA6D4C73A60267759E8C8CE333BF7E415798EFB5867F3CBF7374D1DBAEF0FEC13D2377AF0CCE54BC6E6CFF4533CD9B7F6EE0EAED391ECD4F24D992E8993662D95ED92FBFEFCDAD7EDC0';
wwv_flow_api.g_varchar2_table(1168) := '037C8579DD93A3E673AAAE0D9E2F1959DBFEAC0CFF38FAB74F7BB754B76FF5B193FDEE59F62B76551E7954B17B5596579CF3A6A4D1C595C7DF9C9C1FD3FABCFDB85B1317E6798DCDEBB8E297B2549F5BA6EEC9C20FF3A63BA4846DEA3128EDECB7FF8A9A';
wwv_flow_api.g_varchar2_table(1169) := 'F48973B16EE092B8FC83C5C7EAB6E54F1E291DA35A7977E9BB85175DCE44BF171D947536BD396C64DD9AED8BB70E3D36B3C792D25E87ED12B34FBA3F7AFFCDBE10F357C19D454B231583D26336C74F49AB311FFFD377BD5EFE923B467061C1AC7D07261C';
wwv_flow_api.g_varchar2_table(1170) := '56245EDDC5A97A50F7723D21BB3F98B7FCCECCC2033B4CF77DECF862AD3AD278438F63AD4F6F7B5175684CDBA7658369693FB62957D79FEAEB11D3A197F3E5B10F73F7F19605FFE13DBED380E3F7C3E3A7BA6E9F6A5158D1F9D1BE7341B50CFAA4A4378F';
wwv_flow_api.g_varchar2_table(1171) := '2ED28F192D0245C0041481476411301338E685A3DCDFB6E91176204AA766ADA6F98C9BFE942DA2B5763402D118D29A706A34D84A17AC200C03C9BCE9D59037F90A05489E2074253912A14023C6630B34790A95445302933B114984136121A11161443448';
wwv_flow_api.g_varchar2_table(1172) := 'EEA121A81B46C0EE7FEE0CFD57F97D61ADB4EEF285A46901C3F239ADAFEEB8767DFFECEE9EE96B8E5E744EF5B27E7862D989E4351A02B7BD67F25BE60C075E559BAED3D6CEEA47F8FC8EE5DF1EBAE3FE3813EB57568C598FC71D713B1CE63566FED3E7B9';
wwv_flow_api.g_varchar2_table(1173) := '6DD9EF87DE1AEB7AF756EAE2DADD9E198726BEE51E6B757CC0BAE3EBBB3216BDF9413A3DF7ACDF1F0919EB2B8FDFF44BE0F8AEAE4CCBE25BDC3062BF1B3C650A211FF3AC3731FFED7767AAEB6FBB577FF7FA24EB99E9E60C197F2377CAC224ECDBC41C5B';
wwv_flow_api.g_varchar2_table(1174) := '5FFF9CE5D5374E19977FBBE8CDA865B689F6AD2A168E7A9055FC9136C735DD74346643243CD87CC93361DBBEA0CC85EBDA15C786141D997BB9E3C8E9B502FA2657CBBAF7AFE66EA01DF5E896F9E90D73EF1EDC5C9BDF57018B2C23AC75198749188137BD';
wwv_flow_api.g_varchar2_table(1175) := '7CDEE2E912A66F576B0603C45F256163DC8AAA090E34388211E5B3C8DC5C3E85289F58666FB5BA6250971EBED537BD59EF03AE9A65CCE87D6349AD7089E01F0FCF0A9B92358EB5DFD62C5D93ACEEF5DC84C51113E96451E011A00ED5C4D5C456C67CFDB9';
wwv_flow_api.g_varchar2_table(1176) := '5877197E2B194CE5A82064EA158424228188D72B08517FE74C0CF58823A97EE57918D8DAA6FAFBBDFD8CE2DB5FBCB3714DD185A325DD5368751CCD90BE320BD6AAA33F0D9DBC8573DA6ED10459F6969EF4C3A9382B7DF6C5D22ED77A6E5BD76B4EDBABAE';
wwv_flow_api.g_varchar2_table(1177) := 'B4CAD5DB8A9F8E3F7EBF23EDE1B59F269B310F4C4CBAF638C3E162DAAA69376E4D1CFC5BD9EE3FAB9E1A078F36BA3335C0CB43F9EEE5FB1BC5B33996AF4CAE29B73BA7CE9F946FA69AB1A5367A5E6ED0FEEE5677B3FBC538CE1A8FC75C3371097D7324E4';
wwv_flow_api.g_varchar2_table(1178) := 'DBC2904E812AF30377959D3E8D36635DDE632698F4F8EC16A77BA9E347EC8F081CB078E7BDEDC3CDBB0E3D9DA1727F481CDA562CEED797E664666F75F277FB592FBEF9574EAFFAA0E05B6F46571EE9DEE3F67C6595747574F2E997253B573A9766FB3F5A';
wwv_flow_api.g_varchar2_table(1179) := '34D73FDCB8C825FB60A77632B78AC7E6BFB0B71D8BABBFF9E6FEF04DD7972CD7446C49DD3FC4D3CEA7D0FC1BFE84217D12E2ECB7D7D7AF4FC93DB0B0EBA7B212F7B2050E44CEEDAE76035C0E2CF0703F1E7727F0CEB6E74947D8A7CF859625FB0424790D';
wwv_flow_api.g_varchar2_table(1180) := 'EC73B7C7A31F2ECD9E7FA8836247B9AFC6D8F661A1FBCEB915BB7D337FAC1BDC695C6DA160A3BC96F5C3CE95898FED141FBE0F956EF878B9FB81099E077376CC771D6327A2770A5AD77BF2961BEE3737AD3F24DC589CC93C1DCB495F5DB57E69F1AAFA9A';
wwv_flow_api.g_varchar2_table(1181) := '99052EE7A78D61157804872E3795D7F49DE0BDB3E6D1A843EE67EEB54B3B38E721EFCA2B9A5831CE7CF801C9813FE57797551F0DF1FF64B5BF6FBF73296D6ACFBD0D5E10C3C972CC3FC85AFC81A83029252A98D9DA526035E524F9BB239ADE06948FFD47';
wwv_flow_api.g_varchar2_table(1182) := '52712841901BD2FF6B3664C31D4108281B51A14444345934DAA36E0801BBFFF13B960A7AF3DA4187B5830E6A07D873AB1EBF55D9B4E5AC39275F59619312BEF5E98FBDDC17766D13907FA74FFACA2DC6512E0CDED6117B2DDA5D8CCCFFD9EE9CF9E3A83D';
wwv_flow_api.g_varchar2_table(1183) := 'B38DD71F88FE8D661FD2F5D438CB12D198EFAA067949D72DE0CDBB9337E0E4E5B9191BCCD87BD79D5F11B8B6B4D5BAB3337B1F1AE4C2BC9353783B94EF63177C6B9569FAB1FAF8CDFDCFEDE31815ACCA7B7658F6AC43BF5AC7E7095BAF448956CB4511C5';
wwv_flow_api.g_varchar2_table(1184) := '3FD408AD834E7599FEFAFA2513CBDFFA952CE5F9DFB2FCA98655F45355A747EFAE07F6B1714BE9E1B7A85475C5AEC366DE80730F1EC44D1D797EE886A1956DCE77AE9BD0FFF6B8B4512E4F6B837BDF98D231686D58AFFD9B3B7F0C3D556FD4A96EC3BA69';
wwv_flow_api.g_varchar2_table(1185) := '51DF9D9C5FC67E91DA63AA7B84F7DE68B96844C6D679D66B5A7B8E3AFC7CAB51E5C457031F1FE7EF9C503566FB2E778DF74067BF1F8FF8FA4579CF8AFEB6FDB16175D3D6B6F55CB622E7BEC06DF0553FDEFC8163AF79F73FE5DEAD337FDFA69E315E468F';
wwv_flow_api.g_varchar2_table(1186) := '4F94F60DFECDF3BAB2BF75F784A2FAD7D8D5EDABE915032FEC72A8DFD1E67456B75BD1B5D6773C79DB9DB7C40FE3DED8BD57557A4575CBEBF2CE84D9FB1FED69DBF3C2C889F75378C4B255932EDFEFBB70DDFB8BEB73AEEDAE2E1FFAE0CC836EB778FECB';
wwv_flow_api.g_varchar2_table(1187) := '587E3F2C1B9E5BF6E7F7D9C50337048F3ADB735EBF9D457E7E4F1EC8F6FA4D664FEE1299B6FBEAE8F871FB5A25EF3FBD342E5833E395FC7531DE8BCDEA3F68C69CCE6961A37E5F3FD6E9D282D4E733D76F4FA891CE3A79E5CCD809BADAF900D4CE3B2D94';
wwv_flow_api.g_varchar2_table(1188) := 'BF86E2D9E27D496BDD027B3AC3A29D1996819EF8C461B18DEB6AB3A2AC7FC7A30AEA400F9912F72F7B66EAD5BBCB7E0939E1392E9CE8431637F8116A5A4D4A4DB74ADEDFFAD007EC5BB06BC166D5DD940C24C2068686A2323740AFCCF189742255AFCC75';
wwv_flow_api.g_varchar2_table(1189) := 'FDBA32F705FA1AA27C21141E67945713E55544F9549D91384644F9482246CB8E4E730CFBABDB2CF8EDC84033894CA02A112AD59C3C8D8CE8A2234027C2DB85E2AE5832067F49077CB836103D5C231FC696809E9A7A4C2CD63D2CE7E0AE2DDD88E53EAD5C';
wwv_flow_api.g_varchar2_table(1190) := '3AEB4A66890BE7D4394DAEC75CF399B65785D366779D39FC6489C594DDE2811C76E7D77B552764233FFE1473DBEC50C79D892B163F935C10EEF488585ADD5F3C6ACAF0F109E959E72CA60D3BE9D2ADEDB36FBA8EE71F5FFF21FF7A67138EFFDC3F3BB559';
wwv_flow_api.g_varchar2_table(1191) := '7A7A936B5155F4B53BA283F19D8A4B3D9FB186FF30453372E2F3C33EF484803DDFDB6C5BB2826931F741DEDB3CCE8C9A809880FC5E3CA15B2B89BCCFAC9937463EDF35F95942E0A5F71D8FEF887824F75E7B739DEF83E3179F59AD9BED573D2BC5AA93F9';
wwv_flow_api.g_varchar2_table(1192) := '53D37167DCF6863A5F7BBC3FE868DF051B79D1663F9BEDF979CDDA9B1BCE5F7018DB9DDB2B2A7488AFCB88BAE7BEAF2FB13BE092591B7A8FCB932B966DD6ECEDC234FE8116E0D7B92286959263BEAB3EE5C5D5C923DA2A1C86739715DEEC12205EBCB73F';
wwv_flow_api.g_varchar2_table(1193) := '3FBB72AFABB07D75E5E5DF9FBD7EEA583BC7F7EAAF4BAB8F3FEC2F8CBDDED764DE98CEC645C6278CEB0ADCEC7F1208363DFEE3E7368C9F2EC7FE62E5F7F09238F87EF5CBDA7E33CF61676A1376F47E56BDB455B7249BD9656EC731FFFD757397C6708BDA';
wwv_flow_api.g_varchar2_table(1194) := '45FC7C72D1A285A5A51E6F9366B8AD7A97E859F662C1EB9DF99BBB555FBB5750EC72FF6EE4EC12E76E9FCED47BE615FCB9EEEDFBF1F7CCCBEE4A3AAE7B4F3C60244FBA7CB940269CDAE9C4FC1EA9693BCB7A7AD416DB86BA973E8A35AB8B79B7FCC892FE';
wwv_flow_api.g_varchar2_table(1195) := 'BB6BC7CEED39A4476A127757D783730BFB9A9525E57F2859B87B874C36F8205FCDB22C4DFF35A482B19EA860ACA6D36844F98CFF74E16AF9E3C086872335E5FB60F2A182B895518885FE9317204543CF3CC48AD0BFEA4078362C648480D436F9E7BB275F';
wwv_flow_api.g_varchar2_table(1196) := '3F31DD4B846DDB97BB694EA5C5B2478F0991DE128B901E44664D40995F8BDFC397D9FC772CD4FA94797D766767EA7E9C006F529B1915346CE420D1FCEEDCC99C3D8B67D7AF6BBBDE57A934B6FEEE8874FC4C45C97637CFA417D227A70597063EAA4A09F0';
wwv_flow_api.g_varchar2_table(1197) := '91E4944FD995F2F11DF3ED9E2881DF62DF8BD9432F798C740F78396CFB59CF9C7EA9C2CA9BAFBFA93EB392BBCA2BF7E8FB92D8BD0BEE2D080F70ADDA70725D68CC54FF29F737AEBC2D74AE3DEB51935F7ED1F364D5089F9827293B9FE59FA8E87F6C5344';
wwv_flow_api.g_varchar2_table(1198) := '9011BEA25BB223D7CC74B0F08384B336FBD75BF7EF32E75927FF7A69D9A22D1D579EE8FAE7ADDDF2452EDFB59EB5DCED10B7F3A765E689B7FBCF7D8E9B1E18C9F983FEE333976F9FB07A89ABFDD2F7DDBF37F2BEFACE230B2BBF4757A35D164DBF37779D';
wwv_flow_api.g_varchar2_table(1199) := '776CCE54F1C9319BCB27EE28B6EB5F2EF32E6DFFFCC4E8DED3C6D556D0FDC0F1C4ABC147C62115740730648B4273D27FEC46BCE5276D7A31D99F70D60F49F386278634C05C778519628D3E386E1F12111A02FFF5691691619BDADDEC70D24E3E6016E3E2';
wwv_flow_api.g_varchar2_table(1200) := 'CBDFABCE57BD37FDADC92D138C959C81174BFFF8F0366AF29A1983CDB7171DE9CA233C937A5DA8EFD7EFD59053D2F8437EF79E06E7AC940CB86FF7E78D43368A978BAFD81DECEFBC799EE5BBDEAD631F077738F6E8F485EC1F9EF3C206AFC6D7DDEE3778';
wwv_flow_api.g_varchar2_table(1201) := 'E0C494E30739E2A02E3FC7A5458E58B571C6804FBFCAC3FE4F009B0064FFC4D9F0A7822ED603DCE8C5B8EA86760C281A51CA413AE7F7356350673F03F3138F205BB568221D85EF760F927A2FDE3C3B7D9183189A96C6C246FA56810D3CBAE5E72450EBF6';
wwv_flow_api.g_varchar2_table(1202) := '6AB08D2671354B0F0256F3377FDA72600A27101DFDDA684F887E103EF0465CF698D7B53209615EE447108E9D60A79F810655030B1EF3A8CC18B4EB907F786D35DA7FDD77F29002B4211A72E73252C7647FEF4FC60005C7A71E0D0A656E6473747265616D';
wwv_flow_api.g_varchar2_table(1203) := '0D0A656E646F626A0D0A3233362030206F626A0D0A5B20305B203530375D2020335B20323236203536335D202032345B203630375D202032385B203438395D202034375B203234345D202036325B203431395D202036395B203633385D202038375B2035';
wwv_flow_api.g_varchar2_table(1204) := '30385D202038395B20363636203533325D20203132315B203530315D20203235385B203437315D20203237325B203432355D20203238365B203439345D20203239365B203239395D20203333365B203436395D20203334395B203232315D20203336345B';
wwv_flow_api.g_varchar2_table(1205) := '203434315D20203336375B203232315D20203337335B20373931203532305D20203338315B203532315D20203339335B203532305D20203339355B20353230203334355D20203430305B203338375D20203431305B203332395D20203433375B20353230';
wwv_flow_api.g_varchar2_table(1206) := '5D20203434385B203434305D20203835365B203234355D20203838325B203330365D2020313030355B20353037203530375D205D200D0A656E646F626A0D0A3233372030206F626A0D0A5B203232365D200D0A656E646F626A0D0A3233382030206F626A';
wwv_flow_api.g_varchar2_table(1207) := '0D0A3C3C2F46696C7465722F466C6174654465636F64652F4C656E677468203233363E3E0D0A73747265616D0D0A789C5D90DD6AC3300C85EFFD14BAEC2E8A9D74300A2150BA0D72B11F96ED011C5BC90C8B6D14E7226F3FD92D1D4C60C341E7134792E7';
wwv_flow_api.g_varchar2_table(1208) := 'EEB1F32E817CA7607A4C303A6F0997B092411870725E540AAC33E9AACA6F661D8564B8DF968473E7C7209A06E4073797441BEC4E360C7827E41B5924E727D87D9D7BD6FD1AE30FCEE81328D1B66071E4412F3ABEEA1941166CDF59EEBBB4ED99F9737C6E';
wwv_flow_api.g_varchar2_table(1209) := '11A12EBABA8431C1E212B541D27E42D128AE169A67AE56A0B7FFFAF5851A46F3AD89DD87877B76D7AA3AB4591D9F5829753A16F6EACA53F2B2B7886625E274E52225560EE43CDE8E1643CC547EBF943272000D0A656E6473747265616D0D0A656E646F62';
wwv_flow_api.g_varchar2_table(1210) := '6A0D0A3233392030206F626A0D0A3C3C2F46696C7465722F466C6174654465636F64652F4C656E6774682036373639302F4C656E67746831203136343630303E3E0D0A73747265616D0D0A789CEC7D07781447D6EDADEE19E5308A080DD28C1824C20844';
wwv_flow_api.g_varchar2_table(1211) := '12886034A000422608347824928402604446E42007C0968D730E18E700B6470336C2117B71B671CE6B1B2F5EAF033882D70B06FDA7FA4E8144F0B2BBFFF7FCF6BDB9D2E973EAD6ADDBD5D55DD53580100922B2E060A28A8261F9A53FEEE99B40DA8810A2';
wwv_flow_api.g_varchar2_table(1212) := '0EDB0B869D9D77F8EE3A41DA9066A2D0B163C667F5BEF5D97EFB89C44568555135BB72DEF298860144B3AE21323F5BB578917DC7BC0FB289EE9C87F213B5F3A6CF5EFDA9DE9F68BE8728D239BD6E59ED90A2E7D710DD9F49A2C7C6193595D5BF8E5AE645';
wwv_flow_api.g_varchar2_table(1213) := 'BE08E4EB37038EC8073BC8FCF928779A317BD1D25B3BCD5A85F2574433B7D4CDADAAFCC7DCCD5D49BCFF2AC227CCAE5C3AAF4764461EEA6720DE3EBB6651E54DE76F5A4C5AF54E942F9C5339BB66E3A18353498BEA44D473E1BCB90B17B558691DAEE706';
wwv_flow_api.g_varchar2_table(1214) := '193F6F41CDBCB8E91DDB13ADBE10A7FB96E458040DFC3C6560D71953A3071FA4F61806D8E3DFAE7C55F2FB454BC61C3E74A421745F483F1443492336B40BA2A32476856D3A7CE8D0A6D07D46A656D67E8BF458BBD1ED64A1B5A4A3A585B2683D516C3F9C';
wwv_flow_api.g_varchar2_table(1215) := '5743AD6E728A2BC84C21E61BCD7D903295597F83D66914425AB459D33493AE99BEA01E2D3BA9D30AA307B051E3ED7672111D36711F82376A1976122DB24EDF6E8E92574AF1A6A8E3BD11AFE376DF4E0EFA17CD544E5B4CF95479CABA7DB4A57559FFAA6D';
wwv_flow_api.g_varchar2_table(1216) := 'F974A63F485BCC1134F1A47CBF1D6FAF99CE2C9711BB81828DF65DB88D3EF9D46D83DEC779BB9DBACE7C36559DE9F98C7375E43CE6695465F29C300E0FD2F053B5D1BFA4E836E7EC480F9CF1F91AA963702A9D7592BF33F544DED47FD65E3F80A7EF5F34';
wwv_flow_api.g_varchar2_table(1217) := '93896ED75FA1D9A7ACABC173DD3A7F43DBF269FB31966E379D4F7527E55B7ABCBDD8F7FBB9501FA3B436C49FF7256EA3ED3975DBA0209CF7CA53D7991EA0DA33E9BB32FD39CE636AA25A7DFF09E330868A4ED9A68C3AB439E706BAED8CCF7784D2828650';
wwv_flow_api.g_varchar2_table(1218) := 'FF93FCAF523FFD8293EFAB3E93F2DB94DFA549677AAE63FDEB4B37EAD3A8FC5475C173A93CE81340703D622BDA9CEF304D3E937368F3293DE8264A0F7997D24D9BA16FF6EBC1947E26ED83169F599CCA27E38342718EBC93CF21EB4CFB8FFB82BB50BABE';
wwv_flow_api.g_varchar2_table(1219) := '8BB24FCA75C2B5FA7D372A2DDEC35AFF4F0C3146BC29952E12DFB4BC2B21CBFA9D6DF2DC78AAB641D57463EBF39DD4979C53DFB3D3C6FB73C9EBD25E6E9B574FA39253B5313FD4D6AF3D44696D727E4969A6FAB6BE539E1B31E6384A0B2EC6F3FDE13F8F';
wwv_flow_api.g_varchar2_table(1220) := '9731E8E735FF2C4E997E2B7534379F7C0FF525D455BF8D3A9EE4EF4A65A7CBA56DA17CEDAF54A78D367884D64CC3C533D449BB9EBA695F539DA8A24A31BBE50394EBC414AA334D40EC97060A8C7668237E01F7A461622F39641B6D2DD9F4EF29535B4D5D';
wwv_flow_api.g_varchar2_table(1221) := 'B47564D3FAD3B033BDB6FF56C3734D62F71FDD8B80052C600163D36E1661A7ADABA0FDADCBF88CD5CDF077A2C735335DFFBFD90FBD1D09ED33B29DD48785788700FA6F2DBF489CD4EEB7967FB4899F4D6B81E5DA227A1A38B61FD05C7421B05C1B495E60';
wwv_flow_api.g_varchar2_table(1222) := 'FAE9E2F4DF68E3EFF553ECA24BF46CBAA4B52FB833309839E8417AF88C2FFA7FC14CD7D054ED1572E8FB681A5062725347FD7D703F5AADFB281B5C054CC2E7E111C043C002603A60076A8059401530CE401EC66603B5D7CFA349FA422AD3B750863E832A';
wwv_flow_api.g_varchar2_table(1223) := 'F5ED34472FA22CFD112AD69FA071D8438C05360035C0346020301DA804A6002532E6A4FE7539E3FEF53C55FFB02F1B217EC51EC24BC5DA833454FB98D2B57BF08C7C4613B52BA9B7F639FC9FB5FD0C209EA00AC0F39FB4D56EA51C71907A69E368B05644';
wwv_flow_api.g_varchar2_table(1224) := 'DDF10CC56B856853423DB51CEAA89D835CA390FB4CE39A5A8AFF4F3E27010B58C0DA9AE9997FEDCF3E4E65DA41EAA0FD8D2ED383A85C2FA6CBB4FB804B51CE4779225D26EE015E21B3B6077E944DB351578F75B39ECAB50F0C5DAEDD4CE7680D5488B5C1';
wwv_flow_api.g_varchar2_table(1225) := 'A4C743EFA5645301D68A4790FB92B67F7612B080052C60010B58C00216B080052C6001FB7FD7E4674C83F13953B2FA9C69E87FF239D388A9E73FDF949F378DCF9AFECF99F233E61F754D010B58C00216B080052C60010B58C00216B080052C60FFBF9B38';
wwv_flow_api.g_varchar2_table(1226) := 'EDBF720F58C00216B080052C60010B58C00216B080052C60010B58C0FE18D3E6512CD01F4807328054A00BD01EB002F152FF47E7A8A521C014608C1F3D8012201F180EB8A43E75EB96FBFE9373072C60010B58C00216B080052C60010B58C00216B08005';
wwv_flow_api.g_varchar2_table(1227) := '2C60010B58C00216B080052C60010B58C002767A6B79EC8FEE41C002F6079BEE4707FE4D52E2004A50FA3764121FC0914F2E3293092A923A52371A4865349126D3545A4E9BE87E7A90B6D20ED14BEB9F9299D223A557CAC094C129C3ECA1768B3DCE9E6F';
wwv_flow_api.g_varchar2_table(1228) := '9F675F66BFD87E59FAAB874D2DC6EF8942163B75A64C64E52C95FE2CBE56597AA6F4419621ADB22CB2AFB26F40164216D172F058E7D3F54EBA1533B94A3BA83DA717EA4328BBA5CFB7EB8F7FEDEFBC77DADECABD5FEC5DB7771DD1DEB59FC9DF65C4BF33';
wwv_flow_api.g_varchar2_table(1229) := 'CB856B1B79ECFFA1BDEA0CC78BFF8F729F3CB93E52BF5EBF4E5FADAFD12FD3DDFA02DDA3D7E9FBF4FDFA77FAF7FA0FFA8FFA4FFACFFA01FDA07E8E7E33463086622909E39C615C7F164672300D411F0AA898CEC1A896D314AAA619B49016D1325A2E3411';
wwv_flow_api.g_varchar2_table(1230) := '2D2C2259A48A2E62AC281793C54C5127E68A7AB158AC12178B4BC4A5E20A71937844EC14CF88E7C50BE255936E32893D26B329C8146C0A31859AC24CE1A60853A4294A38450F315CE488620A12FC7FB9FF72E2EF0E4359F3FFA6318D7EDFB8A53102C7EE';
wwv_flow_api.g_varchar2_table(1231) := '857F24A07E772C8E27F97746C5F89D4FA49F0740FF3B637486F7F9DF32FD77FF07FB334BD14A2E3AB9DAD48559DECD334F2A6A03B3F994F6DF3F9BC955BE6EEDA2850BE6CF9B3B6776DDAC7367CE985E5B533D6DEA94C99326969779DCA5E3C7958C1D33';
wwv_flow_api.g_varchar2_table(1232) := '7AD4D9C5238B460C2F2CC8CF1B36D4953BE4ACC183060EC8E9DF2F3BAB47F7CC2E19E99D1C1D6D49F13196E8C8F0B0D090E020B349D7046516380A2BECDE8C0AAF29C331624477597654C251D9CA51E1B5C355D836C66BAF30C2EC6D235D88AC3D21D2C5';
wwv_flow_api.g_varchar2_table(1233) := '91AE6391C2621F4C83BB67DA0B1C76EF6BF90E7BB3282FF1406FC87794D9BDFB0D3DCAD0A60CA31089425A1A5AD80B9266E4DBBDA2C25EE02D5C3CA3B1A0221FF99AC2C3F21C793561DD33A9292C1C321CCADBC531AF497419220CA1752918D8A45148A4';
wwv_flow_api.g_varchar2_table(1234) := '3CAD574F2FA8ACF68E2DF114E45BD3D2CA0C1FE519B9BC4179DE6023977DA6EC335D626FCADCD97869B385A6553823AA1DD595933C5EBD128D1AF582C6C6F5DE18A7B7AB23DFDB75F91749B8E41A6FA623BFC0EB742059F1B86327105E73BAC5616F3C48';
wwv_flow_api.g_varchar2_table(1235) := 'E8BC63FFBEB69E4ABF2728DD7290A49497786C9850AF34A16FE821AE2F2D4DF6E59266174D43C1DB50E2E1B29DA6597DE4CA729679B50A59B353D524B8654D83AA39D6BCC291266F554185FF7BF18C246FC3347BF74C8CBEF19D8E6FD4DBBD7A46C5B4AA';
wwv_flow_api.g_varchar2_table(1236) := '19922B6B1A1DF9F93C6EA51EAF2B1FC255E9BFD682A69E5988AFACC045CC94C350E2F16639E679E31DC338000EBBBC0733C77B8C26FE66DEF83C2F5554F95B79B30AF265BFEC058D15F9DC4199CB51E2D9417D5AF634F5B55BB7F6A1BE5426FBE14DCCC3';
wwv_flow_api.g_varchar2_table(1237) := '4DC92868F454D77A6D15D66A3C9FB5768F35CDEB2AC3F095393C3565F22E392CDEAE7B70BA34E38C462B5CDB09D12A585E79707A88DDA359F53279B7E0B017E2E01836181516DC2EA328EFE8B0C1768FB0920AC359FC1152B5C983829E9E374256E9B269';
wwv_flow_api.g_varchar2_table(1238) := 'DE086B5A591ADBEF74C9EAEF9339DD1BD22A97058E637DE2F39CB66B1C2D3BD4D55E5093DFAA836D929AFD1DF4673B753F353916FE13A34588BC9D2354959E8E990B9F8634864BDEC524BB97C6DA3D8E1A479903CF906BAC475E9B1C6BE3FE168F771497';
wwv_flow_api.g_varchar2_table(1239) := '947B8CBBED7F4A4ADB94B83E874B5E4A43B52A687978060B9D56755B8DF270A37CAC38E284EA2255ED90FD6A6CAC6EC2FB493ECAD626610873DE2565DE31CE3287779AD39126FBD93DB3298422D24A2BF230570BB1DC390A2B1D78E915365636B7344C6B';
wwv_flow_api.g_varchar2_table(1240) := '6C72B91AE71554CC188879D1E828AA6E748CF70CB61A9D1FE759655D2ECF1D4BC5A2B87418526934ACC9212E2A6972898BC6977B765888EC17957A7C9AD0F22A86953575429D67871D2F00C3AB49AF74CA825D1664A671288418F1D61D2EA206A3D66438';
wwv_flow_api.g_varchar2_table(1241) := '8C7255B320C317A27C82AA9A35F659F84419C6895CD81356359BB8C6A5A24DF085B0AF81A3BBF8A343506391358F115E246454B235911C605798D915E20A754568911A8654BA7CF03C86D850415B2344A4B03621E738C3DD2C1A9A425DD61D46A671FEC8';
wwv_flow_api.g_varchar2_table(1242) := '06444A5FC3311F7A2EC35A25C2F9F8C2DDC7AFC05DEED91A41C86F1C11314C1A9EC2A4197886F03E29B057CBE76F65D98CC68A32B97A50229E557C0BAF700C21AFE618821E074578C31C35C3BCE18E61D29F2BFDB9EC0F92FE603CF92251E066CB45B7B1';
wwv_flow_api.g_varchar2_table(1243) := 'C281851833C64356C1734D9729EDCD2D2DA59EB4D7ACFBCBD230972601E51E6FA8132F3773FA48C40D97A8807BB8B7A1AA52F683DC1ED93638BDA8AA0CF3522544489137141942FD19105168B491F30D8DAAF0AC553A0C0937968E86326F99539ED433B3';
wwv_flow_api.g_varchar2_table(1244) := 'CC98AF162F8D700CF40665704E73863C51565963ACA3B7B1F860AE87A5AF97148ABED1780F7BAC28E264653C48C111E8799503555515767E46C6632EF3CB22CCCA9E1AACF9A68C1A0361567F25C9CBD2D3C323C3BCA13D9010DF5287F7906B8E393DB8AC';
wwv_flow_api.g_varchar2_table(1245) := '8C3B6F94D6FB03706E8B371C3DCA683594FE06181D5415C9BEE07B3DBA2A439F91694A9A699C6329964ED969235330AABD91E9459578BB71FB70781C39AA71885C04C3FD3976B137585E7904C61D4B4273CBBD8E6569AD0C6B877CFBC9E78FAC3BE416B5';
wwv_flow_api.g_varchar2_table(1246) := 'ACF1448777A2B37B66C889DE48C3DDD8181279EA063C5E2191C7D8706AE955F2AD00960F9CF1BCD90BE4ABD231B2491BED345818DC38D2813788962E818D8E8EE99366AF2E9351E8F258632D3B6D906815245FD346F246CB205512FE12DFCC46EFF4B6C5';
wwv_flow_api.g_varchar2_table(1247) := '19C78A8512D80CA6F7E03D042E45AEB57856CEB57AEBF064AA107947EC8D768B63A0431E8CC6C3252A70938E4D0B3CFE78EAE4A469A8B27BA6E16147C2C28AC6C246B945ADAAF40F9BFF4CDE39CE3629312F041E1E249297E36D186BAF28B357606B2A4A';
wwv_flow_api.g_varchar2_table(1248) := '3C696956CC46B0BD16FB5447A57C158CE5EB195B6E6C552A1BE5234ED8A99459BDC17831D556D638D2F006F1CA1588475FF6D1E49F36646D6C74347A8D795B8860A4CFC0B42B9284EF794E47658DDC42D7CA1D748DD1B610DD35464766B3163830976BE0';
wwv_flow_api.g_varchar2_table(1249) := '36C6120387A56F9A3C5435CA0DFAE40A274622A631B6D13EA0114BF064BC3D4C1955132AF0AA926F24BB71AB2BAD2861108A64A90C893830345D06F21490BD99ED6C9A1C9C7EDC637CCF7572708891153D1BE7F18E5521C67C9262BED3ABB5CB41A5BC78';
wwv_flow_api.g_varchar2_table(1250) := '31AEDCA3D6295D561761785D78AAACB2B5DDAB957AFCB7C7685F249B5AD50DE366F018EF10FFFC3AF6B651EFA149568CE969FD7839E843C76B2F6ACF530ED9B417FCFC09E5681F915BFB10FC3EF8033FBF077E17FC0EF86DF05BE037C14F839F023F097E';
wwv_flow_api.g_varchar2_table(1251) := '82DC64D23EA6BE4029A01F53D5C05DC03B8099662193A070B41714AF3D4BF94035B008B8063023F629D4DD858C82ECDA85DB4293C448DCD00B94385F89F3946850628D12AB9558A5C44A255628B15C89654A2C556289128B95A8576291120B9598AFC43C';
wwv_flow_api.g_varchar2_table(1252) := '25E62A314789D94AD429314B89739598A9C40C25A62B51AB448D12D54A5429314D894A252A9498AAC41425262B314989894A942B51A6844789739498A0845B895225C62B314E891225C62A314689D14A8C52E26C258A9518A9449112239418AE44A11205';
wwv_flow_api.g_varchar2_table(1253) := '4AE42B91A7C43025862AE152225789214A9CA5C460250629315089014AE428D15F897E4A642BD157893E4AF456A297123D95C852A28712DD95C854C2A9443725BA2AD14589CE4A642891AE4427251C4A7454224D09BB12362552954851A2831256259295';
wwv_flow_api.g_varchar2_table(1254) := '68AF449212ED9448542241897825E29488552246098B12D14A442911A9448412E14A842911AA448812C14A04296156C2A484AE84A6845082FC42B428715489234AFCA6C461250E29F10F257E55E2EF4AFCA2C441250E28F1B3123F29F1A3123F28F1BD12';
wwv_flow_api.g_varchar2_table(1255) := 'DF29B15F897D4A7CABC4374A7CADC4574AFC4D892F95F8AB125F28B15789BF28F1B9127B94F84C894F95F844893F2BF1B1121F29F1A1121F28F1BE12EF29F1AE12EF28F1B6126F29F1A6126F28F1BA12BB95784D89579578458997957849891795784189';
wwv_flow_api.g_varchar2_table(1256) := 'E795784E895D4AFC498967957846899D4A3CADC4534A3CA9C4134A3CAEC4634AEC50A25989ED4A3CAAC4234A6C5362AB123E259A94F02AF1B0120F29F1A0125B94D8ACC4034ADCAFC47D4ADCABC43D4ADCADC45D4ADCA9C41D4ADCAEC426256E5362A312';
wwv_flow_api.g_varchar2_table(1257) := 'B72A718B12372B719312372A718312D72B719D12D72A718D12572B719512572A718512972B7199121B94B854894B946854E262252E5262BD12EB9458AB84DAF608B5ED116ADB23D4B647A86D8F50DB1EA1B63D426D7B84DAF608B5ED116ADB23D4B647A8';
wwv_flow_api.g_varchar2_table(1258) := '6D8F50DB1EA1B63D426D7B84DAF608B5ED110B9450FB1FA1F63F42ED7F84DAFF08B5FF116AFF23D4FE47A8FD8F50FB1FA1F63F42ED7F84DAFF08B5FF116AFF23D4FE47A8FD8F50FB1FA1F63F42ED7F84DAFF08B5FF116AFF23D4FE47A8FD8F50FB1FA1F6';
wwv_flow_api.g_varchar2_table(1259) := '3F42ED7F84DAFF08B5FF116AFF23D4FE47A8FD8F50DB1EA1B63D426D7B84DAED08B5DB116AB723D46E47A8DD8E50BB1DA1763B42ED7684DAED88BCAD52346B17FA5287D8B067F6A52680CEE7D279BED481A0062EAD615AED4B8D00ADE2D24AA6154CCB99';
wwv_flow_api.g_varchar2_table(1260) := '96F952868296FA52F2404B981633D573DD222E2D645AC0CEF9BE9461A0794C7399E670C86CA63AA659BE0E05A073996632CD609ACE54EBEB900FAAE152355315D334A64AA60AA6A94C53B8DD642E4D629AC854CE54C6E4613A876902939BA994693CD338';
wwv_flow_api.g_varchar2_table(1261) := 'A612A6B14C639846338D623A9BA99869A4CF5A042A621AE1B38E040D672AF4598B41053EEBD9A07CA63CA6615C3794DBB99872B9DD10A6B3980673E420A681DC7C00530E537FA67E4CD99CAC2F531FCED29BA917534F4E96C5D483DB7567CA6472327563';
wwv_flow_api.g_varchar2_table(1262) := 'EACAD485A933A7CE604AE79C9D981C4C1D39751A939DDBD998529952983A305999927DC9A341ED99927CC96340ED9812D999C014CFCE38A658A618AEB33045B3338A29922982EBC299C29842B92E84299829C8D77E2CC8EC6B5F023231E9ECD4B82498C8';
wwv_flow_api.g_varchar2_table(1263) := '20D1C274D4081147B8F41BD361A6435CF70F2EFDCAF477A65F980EFA924A41077C49E3413F73E927A61F997EE0BAEFB9F41DD37EA67D5CF72DD337ECFC9AE92BA6BF317DC9217FE5D2175CDACBA5BF307DCEB487EB3E63FA949D9F30FD99E963A68F38E4';
wwv_flow_api.g_varchar2_table(1264) := '432E7DC0F4BEAFDD39A0F77CED2680DE657A879D6F33BDC5F426D31B1CF23AD36E76BEC6F42AD32B4C2F73C84B4C2FB2F305A6E7999E63DAC5F4278E7C964BCF30ED647A9AEB9E627A929D4F303DCEF418D30EA6668EDCCEA547991E61DAC6B4D597980B';
wwv_flow_api.g_varchar2_table(1265) := 'F2F91227829A98BC4C0F333DC4F420D316A6CD4C0FF812B15E8BFB39CB7D4CF772DD3D4C7733DDC57427D31D4CB7336D62BA8D936DE42CB732DDC2753733DDC47423D30DDCE07A2E5DC7742DD3355C773567B98AE94AAEBB82E972A6CB9836305DCA9197';
wwv_flow_api.g_varchar2_table(1266) := '70A991E962A68B98D633ADF3255482D6FA12A6812E64BAC097500B3A9FE93C5F821BD4E04BC0622CD6F812FA815633ADE2E62BB9DD0AA6E5BE846AD0326EBE946909D362A67AA6454C0B39F5026E3E9F699E2FA10A349793CDE1C8D94C754CB398CE659A';
wwv_flow_api.g_varchar2_table(1267) := 'C9ED66304DE79ED572F31AA66A8EAC629AC654C954C13495690A5FF464EED924A6897CD1E59CBA8C4FE4613A87BB3B814FE4E62CA54CE399C63195F8E25DA0B1BE78798631BE78F9788FF6C55F001AE58BEF0E3A9B438A9946FAE2B12F10455C1AC1349C';
wwv_flow_api.g_varchar2_table(1268) := '9D85BEF8D5A0025FFC7A50BE2F7E0D28CF17DF001AE68B2D040D657231E5320DF1C5E2FD2ECEE2D2605F4C196810D3405F8C7C340630E5F8628683FAFB623CA07EBE98725036D7F565EAE38BC904F5E6C85EBE1879613D7D31726E6631F5E0E6DDF90C99';
wwv_flow_api.g_varchar2_table(1269) := '4C4E4ED68DA92B27EBC2D499298329DD172347A91393837376E49C699CCCCE596C4CA9DC2E85A90393952999A9BDCF321994E4B34C01B5F359A68212991298E299E29862B9410C37B0B0339A298A2992298223C339328C9DA14C214CC14C411C69E64813';
wwv_flow_api.g_varchar2_table(1270) := '3B75268D493091AB257A9A4DE2687495ED4874B5ED37E8C3C021E01FF0FD0ADFDF815F8083C001F87F067E42DD8F28FF007C0F7C07EC877F1FF02DEABE41F96BE02BE06FC09751D36D7F8D9A61FB02D80BFC05F81CBE3DE0CF804F814F50FE33F863E023';
wwv_flow_api.g_varchar2_table(1271) := 'E043E083C859B6F7237BD9DE03BF1B59677B2732C3F636F016F49B914EDB1BC0EBC06ED4BF06DFAB91B36DAF40BF0CFD12F48B91E7DA5E889C697B3E7286EDB9C8E9B65D68FB27E47B16780670B5ECC4F169E029E0C988F9B6272216D81E8F58687B2C62';
wwv_flow_api.g_varchar2_table(1272) := '916D07D00C6C87FF51E011D46D43DD56F87C4013E0051E0E5F667B287CB9EDC1F095B62DE1AB6C9BC357DB1E00EE07EE03EE05EE01EE0EEF6EBB0B7C277007DADC0EDE143ECB761BF446E85B815BA06F46AE9B90EB46E4BA01BEEB81EB806B816B80AB81';
wwv_flow_api.g_varchar2_table(1273) := 'ABD0EE4AE4BB226CB4EDF2B031B6CBC2A6DB3684DD6DBB34EC5EDB5A3DDD76A19E63BB40E4D8CE7737B8CFDBDCE05EE35EE55EBD79953B7C95085F655D55BC6AC5AACDAB3E5EE58A0D0A5BE95EEE5EB179B97B997B897BE9E625EEC7B47554ABAD750D76';
wwv_flow_api.g_varchar2_table(1274) := '2FDE5CEF36D5C7D72FAAD70FD48BCDF522BF5EF4AC171AD55BEAEDF57AC422F702F7C2CD0BDCB460EC828605DE05A641DE057B1668B4408435B7ECDCBAC09A5A0876AD5C1069299CEF9EEB9EB779AE7B4EED6CF7B9E8E0CC9CE9EE199BA7BB6B73AADD35';
wwv_flow_api.g_varchar2_table(1275) := '9BABDD5539D3DC953915EEA93993DD53364F764FCA29774FDC5CEE2ECBF1B8CF41FC849C52B77B73A97B7C4E897BDCE612F7989CD1EED1F08FCA29769FBDB9D83D326784BB68F308F7F09C4277012E9E3A583AD83BE816D981D11DD013B28A613DAD2EEB';
wwv_flow_api.g_varchar2_table(1276) := '1EEB0F561359BDD69D563D363AD996AC758D6E2FF2C6B41773DBAF697F797B3D3AE9F524CD95D435B330BADDEBED3E6BF77D3B539CAB5DD71E85946849B427EA09F2DA124795161A9C9BCFDC2BDBB8565BA223A3303A414427D812B482EF13C43AD2855D';
wwv_flow_api.g_varchar2_table(1277) := '081216901E82986D22C156A83F29E43F133493105750A9B3B83984C6157B43C64EF48A8BBCE9E3E5D15552EE0DBAC84BEEF2899E26212E2B33FE4D82375EFEA312A3BC76C3064A1956EC4D19EFF1E99B36A50C2B2BF63648ED7219BA456A42489973CAC2';
wwv_flow_api.g_varchar2_table(1278) := 'FA854E8FEB2C8AD913F3438C9EF0B4E5758B161D2DA2A35BA23557343A1F1D658BD2E4A1254A7745F5EA5F181D698BD4E4A125524F7445C223AFAF73C4D8D2C2E8705BB8E6CE0D1F13AEB9C273F30A5DE1DD7B169E749D5BE575F2999D8BA6E03065E122';
wwv_flow_api.g_varchar2_table(1279) := 'A7F18D5299A89745A7F4CAEF858B50965FF546999CBF6B1C069ABA10B6483917FD7EABFFDB4DFCD11DF8EF37FE973C435BB40BA95ABB00381F380F6800D600AB8155C04A6005B01C58062C0596008B817A6011B010980FCC03E6027380D9401D300B3817';
wwv_flow_api.g_varchar2_table(1280) := '9809CC00A603B5400D500D5401D3804AA002980A4C012603938089403950067880738009801B2805C603E38012602C3006180D8C02CE068A819140113002180E140205403E90070C0386022E201718029C050C060601038101400ED01FE80764037D813E';
wwv_flow_api.g_varchar2_table(1281) := '406FA017D013C8027A00DD814CC0097403BA025D80CE4006900E74021C4047200DB00336201548013A00562019680F2401ED804420018807E280582006B000D1401410094400E14018100A8400C1401060064C435B70D4010D100051B5804F1C058E00BF';
wwv_flow_api.g_varchar2_table(1282) := '01878143C03F805F81BF03BF00078103C0CFC04FC08FC00FC0F7C077C07E601FF02DF00DF035F015F037E04BE0AFC017C05EE02FC0E7C01EE033E053E013E0CFC0C7C047C087C007C0FBC07BC0BBC03BC0DBC05BC09BC01BC0EBC06EE035E055E015E065';
wwv_flow_api.g_varchar2_table(1283) := 'E025E045E005E079E0396017F027E059E0196027F034F014F024F004F038F018B0036806B6038F028F00DB80AD800F6802BCC0C3C043C083C0166033F000703F701F702F700F7037701770277007703BB009B80DD808DC0ADC02DC0CDC04DC08DC005C0F';
wwv_flow_api.g_varchar2_table(1284) := '5C075C0B5C035C0D5C055C095C015C0E5C066C002E052E011A818B818B80F5C03A602D550F6D1098FF02F35F60FE0BCC7F81F92F30FF05E6BFC0FC1798FF02F35F60FE0BCC7F81F92F30FF05E6BFC0FC1798FF02F35F2C00B00608AC01026B80C01A20B0';
wwv_flow_api.g_varchar2_table(1285) := '0608AC01026B80C01A20B00608AC01026B80C01A20B00608AC01026B80C01A20B00608AC01026B80C01A20B00608AC01026B80C01A20B00608AC01026B80C01A20B00608AC01026B80C01A2030FF05E6BFC0FC1798FB02735F60EE0BCC7D81B92F30F705';
wwv_flow_api.g_varchar2_table(1286) := 'E6BEC0DC1798FB0273FF8F5E87FFCBADEC8FEEC07FB9D1C285AD3666D292A64E21A2E08D4447AF6EF3F32E63E95C5A480DF85A471BE86A7A9A3EA6697401D48DB489EEA1FBC94BCFD04BF4FE19FEFCCC19D9D165E6D914A16FA7208A236A39D4B2FFE83D';
wwv_flow_api.g_varchar2_table(1287) := '40B339AA95E76A94E24CF6E39E164BCB7727F8BE3B7A758BE56873502C85196D23B5B7E0FD591C693984572ECA2DFD64595B0F1D6DB4F83178E3D1878FDE7BC2189450394DA44934992AA812D72F7F4E6726466616D5D16C9A6394E6A06E3A8EB528C99F';
wwv_flow_api.g_varchar2_table(1288) := '6BC2F262E8E35173691EB08016513D2DC6D73CE885FE92AC9B6F94EB6909BE961A3FBBB68256D22AFF7189E159899AE5467929B09AD6E0CE9C47E71B4A317B2EA00B692DEEDA7ABA882EFEDDD2C5C754235D4297E23E5F46979F566F6853BA025F57D255';
wwv_flow_api.g_varchar2_table(1289) := '781EAEA16BE93ABA01CFC5CD74CB09DEEB0DFF4DB4916EC33323EBAE85E73643C9DA27E8797A841EA287E951632CAB306A3C226A5C6A8D319C873158892BBCA0558F79FC961C1BADD5B876796D8DFE2B5D0AFFF9AD5A2CF68FA38CBC00919C85EF83CCB2';
wwv_flow_api.g_varchar2_table(1290) := 'EA8491B802D7C0FAF81571E95AE3FA8F7B5B8FCAEF79D578DCD26A646E364A529DE83D9DBE8E6EC50CBC1D4739AA52DD01CDEA3643B7F66F3C16BBC928DF4977D1DDB817F71A4A317BEE81BE97EEC3DC7E8036D3167C1DD7AD15F343F4A071E7BCD4443E';
wwv_flow_api.g_varchar2_table(1291) := 'DA4ADB70271FA5EDD46CF87FAFEE54FEAD7EBFEF9867073D468FE309798A7662A579165FCAF3247C4FFBBDBB0C1F979FA53FA12CA3B8F43CBD8015EA657A855EA5D7E93994761BC717517A83DEA2B7E97D1109F5267D8DE3117AC3FC0545D1507CFC7F0C';
wwv_flow_api.g_varchar2_table(1292) := 'E37C0B4DA129FF9BABDB89664EA604DAD4F26BCB92965FF511542B4AB181DC82BBB48D2EC527F639C723858DC24C7FA178DAD6F28B3E09DCE5C847E61947EF68F99ECC583517EA6F6195D3299806D0281A4DD77BD73A3D4F502476298934503CF248427E';
wwv_flow_api.g_varchar2_table(1293) := '7E48F7E0A7B003D1C88E3D4C080991E78A366991DB9393731DDBB38336E83145CDA2FBB6DCE00DD89DE71EF9F4C8EEAC239FEE8F1D90B55F647DF2F9A79F5B7EDC1D3320ABCFE7EF7CDEABA7D5159F1CB9BD0E4DB31DDBEBB2F5A00D757A4CAE6CEF0AAD';
wwv_flow_api.g_varchar2_table(1294) := 'CB7569C11BEA902429D799BCDBB93BCBB9DB8934CE9EBDCA444C5A8C81F8282D38383EC8D1B18796DD39A35F9F3EBD8768D97D331C1DA334C3D7B75FFF217A9FDEA99A1EAF3C43345916FA5BBF95EB638E0469AB1DB913FA985393A3E32383CC5A87A4D8';
wwv_flow_api.g_varchar2_table(1295) := 'EE83D32DE327A60FEE9112AC0707E9E690E02EFD87752CAE2BE8F851704C4A42624A6C48486C4A62424A4CF0918FCD51877E32471DCE33D51DBE460F1A3429B7937E435888660A0A6A4E4D6ADF6D505AD184E8388B293CCE129318121C1B13D1257FD291';
wwv_flow_api.g_varchar2_table(1296) := '75091D648E0E09099CEBC8280CA7A3E59069B5399E3A5206FD598EFB0EEAD4F2D5B6088B38DBD1EC1719CD2D3F6C0B870857220CC2952C55BA451E238D638471747511E9B23A335C8CEAE4C8483F10111E91D431C5111629124D11146189D01E763CED78';
wwv_flow_api.g_varchar2_table(1297) := 'DDA13B221C11B129E362DD6637E5E6E6C60E1890953579724CBB013190317D2CFB7BC7F4E9D5533827FBDFFE4EA7D5958A9411E907EA5AE76C9D2749253A96C6892CB879E9898941C61DEBACA7E951BAA3634646BFFE826F53BB60879E66AA0F1196749B';
wwv_flow_api.g_varchar2_table(1298) := '2D3D2ED434F7C897E7EA61718E0E29E9D12244F84C91ED3BA7DABB2547995688CFC4B367255AA34C7A7044A81874F4A5D0C8509339CA9A68F2854785E87A4874F886232BF0346F2132093CD7A9E4A41CFABB1C5B57B22DC92246D92CD1F210894352040E';
wwv_flow_api.g_varchar2_table(1299) := '768C94FC9B775797E40417EA135CA84F4808CF94C1993238530667CAE04C199CF9183E4453CBCE47A029A30FEED35644827FD81AEDE748837FD91A61F0575BC3256B1657E4A6F09DE15A7872E703BD7A057732FEACBFA46FB3086F0A2EA5DCFDB9C68C19';
wwv_flow_api.g_varchar2_table(1300) := '20B2267F6E0C79EF779C2CE40C700E602D27505872AFCE07EA90C222736CABB39404CB2CBE3AA4C1C4C9351A0C9073263ECAE448EB98911DD3B75F9F348C75829C3CA9BAE8DB43733862E4CC893B2E4DC29633A66A7ED1D187DA75EDDA4E642CBAA6AA77';
wwv_flow_api.g_varchar2_table(1301) := 'A27368B7EC49055D8E1E49CE291FE9DB9537AE5FFBD1E9C36795EC3E34C8939721169E357DDC906E09B6CEA6F33BDB324B978FEA513A3C27362C7BDC1C4D649D9DDDE1E864C7A031473E19E8196C3B9AD3A1FF38F973D4952D3F9822CCA9586F8CB5666B';
wwv_flow_api.g_varchar2_table(1302) := '071AE4F48FA2D33F8AE07D7214C1DFC95174FA47D1F994D607AB6C92C8A234CA1099BEB8F1A6C74537CAA69EA24753E8042C3EEFEC9710593C5C96F77661C49AD2929A45D6D6BAB4B88C6691B9AD2E6E7CB6A95974DB5A971DDA53FEA5531D5A62E07639';
wwv_flow_api.g_varchar2_table(1303) := '25E4E31A1F15D46AE5084AF0AF24728D49884FD5E468C947D714A19943E25D535714AD7EE5F251E3AF7B734DCEB9E585D610B36E0A090F89EA3D66FE98091BAAFB67575D3171D4C292BED1C16141FA764B526C547CD7CED6D2BB7EBCF5F6DF1E9E9460EF';
wwv_flow_api.g_varchar2_table(1304) := '668D8A4B8E8DEF1017DA39AB73C1BA6756AE7872CDD08CAC8CA09854F97F24C867F9723CCBB164A31B8C273925374DC4C9E7334E3E9F71F118A9B8580C535C12C628EE71F97C52328F68B27F4493FDCF65B2FFB9FC1FD2BE043C8EEA5AB3F6AAAEAAEEAA';
wwv_flow_api.g_varchar2_table(1305) := 'EAEAA57A5FD58B5A524BDDB2E4D6D62D59966C2DB625D9B2319657C90B34D8C61063708CC10E240102842581906D92908464486C4BB682132033268424BC61E6392F9304F87016F090C881E4416C6CB5E7DEAAEA45C22464C6FA3EF55577DDEA3AE7FCF7';
wwv_flow_api.g_varchar2_table(1306) := '9CFF9C73ABECD435EA3C8949880168943F6A1A724DA39123A486C5A2064F177137E63A62026AE427F3A621121E79344FEA78D3A086CD811A5D01ACFB46BFF1F61385732AACAABE75F68B43538D3B9FBCF37B47F63F7943067BEC5B17BF31AC0168F5D7CE';
wwv_flow_api.g_varchar2_table(1307) := '3EBA63EA70DF25A9E3E08F015280E4F87E20790DF21494FB8833AAE324AA4B15D5A58AEA524575A9A2D39894331864BFEC07C239A75126673C18419F8BA02F47D0488472C0E69B71280A5E8E50A5B537B6FB06207652F560A2BE06217A22EA09B83C409C';
wwv_flow_api.g_varchar2_table(1308) := '0D07B38D0E550DC6210A9EE0689E2A2FBB0DEBC77400611F5878A180346F88EF27582333FB20540CB695313224097E1528F42803FC1A6100E36518CA1859A2D7EC32339A9218B3CB6276494CE11A83E896CD4E912E3430920BAEACEF5E7E1F5F09F41545';
wwv_flow_api.g_varchar2_table(1309) := '0EA9FAA2655D5FB2AE2F59D797ACEB4BD6F525037D4D193D88D74303898EC9B2839A4663C782430E181CF4489E3C25652AB422C343A7F2E0D8203C7832AF1E0D424029627F40E662402E6A055F09E4A70BC0303490511DE7188BDFA9042D0CD0488FFAEE';
wwv_flow_api.g_varchar2_table(1310) := '29D90D845D428B2EABEC920CB37FA48D3449825FC45350191E20F7D597CF1137937E248BBCAAAD0FB75B50E0FA50E0FA50A0FF56581E8E80AC0AC4861179368AFAA3B9E8C6281E15742D09BA9604DDFB08BAF711742D09F0BE826423DA0896013B190C66';
wwv_flow_api.g_varchar2_table(1311) := '921D275116B028168D1FCD8C58806F39921C8568021E48D294A6FBF2D36363A74ACE1C6A2F08CF713C0F4F427680E1B13C9961A7D1F8643E339284673A9A4F8E6AB03A95902A353AC70F35354B1066D04FA97A96A0C72F7B2E82B89960789A5FB8FED0DA';
wwv_flow_api.g_varchar2_table(1312) := '6B9FFC5876F12DDF9E68BB7541E1B42411061041BFC0D9CCACB965DDE6F18647FEFCB5D1B16FCFDCDF77C7C462274BAC973D3213A98B2CFBF4333BF73F77B8DBE341F705C3C0000C23BACD05D919F104157EECBB6F3FF4D8FBDFDFE40CC59D411D81C40A';
wwv_flow_api.g_varchar2_table(1313) := 'C06892C81BD01293D90634C4EBEAE575F5F23A08791D84BCAE5E1E1AC66D0F73D0721CB41C072DC741CB71D0B3713086DA919C1504DE9C0C7F89123A80E4C0E7881D36A7C007F0F538F8CC5E3D0C82634D4E788E475FE6517E2ED7014B7D268B82A87A1A';
wwv_flow_api.g_varchar2_table(1314) := '9A44077579C98FB98E550FF3DAFC3CC28355CFCFE338EA42CF1657BA8AE94A786BE1C10ADE2B0E89158C25A038FD1666F618183920C4194B5071042C0C36A8821E8C9CC05800DB3C8375CCFEB7E298F84D7134FB3E4615C7BAB6D13540DB566413D4F689';
wwv_flow_api.g_varchar2_table(1315) := 'AC7DB9FD7B761CD1158EE80A47748523BAC2115DE1C8D3C0F7B3979F3B01F4C68AC3AA728052CA0EFF98FA2690788EA04591D03545410CD680DD5179F9E54B0657495F3E87FE015C650CB955E3B8C8BF70791E7079123AE83185860D27D1142283505577';
wwv_flow_api.g_varchar2_table(1316) := '84D4233D704AA5CB751D0B0DCB866934752C2F938A1AD6C962582FAF1DAA980DA8694359963FB8BB770EBB9BEB821C4D623888DE8C2354E70BD6FB454D48D980F60C1E5CDB6010249E971C661B480504B320D50D75E25F8212C37556F4C1E781B469E4A0';
wwv_flow_api.g_varchar2_table(1317) := 'EA8BA406E874EA217E9370146075EBB0BAF8AC2E3EAB8BCFEAE2B37039F0D6E87080155DC36299A7678BA119203501693957798CCEC1CB268B44A2E815A0A9B36FAB85A251D466C3CFD396A02B5463A30BE1F9F8447F4689F680D3E99769A3B93082FE9B';
wwv_flow_api.g_varchar2_table(1318) := '44BB61B0A24416BB6B765FC91F9771FA632C6BE06982046F189DF6D9CBB38F39653D9EF703DD3835BCFE00B16AAAB0EAAAB0EAAAB0EAAAB0EAAAB0C2FB941083306C9D46137AC046932F952D2F0C53F0A352289E1B824BAB11869C7E10560DB3A7ECF192';
wwv_flow_api.g_varchar2_table(1319) := '742FC324A2DFE2920D20C03E5594E1E2570D925BB327950031B50DF90FD59EE2C68E5D1D98B1BEDE9E4CB2758AE29CFE88440B9AD31B6EE07916FA3716FA3716FA3716FA3716E2838580079945CE01D11F6E1AE214BB31A934D451BED8906F55D17D65CD';
wwv_flow_api.g_varchar2_table(1320) := '20BB4A030514F303906389A59194694FA6D330771B03A9F615CFA1944F3267618750989A81240D0DCD09D56A9686A6216254455209C6E273D803328315D23867F558AC5E0B87157A51E0C71C0A80498D6BBBBF3EAC18D0BD247A27E7F4451CD7092E992F';
wwv_flow_api.g_varchar2_table(1321) := 'FB876D171FA2591A2700230669F4A3A5F79FA80EF3CE98EBD26AFC096FB58333C81EAB1E550E9012D28E3CA1660C5141B0E86A575F05FDD5A8BEBE0DD56ED1D56E51D5EE65EBEA5250ED294580BFC0812991872370480A1E2222DE85C36C9D10251C90C7';
wwv_flow_api.g_varchar2_table(1322) := '408CA93A826AFE80969369988699E64D50F419459D6AAA04CB2F64B359AFA0502F6E4F472AF0491C305A9DC666673414B216B6FB3BDD188631B24F517C66A6C639EC89FA3C12DAE2694A3528286085B2CF61F39B995E8BDBCC709E54147B3DF3F1D6258F';
wwv_flow_api.g_varchar2_table(1323) := 'F45DFA5B69413E190BB2F6B86FF6A78D5B368E25977F6739F60CC89B01B104AE0A43B65C9E21CE9201E052A3C817B50CD902756481D0B4C0A4C202930A8BA2A9319D33F8917AE420C8AEBDBAF2BD3AE6BD3A61F2EA84C9AB2BDF7B12A46B2CE200F44818';
wwv_flow_api.g_varchar2_table(1324) := '09C1B54B8ECE4D2EC64A6BF888E050E98F304286D4A54C8ECE4D2E2A2A396A6E51918B1167FB1E7CEDA1CFFEF2EEEEBE875E7BE8BED3F72E9E8A5EFDF95DBB3EBF211E59FBB91B763FB63E863DF2C54B4736AC7EE2BDAF3CFAFEF7368C7EE36FDFBEFE47';
wwv_flow_api.g_varchar2_table(1325) := '772F5B79CFC96D373C77F7E0CAFB7EA8665AC077BF00D6BA1B89235F56197498D245A57451297D7953FAF2A67451290822BBE4810AF440057A44DE880E7860C5C00337FD235215A47914C503F1B863D621BE825A6B10ABCC392878F4541E1C6E85C74FE6';
wwv_flow_api.g_varchar2_table(1326) := 'D509F3D975683EA5262AD22EFC85DCDEFF7AF3830639E0807EAEDA895AAB07775C37109F6A5D3D56F3E52F2CDBD613C61FDCF4F8F56D85BAD2020490A1EDD975FB562FBFA6D1347B21D6BB45454A277917404A1469459ED118361B30C7A0AC31286B0C82';
wwv_flow_api.g_varchar2_table(1327) := '2506C1128360890179732CE277D7BB0FBA71774A57614A57614A474B4A474B4A57610ADEBF6B0EB0C65A0804FB4815D10C2163849039FD125455A68C9B129BCE006D4D824976382B67C8837939C2686C5631645431249E76BE04F5064B22A4AEB0285599';
wwv_flow_api.g_varchar2_table(1328) := 'E1EB8511129D072C2035CB5396AB6E3CDCD1F0C89622C0EEFEF7FB96C8F18EEAA5D72F895998C277E763ED06BB4FA202D9B56DDE9AD127FEFE95C72E40C0FDF58B430F1DDE55DBB62828C821ECF5EB7F78F7B2917B9FDE7EC3B3F700F4FD48471FC101F4';
wwv_flow_api.g_varchar2_table(1329) := '3521DDC88F542D7BC53AA99901AA69865A6E5611D50CB5DE0CD5DC0CF475220E6B56F1AC04750B4692AE634987A9A4C354D2752CC11B33DC752248688FEFCAA1B99CBD1DA06B2A3064D7838B9A07CF94145D5183828A3E5A978353A7F2606200CE3C9ED7';
wwv_flow_api.g_varchar2_table(1330) := 'A742E757AA3B15434A14AFC33F80519BDD8BEB7528BB6CB3A18D91682452AC14709425EC75062C1CB1D75ADBB1B2754F11BD713B2A37743AFBF72C8B86BAD665FC8DB531CB8D26A630DBBDC2914D3FF0ADEE2D5D3E105E000F3300C7DED0B83A1B9AFD75';
wwv_flow_api.g_varchar2_table(1331) := '09D520532471E3C2D19D8B3AB72D6FB198126DCB1A0ABF0F7BF04F0CECB0D3546120D0BA02C499DECB33F81680F3A5684CE3279D97CF4E0A223AD0A9ABB3535773A71E653A75B5764E6335B9442A275BD081540EF0D5702A9CE25D0A9CEB8241DE258AF0';
wwv_flow_api.g_varchar2_table(1332) := '1798E282A6733D8D35C0487FCCA5D2DDE78E39F4578BF67A5C80890D5F77128D22CD20BD8CE438C9DF8C36E7381E1D90E09E3D168E9AA566C9D606D3F04E17191FB18115A07B5860AE1909D6311289317146842EA69CE998B50FCAAEB7B90EEEA4CE4B20';
wwv_flow_api.g_varchar2_table(1333) := '018D9CC8AB678DC3D39EC8ABE725E1894B0E19CC4EE8A72EBB66620EAD6E2CD1ECF9A5330ADFB268EF57C73A77AE6EB573803233A6F48ADD7D0BC7168553C33BAEDF3E9C6EDDF1C0CAC4EAC1369922309CE2682ED93DD6D2B4A2D1991AB9E6FA6B46D2E8';
wwv_flow_api.g_varchar2_table(1334) := 'B5577F664BCAE60F2A553E9BC74C0763216FF38A74F3B2D68674C7CADDCB876E1BAD151C3E999314D9EC960DEE90C753DF55D5B4AC2D956E1FD90D19BA00BCFCAFC03A0B6A0CFD849283F50109EA7D12A6211FD9E543BA265D7E6E0AAE33CA0C0B261EDD';
wwv_flow_api.g_varchar2_table(1335) := 'ABA7401AF58EAADEE713E229A8E3A394C7AC56493C453F9E2A9748CA3964D125A954F5576A05E8A1221D0723BD42841F56EB436A65E4E2974A28DFCC486E59D6FA0B40CE27417CDF07D8760299D27CF6C65AD40FBD871F7A133F84A51F724F3F44247C02';
wwv_flow_api.g_varchar2_table(1336) := '404EAACCAD018A119BAE0A9BAE0A9BAE0A9BAE0A9BAE0ADBD3980833499881C36DC2390338051B1916875D654CAA09B7EEBF13898A34730A1E084B8A6590652BA37E99C15BE6E76DC4BEC507A76FBAF6FB07BAB5BA91CCD48CDCB4B4FFA6A184AAB50048';
wwv_flow_api.g_varchar2_table(1337) := 'DB5EFBD80F0E7675EC3BBE170F153575E9AF6BEFBCAAB666CD1DAB717B653E1D041E783BD05818B953D358183ADF581875C2D788138DD9D18811AD71A0350AEA98D69D833A80AE5929BE030739337CCBA1389448956F5821CD5A7E6DCE642533AA2D1F28';
wwv_flow_api.g_varchar2_table(1338) := '3D3236868E8D8D25C612AE13A5C314F538E84855424E4016D9D45441C353361B456327089323EAB1051489A7F1C2550C6A8E05DD01B38140F7A0E80E9C01AED41736E28C17F64650908D710C7154ED9E3046F6E2B34416BE0FBB2750F67690E7BC0E646F';
wwv_flow_api.g_varchar2_table(1339) := '433EAD72EC481B0A02F3F9DC22E868AA00A019388825D12A517DA70A0D2A70100FA28A1F0E6A1BD0DA7AB4368CD686D0E6E1EAE1503D8757165D0033CE026B837FB0A9A4FFB872C2FC638B34BA2C3F4C48F0E268BE26E6EA843C4488EEB8D797709B88C2';
wwv_flow_api.g_varchar2_table(1340) := '3BD8FBB8C919F7076ADC025E789242A588DF1796690C0DA1A8053758AABCEE80C580A3710CF5E0941CF27843224A464C12E4C89209FF9F9792C531F11DBB132ACEC45D3C45B470024CF805EEE24F8856168C4993D30E74580F3CCB7B6AF56B99869F7812';
wwv_flow_api.g_varchar2_table(1341) := '8DD7A111058DD8D1A80D8D21687C38C4499E61A9229D6FA8870800FF40265FF97165265FEA9FA168A97D56A18A92FC28FE0723698E07FD612B47145E2FBC4AF2D6B03710114823BAA9F03D9E1681BF8CD8580AB5A1169295831E5F5422F8C2F73B6C4E81';
wwv_flow_api.g_varchar2_table(1342) := 'C419CE80E1B3B3203FC049C169C346B0ACCD2510380DFC901BFD0363A455BCCC3E0F11E355D9B205A94676FFEB751D1E380BBB5AFB7B2EC7C36260D5B08B320F53FA1A412BE3D389D267A5855151D128AB01B0097BBAA9A9592EAD90A55A926F650A9FE5';
wwv_flow_api.g_varchar2_table(1343) := '48211AF056D938F29823E5C4EC0D8E499C9383CE705C2439F4EF859273405FC57E036D4DD046B670CF821B5B33BB9BD18FB1261A5AD906789A08E4FE0311015E22A6493EA5D8A37CC4388DA139833DE207EF7311761A6B054965A4CA531D3D0FAB8713E6';
wwv_flow_api.g_varchar2_table(1344) := 'EDE476BDFA088BC3A823A99C3E0302A939E3145FD50630AB14C10C3E7A3E5F9EA3571C6115780E14A2017A6E2B95505BA9F86F685C8C04025516065F5DC80D13AC1C767B42268C417710BC12F53A428A9963F08F63DF43B7B5D920AA29DE30F327030F9D';
wwv_flow_api.g_varchar2_table(1345) := '81DB8A3FCF99681CC549109D0F1658F8ACE8AF825F5F23FC7A3775AB9A1945D227311CE1101F663B06DBA5D3583B909773467FD7D04057BD218EA7DFA5B75576354F9F018333E29994B607A021FA3BB58559F5465E1CA7D3EFE6C1D11FA979895FB17989';
wwv_flow_api.g_varchar2_table(1346) := '7FCD9D5EBC6A4B67E1BF5BC2610B1ADB7060B4460E3785128399E05FACB58BDBBE3D95E98C595B5DCD23DDCFBCB6A03BED41D38DA38B5341D113C0BF1EF004BBB77446BB5B6A4D4CF5A235E863A19698ADF0ACABB6ADD09FE8AA530A5FB7253A20E6AFBB';
wwv_flow_api.g_varchar2_table(1347) := 'FC367E88A8471620D7422D1C5590E834D6916379DBC5A427EBC13CC169D40CC8DA56ECBCBFA1BE016BA89946171CA177C072E5D88CFA0B50EBD3B02979DC63BB98F748EA04362F6D6DC0CEE71B6878FCD13C9830AF1F39A7AAFF61FD48FC10E36C5C3AD6';
wwv_flow_api.g_varchar2_table(1348) := '9C3F7A5B4FEFC163F9E4EABE56A781A0599A8B64C7723D7B866A92A37B97B6AF6E8F192986C43FEF0938036EB9F7532FDE71FB2F3ED327BA03CE50C0EC94185FD8DBBCED91B1CD8F8CA7BD212F25B9617E02517009A000F6213BB45D22329681AD46CC92';
wwv_flow_api.g_varchar2_table(1349) := '3318940BA671D705725B31C1D7367BF026E542DE344EBA2EE4C96D7313FAD095BB85F8A5A59FFEE9BD1755334A9FFEF1A1EEEFC756DD957FE0FEAD775E5583F9EEF9C59D9D9AC5161F7EF6C0F03DDB5A2E9D6B98F81CB40DBC3E13B8BE1A644DB15B082E';
wwv_flow_api.g_varchar2_table(1350) := 'CC62F0CB7E193138FF0EFB7EE78DE3D1F354199768F225ADDBA7A2528E38FF9E571B7CE7F3C6710AAC42AA0294FF425FCF44D01C35FB26940133D31C0D9C09471736A2DB680EEE5200E347D16F02764B74036DD39A3CB4E8329B1D0253F8052D3A65C921';
wwv_flow_api.g_varchar2_table(1351) := 'D2856FD0A24395ECF2FBD8DB40B210B242958C94A0646637C7B910B78BBC204976E2A27FDCBE7D6EB3AE2896209117F2E0183F7131AF1E35A78C40FDA31E9D0D7B5B100AFBD05D140F85E0A9C2FD8C0C89958501E6B92008F86FC3FEC224233A64B3135C';
wwv_flow_api.g_varchar2_table(1352) := 'FB4A461396C17F16F004E0B5E72F9FC3CF11292487EC527985D72B28F05901484C98C616E6D805A1771D24F8A967E1CD922D5B2D603D1CA9DFA15B08DA465B31C043C2C6598E7384DECDAB135AE08CC97CCBD67A38E768BE7E47D156905D7D58BB2C54A6';
wwv_flow_api.g_varchar2_table(1353) := 'D8B02A47D11AB1282E2DFC1C491B08A161E0BA81D14F6F6A6CDEF2A9A1BA4DD13F176D886EB0F94529B062E568FCB617EF59BAFCFE176F5D74C3AA660B8BDF23BB44C653E569BBE6E1AB363FB26D81CD8A7A81F9A049698FAFB0C5E2A1CD4E991BB8E727';
wwv_flow_api.g_varchar2_table(1354) := 'B7DCF66FF72FB7FA7CB24FB72D20FA11C019D6AAB60DF1F0810AF630071FDB85D8AB27C2D041183E1042D4C2644AB3F0B1EA093EACF9910F868D7FA54B85FF8AB102EBFA2D74C1ABD67203B00B10501C7E0B83FE8EB6F8D5606A2F69E3278596E218FF6B';
wwv_flow_api.g_varchar2_table(1355) := '09E75BD02F16C7BA84683F90D08A84759E002463C5095516605B2880FAD787369AFA8BD762805700AEA57405F8DF286D44C1A7FC4BE09BD6919FC022C853C02D515844529FDB7FF96DF4CBE0FB634863F9FB3DA6D084027D33B943EB2668D7119A80AD23';
wwv_flow_api.g_varchar2_table(1356) := 'E081C91DC546C23F691C7DD9B97043AFB33EEE011703325603CD585C61A737666781BA60CF8441EB46AF5F564373268E17ED82CD2BD1BC6094C2AD39ECD7A58BD770702FB8CA85C87AED2A43D8C6C9DA5ADBC2F433583BC85539CC82D81016DB923322B6';
wwv_flow_api.g_varchar2_table(1357) := 'D8449093DC1352090F5A9D5A7C27752609A3ACBA502A0FFA40570852C97FD41502A1164541B0BD9791430E77D86E240B073E80889D9460F32BCEA06C00A9BAA1F04D742FC550B842035F81C326A634FB17E603862A2C407F06DEC5E1BB146792B8C29E82';
wwv_flow_api.g_varchar2_table(1358) := '81311959DD8763BF065A508AB692E12AA08D1360899B8E10DB8A9D1F682BE30401DF3D9A27B6959B3ED4157A3ED8AF45A1E0B384CBD70DB3E5C561E0A1F05F142FEBD2EDB4E4D2EC404E005FBB10B946ED60D7586BA30012977386A031C9D6D6061B59F8';
wwv_flow_api.g_varchar2_table(1359) := '978404178CD7DA38DC1319F76C177543943A062973A61D6E2401EB53522B673961FEE1C52ECCFC1E4C91E8FF831E8CCD4A4ED0B2DFEEF09B69AC7037118A59DD66035E7814A3CD7E87C367A6234ADE5713500C689C4053BC2310776F7584CBAB66EFA5C3';
wwv_flow_api.g_varchar2_table(1360) := '3C0FC04AE1FB2F7DAAF4EE0B413F6CBECC36623FF5563B397FB0E89FDE061669450654FF1430C3077FB889FA69F4E7008AEEA609AEDA0EA30ABEAD128ABA67CA71959FCF4121050980D61FB1683B17E649ABD2F93ABC6C4CFCEDA0738F2F2216CEC69683';
wwv_flow_api.g_varchar2_table(1361) := '44084369C96D533C50DAFD92CB223185C42A90CA817F94D96D573C12D515F4FB0218D7FFD840B0AFBF2F38FB4CA5AC8CA08885F0D0578763AB568DC6D07719AD8BCB40AEB3F5F239A29B48A9BD912550EE67110BD60A9C8A17FC861D0DE1A8B035348D0A';
wwv_flow_api.g_varchar2_table(1362) := 'BAFF28111EB58D214CE685ADB08D21941CC9476A637477DEF6C35B6E39716B5BD7C11FDE72D3D4FEDCD140DFCD6BD6ECEB0FF9FBC1EB2D0301CC7BC7FF786059F75D3FBBF3C04BF72FEBBEF327F7AD7930DF96DBF9E0D0D58F5CD7DAB5EB61C8D380C5AE';
wwv_flow_api.g_varchar2_table(1363) := '0108F600B6BE4CE3EAD449E03D2470F16DC06452F45D92E4ABDEB38EF3DB2B5B1045B640464180057963D57B79F5907FD67480055DBAB28A8B5FD3B8E5BE89878AEE02A4BFC650B7BFE5EA5CF05857873569FBEC975A973638B03F8EDC7175B2F040A549';
wwv_flow_api.g_varchar2_table(1364) := '289A4F2F9BE85BB25922C9C275BEE67ECD16EB8867812DAA900CB251E51006BF1481CF61425CF5F0D9A192DFC027A0B26D5B17C017820736393553EC1800EEA0B709C071B6846A1EDB561E1E7A2C0F8F55B2A712E5FE80BEFEAED01F007884F5EA79467B';
wwv_flow_api.g_varchar2_table(1365) := '963271D2BE2DCB83F18383B79CD857B29DB9AA29B8E0E64E93A9F0EF252B2E05AFB70E04D759BDD6BAF66CC81EEEFEE4CFEF3CF07360C9BB5E38BCE8D66BD786EB3AAD5415D6BFE6A1EB80553FBB62DDE7F26D5DBB1ED4ADFA38B06A1A30A971CD37B298';
wwv_flow_api.g_varchar2_table(1366) := '75B2414C488DF0D154915695140AEE84F4466BAB3DF31E5C739A572A666067523007CBFC871A1ECC8956E98D3C38D29F792FAF1F7BE5227EF40A45FC523666072AA9C8C8F0C7196B95DB15B0B2F8A810AEEF6CDC564401A08BCE8D9FB8BADEB360A0C155';
wwv_flow_api.g_varchar2_table(1367) := '5B1510AF62E93F5BEBFB730F7FA66359CA21D3C019E10613F7D7EAEEA4B3B0BC848A9F073C919E6D9D305713B9407D2EF67F9C0EECB5505BC25178CA9184FF93C0D2CBE7B04B001FFDC8614D2F5D98792AD218693479E093B810137055C69C21D371C1B3';
wwv_flow_api.g_varchar2_table(1368) := '884C6C05EE5B3AEE97EB654C067EDDA82E60353903AA51778EAA4AD2F8C0918C3AD798CF243A2EE4D5E9329CAF6F31311697F729AD2C7E2AF1617CE11F54C4B14BAD5B3F3392DE30B040A4490C03DC99ABEDD9D4563BD0EC4BF4AC1D5BDB5BDDB86EFF92';
wwv_flow_api.g_varchar2_table(1369) := 'EAE1450D26F573036D88B70FA7A3B91AA5A677EDFAB5BD3568B4EFC6E53566975BE444AB68F1580C9E90C7166F8DC4DB9355D5E9C59B3A733BFAE2A2CD21709222CA20BF737A9CD6AAB427D151178DA5BAD7433FEF06F8EA00F8F2232DAACF400800A763';
wwv_flow_api.g_varchar2_table(1370) := '368110418C3DE61A67B7EB85ED53EF3C0FEBD9840B7E3099573F29D7B3A90F2F677708A6C2198339E070FA2C4CE14C3115C2CE425BE3BFAD0A5CBAA364F5038C04B2219744D3DACEC62FAB59440478B49C9679FA311978631B6699622313E284ABEC8AB3';
wwv_flow_api.g_varchar2_table(1371) := '45573C053F8065E5B217FEA86565FC5CFBF55FDABCE1F19D2D00BE8A332033A1C51B3299F5DD0146F62B1E9F4CA38FDDF8B91D0BD3130FDF86ED2A5288D9C7374D740783DD5BD6603B2B985D0068F61570ED41A45FAD192076009DBF4C05ED7ED66E05A9';
wwv_flow_api.g_varchar2_table(1372) := '508EE5EC9E091BA9336258FD526B435A6148AD0A9D287D3EAF347C8582A85AF8BA9E60ED115FB05AE189C217284208FB7D210B8DA3290C30028325E8F1048C04EDD536CD9B78FC799BCBA86EAABFF4557C1D6BD4CBC228D27CF97D8A06D7DE86EC532B9A';
wwv_flow_api.g_varchar2_table(1373) := '8624CB236DF5F57C6A1A7D3BC7B6F176C558150AF1C169CC969314BE79A27AA23E048BB9E56405D6728B123992B0CEA588DAD89C31EBE468FEBC2B1581F12B1481E5B4AC1781F511949E7883303A63DE6042E1F0D7F1D304AFC47CFE8413A8E27FD3A839';
wwv_flow_api.g_varchar2_table(1374) := 'E2F706641AFF4FECCF38630E78DC41338D9F477F8F3332D48A09A374AD883CF6FE2CC90BF334C45E7A121FE18CF05DA3E1D277B4316172C1FA6F13B0F483405B69E4260DA5616C21E24462189263538E74CA097E10137C449EC2AB054209E1FD91085F3B';
wwv_flow_api.g_varchar2_table(1375) := '11E165DF845C49E71DC974D2A90000A818C8243536296AD4BE72C215CBC47894C6AF502896EDE5E2288ADF2EE0E6B8CF17B1B1E41F39EE8F046709397D31336E426B0ABFE749732CE4095A59F2D7027F9A6065C0962302C5157EDFE1548C240E8812FA71';
wwv_flow_api.g_varchar2_table(1376) := 'BBBD7088817543A3A2A0AFA23F57AB89805C17BEE274A2EB61459132392D850CD00DAC9AEE51ABA6BD9A97B663F25123EF844FEE0B2B088C5D06DE37A150E609AAB80C92EF647E09E5872BA0F4D13FA901976180390C72D0EE008BB730C9D34224E8ADB2';
wwv_flow_api.g_varchar2_table(1377) := '1A884BD87F8205107207AB4C24873E5C28F91CF400B65CAB868254A61E7D99E12882101C701574C3FF350EF8C6B896A3FF0011B14DC7FD16F08344E0C33359BFEA241DE36C44F543304D49A9CEF28C5E5E821ED3EF80474DE5C1616444F34A6AE292D27C';
wwv_flow_api.g_varchar2_table(1378) := '67A9B6043D66333A675BAF968F01AA052E035CEAEC1EC54730A211FD5D21208A90B362795EE6299C11F84200434CC262B34B647CDE8060B3BB64ECA500DCB94BD382C51817AC56873CDB1084CC6ADDE5193C8BFF4CE514EFA9EBDB2F74F9BA925D3867B0';
wwv_flow_api.g_varchar2_table(1379) := '37F23C3AD808BB848DB041D828C2CE56E334FAF79C0989460504E511D847445AF45E788BBE03AB452FF3B714BB612DD31893B348F6E79146B1116B7DAE11451AD1C6C6BACEEA69142CFD978368304878DEAAEB6B7F851F2490647137BEBA857A6CF7FAB1';
wwv_flow_api.g_varchar2_table(1380) := 'E276A15389F563197D677E0AF88DF563AE9C91B3A38DF6E7F3F07C41F584B63C12446D0438679DE7AD7C5D1FDFFE4A1E9E574956ECD15777548F6979080597C9820515842FBD402779FA3B841A14682D62DB601909CF8A6E97D3676A7D60A877CF506DC7';
wwv_flow_api.g_varchar2_table(1381) := '8DDFDAB1DFD6B02CD3BE696903CFF0068276758D6E6DDCF4C99591AFDFDB3DDEE5BB6A45E7CE7685E7298AE7D7667BAA7AB6760EECEAABEA695CB1C005A235233A0487C719F2C835AB0EAC3C65AFCDC67B46BABA818D1E0536FA25B91BA946DA91E36AB7';
wwv_flow_api.g_varchar2_table(1382) := '01785336D0A437559AF4264B93AE75F8B7AAF5A669F47CCE654DC05D39093FBC97065A3101FBBF0951BDC506637306C4CA362D081024A039E4F1489FAB471CC880E11172500DA5C010F64C69075C59F363AE13DABC089C9833E4B5A9249C0B603DA8055B';
wwv_flow_api.g_varchar2_table(1383) := 'A06D7BA622E246AD1F0CBD9AF72E6642B464B3A934F297E92DF78F2596F6F44419B3CB6A719B2990EF82E4DDCCC4FA972C896DBE7B75EC296BE368CEDF915B1CEDDEBFA8634DB3037DF3A693877BA4484BFC7A46AB5632E4C2625237FBC7F8C290B8ECD0';
wwv_flow_api.g_varchar2_table(1384) := 'F76F5A7CC778BBB9BA2B5578746475DB965B21BB580B74ECC75F4416203F55B98F5BDD8BA1B5B25ED75B58672761EBEA0A37A09C9B7BE3C9E5B7B41B52302E674C9A5093E34D5F8E352EF185A7516C52EEC3FFD400F719188C4B606B803A621884EC3331';
wwv_flow_api.g_varchar2_table(1385) := 'A3FE2ADD2E704ADF0696E37D8E37F3DA096478861379B9AF01FF531E9E640A9EC400CF72346F18D468A8DA31B8F22D4C94463AA9390D033F46D28EB6FE35C94D8F4C2CE8DCFDE85589A1EE058A81C2CC4621DAB6AA65EF6D81DC585B66349BE0E17ECDFF';
wwv_flow_api.g_varchar2_table(1386) := '223924A3A3CA63CEDD7AECA64F3C7B4BABE80C2A265931477D8158E0C453AB0FAD4984132146F6685AA57E4BDE8CDC849C56B3B66D1B86AE814FDFAF6F1E42DCD3E88563D1E806CB49F402C200C6CEE59C1B12333B7BB32DCB5BB0FA81DC00D632D032D0';
wwv_flow_api.g_varchar2_table(1387) := '9B3D9B1A5FD20B44CCB16B0711371E1C300D38A0DEF03E15A030F0CD64D3DA5E97B1313D0F8725B0D46BA74F9F91B49E9A7F676226BFB35768F1B560C8803880F1B87AF6F1ECD93C38FF5AF50BF87CE91B7087AA54F01D2A8EE19724B2696DD70BF01E63';
wwv_flow_api.g_varchar2_table(1388) := '5A36AF459CCAC285AA5FBAFC4624A2937CE2CAEAB7CE3192CD1E89E8E6C2ADC4CDBDF7F5AFBDB53F683083FCC967A1EDF5BD0D1DB72E66D4B28FCC7021A17DF54257B856B595B12A3394D16DB52A5BADDA0A5AB6B57FB56AD95CFE33CBAC35B2DDD2B0F5';
wwv_flow_api.g_varchar2_table(1389) := 'B11DF1C54D4123DED4BFB47DEBA736CDBE027705C0DBD53061707D7778CDAAD9BB8BEF10FF0BC37C4D4BE2D9C17A93E494A23E6FD8A7D938A4DAD82A3ACCBCA3CAADA2E1F08F6ECED0B47B514DD70D2B1B489A3319F595454D010CEC457EA362607459EE';
wwv_flow_api.g_varchar2_table(1390) := '2A88015F2467BBF1192C8A4C203C40800DD98AE58FEFB2819F65EC496C0850FB060009DFB2098EBC76A973667D6F36BE3C8ED5B7E65AB1786BBCB5A9EE6C6064097071D4D4D24169801C50D3DC4A1C64F5DCFF8C7E3797F84EEA75B1021255EA99D73B67';
wwv_flow_api.g_varchar2_table(1391) := 'F2EB7B85B82F8E21AD622BC0857AF691BAB37970FEA5F00B8EE7F56F5093E3B928C86A35832B5554FF3F4C3F7F6B3E35455B022E5748315185C3F3EC1F4C96ED7FD3EDFF82FDD155B4D911541C80E09984C2D3E84E9E55B7CFE1B4D180FEB5609C8F8185';
wwv_flow_api.g_varchar2_table(1392) := 'AB92FF2F18B8F42AFA31D668C0719A33F08A5878BA502559355C90CF923B9103DA7DCF93C8DE1DCB71088C25CDCBE15D8617725CBA3DBD1CFCECB544D642676ADB9B1D5E3E8CD58FE7C6B1E1F1E1F10DABDFECDBBF64035CB9861B06D3CA8CA97D09F02A';
wwv_flow_api.g_varchar2_table(1393) := 'C454EDE0A219A6472DCA0140A42A61A11683B41B94D3E29994F893D367C453928A07A730EC1BC69071711C80403DFFFED56FE6C137DCA07E85310FBEA35D99C9836FA9855F03625EED20B368260FBE4AADEF0164A4E6E203FA8892590187D36D0A6B29B6';
wwv_flow_api.g_varchar2_table(1394) := '0A18107AE157E77B25EEF191B18335DB2C7557DF3132F2F1E1C41B907B48E21BCD3DF6B0DBCA900C85D3267734E5EADD92F3EE15CC84C148EF75D476C5635D750E6FBD81C4CCBCB16A61C979141D7D655800E0596E4DE093AEEE44D7CEE1BABAD1DB57AD';
wwv_flow_api.g_varchar2_table(1395) := 'A725A71CF617BCBB371858036952CCDEA0D1C8D155FD7B36A3EFFBC3B253A2FBDA5637BBDCA99EEA85432993D951091D2D44582A830980CE420A72D28D20163F4E5E8744900CF2439593FAB2AD28E7CA40269A81FBD532702F650672980CA43419184210';
wwv_flow_api.g_varchar2_table(1396) := '24A945EAA41EA0937A804EEAEC34A907E824A43D2099E9E132511761AA868445E903B49638661A54FDC88C4A7AB2F3EE7FD5584F8E2D4E54E0CCC9BCD267827327F3EA6458065149CF9C9A7E25B3042BBD5C6428F908D5B2CDF8E3B4E4B6C0E704F43E7A';
wwv_flow_api.g_varchar2_table(1397) := 'F5967B56C7529B1FD8B0FC508EB6F820F3313CB1E8E3DD59C07300EFE90CB4E77AA28E22CDD93B383A78E8C8E61B4F1EEE5DBC08E38AFBFF67170386B3797FAEFB8E09C078163500ED8E01ED3E0A187F026944DE52B55B9D6CCA36ED6CC265C811653FBC';
wwv_flow_api.g_varchar2_table(1398) := '49540ED4C09DAA3550BBDACDEF2AF7074CE3C25477E2EB090CDEA63D05396423A1132442E741EADF9CFAAA917F02EA3B10A879E120713F813D47A02F132841B893AF44FA94B7369A76993093E12DF7A05E822BDF85AB51CD57131A2152EF80570D10246A';
wwv_flow_api.g_varchar2_table(1399) := '5EC87F4C3D4724F90AE09D26E5AD3C62124D98809BDC86B7F26E8D09A9F7E7C17963A52EF787AE20F077B449B5058D3F1A75CC1EF5F6EC1ACA8D2F4DF23447E118F05D4DA3BB733BBF79434BDBEEAF6CB9E6E18DB54FE0FBF6B6AFEB086218160DF4DF3C';
wwv_flow_api.g_varchar2_table(1400) := '5A67755A6993C36C94059E732872C72DD3B7DCF883DB1777EFF9C21AF98E87EA06269A6134ACBAFC3E762788866DC827D54A904D84045325962E9DC7BB8AFCDDA5137C970E5C177C547D7D75D5F4E597736678DF63153BD3D4EB8CCCD42FF10F884BD400';
wwv_flow_api.g_varchar2_table(1401) := '9882FC27712AFD8EC621D3709B494E6A6267F2E0C8FAC84C5E3F560D65A9EC077AE4952EAAD4902AFB25AD438EDD4900B7425BBD715755A3DFF422C31948B3F0222C8C292030DDA625A4B785965CD717EA0AC3E28020DB4DA4813328E9A196CD9AE7B8F4';
wwv_flow_api.g_varchar2_table(1402) := 'A76280C1AD9ABB185B7FD768DC28F0B20B7A812AC01B5A80A626909BB5DDAB93D5D5D67012B2C60CBB6E17FCFF9D86ACD6CC56181938A4BB23C3EEDEB58E20AF85D9C8FF65ED4BA0E328AF746BE97D5FABF77D57AFEAD62E59DDB2A4EE6AA92559928D65';
wwv_flow_api.g_varchar2_table(1403) := 'B0641BDBE0D8655BC23624D82F09FB324908C186F04266C83979C9BCF33203768C6D207993778EC30B933127334348C83670665E42C2A993F0F266200BE2FD4B55774B6AC9368C65A9D5ADAABFAAEEF6DFFBDFFB7FD7B267EC86B2971FAB64FAF811B6A3';
wwv_flow_api.g_varchar2_table(1404) := '16660DB5E3CD410D229418DB5C2E207FB1F0661E27EB6091C1453CDA1E349C9383E38D79790E8C38D2C773E298D2E32BA31D44D28D821E99ECFA286D13FC80758224591F301030481A8D2B4CD07018E512A54C59C8B5DB06B7648CCFE3A9E0F9D58C69DB';
wwv_flow_api.g_varchar2_table(1405) := '7EFFBCB3A790B0E968526EF43BE1DF12636C3576F3C3DBE3DF606050B5696834367C6A6470AEA7555025F92E4D03E6393A66BAD7E5E6EEF9FBB7252472B95CA5506954578BC010BF1527A49F204CC4D3C4EF10BF4F9F3EFA34E4F373A776ED1ADBB117FE';
wwv_flow_api.g_varchar2_table(1406) := '76D47CB4985443E74039E61F3B0ABE4E11972877C9D779FFA74F3DCD3EC57FA6BCB8F7147F3F7B7BED63B51DEC68ADA8562525391D6453DF8414BC5CCC81907B967754902008961E4B441E67960B82C7881C845EF41317D208E527FEA7D9CF3CC573F04A';
wwv_flow_api.g_varchar2_table(1407) := 'F79FE2B9D5D7EAD3A169A16F22072F575273F0828E599E0397445222CC0F585CF24285C12AC69275015815265BAF5BA602EB8A17DE8651772FACF2EF89AC8F0EA378DAF9A72E282A2E202A8C4E8212CB4052E2485240F85D40B2375A89C9CD304047B2A7';
wwv_flow_api.g_varchar2_table(1408) := '02B2C700D933BD008C82C4A87F4194BD656EB51486D94395D466AB0AD807955661F5C79D6303E4ABAB24830AEE99BFEF062C47CA357274735D329578094F2979094B66E774F7DEB592B9564AB7C1D1F54A09303A66BF0758A85B16B70B765AF21D208D7B';
wwv_flow_api.g_varchar2_table(1409) := '701DF8F94A25381B86F637A361A0F8F9B6064D4113D15BC828F81B2BB3EC145F2C87982CDFCB266AEE9A06196341A4A045BE5CB80C45AA8092E2821CB96F54F01C3CB738C573F0ECDE2CCFD5CFB737E4A328CE5F22A33E1297038D8F25DF8184F701C26F';
wwv_flow_api.g_varchar2_table(1410) := '7A199B8A97AF935DA723E0D3E4B05509CB820D7EB70212F043137E4FE3338107321998010E134F211E140ADDB008E40FE76FF47A87A111387738DD0D5E2E4C5486F79BE1D2AAAC643D30B6AB1CE3672BDDC3FC04BBA996661D426CD8B0F9302CBC52C0A9';
wwv_flow_api.g_varchar2_table(1411) := '50C8128CC7701E0C71008DE1E4E020B3319E03C38050826B1AC85E6C36F32B62BF16D1FF8736F7C2C2824C86B9609133F5D81F31E5C35AF9CA23E33B4ED6028E0D22FE0F6BDAF16282C0374509E8CE19BCEA73FEC107F79EDE07ADF7E2ECECE0C4763883';
wwv_flow_api.g_varchar2_table(1412) := 'EF3DB3B70359F141CDE05EF0B598846B951EDF9DC7174FB39FE73F5DDEB77D91BF933D589BAF4DB036676F2D52CB01D65C748E19CB155E2A1A6F980658CF74AF35DCDED3ECA73FCF7370F03B17796EE5F04E383EB0D6F00AD20ACF49EBD65AB84893AD5E';
wwv_flow_api.g_varchar2_table(1413) := '6D9AAFBE0CF49F66A303D4720B935C79646CC7A9F180C2841748ED996A6EF0E4081008B8451BB904E9EE8F64964F4BECADCCF0352C20017BAC527E547B0CBD833FD217804C99896DB88AF4EC28F122758450113E6007B64DFBA13459BB72A96976821FA8';
wwv_flow_api.g_varchar2_table(1414) := 'F8537C975EDAC5466B0EA4FCAF5E31F0A28CBC99FFF93BAFBEF90A9408669A1D98E039707C578AE7F425F10CA8E5AF3AAF24F32BEAFFEAB1027D0D8C5BB1DE6A8595A6F4052513F37A623695CA16F378638CD2B401172A1F1B615261974A26A1002B8CCE';
wwv_flow_api.g_varchar2_table(1415) := '887BB48F923B1D927F7047E10851B73BE2502A1D913FB56F444F3C7B2A942AB5C16EF4BBE50A39B0CF2E3BA6A8F41D44D153C439A4A75BB6A43F0EE9783E359FE2805B75F4822A05BE7A7DD0D49EDA9946F3DEF0A6DE8FB37AA974F838BFB7B2939DE3AB';
wwv_flow_api.g_varchar2_table(1416) := 'E5B4BF971F660B3591D8F5790F18D62B22C9C555B857905E62935B0A81A14A60ACBDC7790E8E569DE33938DE702FCFD5475C311382139D57AE99271BB047D2624E5CCB33E93B4A5B33CF6C886748AB960F5D4D877CA20A251C68AA2C0396A64380A5524A';
wwv_flow_api.g_varchar2_table(1417) := 'A5959B1C51D7683F60A9F39A59BA9EBA68D74CA2AD39BEFC98A043B7128F231DDA2EE8503B30CEB70683B7EECD431EDBD9CD8339CBC7F64236B3BBF8C94A7E9067D99E1AB0D192B38E296C7BF3027B8D8502E6F015606A815EBD04F9EAC2A703D6B293BB';
wwv_flow_api.g_varchar2_table(1418) := '780E8CC00EF21C1CC3010739C78151B075CD8B2C05E3ACCF55A17206FBC61F59EB1C8307A62C89B05B2DA529894C25533A123E4FDAA3FF285AF8C73FEF3C3E9B012729D50683C1E432C8952A73BA5AA507AE4B27971F1374F211E2BB4827EFBE7BE173BB';
wwv_flow_api.g_varchar2_table(1419) := 'A0FE1D0A025E1D05BC9A066FF29919C828FF230B430B43F913470F6D293CFA39F661FE6479D7CC21FE845E7A82DD5F9BAB8D035A5FEC99CAB06D8D7847B085504105D65D113D53C8BD26F7148D79F2619E83A39E3884EC231EB7070E0CE64A38B4A3AD39';
wwv_flow_api.g_varchar2_table(1420) := 'B211CC26D4D5D60C95AEC32663CB12EB0FA3CA6B55F67D2D543D7B2AEC407CD4CA8D0EC047A47A5014983816055A0E44416F0B383D69AFFE3AB45B9820574BC40F5A73F9CF35561414BD490F054526970149E9A4B75CB7AA635F4BFA26F0918F625C94F3';
wwv_flow_api.g_varchar2_table(1421) := '2323D941F67F927F20B612562A4AC88830F0B6B287B2F24B1477C198055F5B4397A89992DBB130B7B587DF5761B7F20BEC646D906DABC9C21A6F4D5325CA62054A7D41A9EE5821B7EA9DFC9B4D62B2AF87E7C0300B5B796EED40F6C648E26A532BE8A17A';
wwv_flow_api.g_varchar2_table(1422) := '544B7E24DF999E866C82790D7BD0610F3230AFF13CB9A85129CC287BA2972DDF27329352C8D5B9CE1C73750FBA332678D0D225F8E99FFFA9453E43D9327172FDAEB4E03DBB810D789C781D579ADC4771CF3DB26B57FFA101E843B3C9241341AB60FD5CFF';
wwv_flow_api.g_varchar2_table(1423) := '632F021EDF4BA8A127CD7C82E9075FAC0AB23742CCD4D87BD5D287AB9F2CFBF8DB2A87D85BF9B9F24096E567D8CDB5CE5A8435D6C3A2FA745D2C0AA151C38B06AC5EE947E38D053161E8DB7C3C07079FBB95E7E0F0332CCFADB8000E97EAB377718374D9';
wwv_flow_api.g_varchar2_table(1424) := '8776915B4FE54DEEF92A6153B815E6A0B3210E683607E2A0C96271B8661F799505C07E79678CD1D3A25F4E6E852936208A56954E0744F1A846DD3AC5F6A1562D56D8022048ABFDF396928A258CFE2AB0195B8803C866F87CA1B20ACE315B1C2138AD587A';
wwv_flow_api.g_varchar2_table(1425) := '0BD9F1B2992F56427841C3C14A45C7AEEE43BF5AB700D6F172D1CC73E0687101031D6FAF07CA2B62E40F1B12D35FFD089A8B625FC747D04BB429005BDB7F01BA7907C6062A29676773599F4F8DE8F6DCEE6C76E0305A97B863570E12D2532E0DDC060879';
wwv_flow_api.g_varchar2_table(1426) := '4B65177B135F2BE742037C99EDAA3551B4A17C75B2E24509405CA3E025FB6F2BDF02080C47A9DDC473709CF200CF358D645FA965D743F00FAF57D27F119587C6CA63FD88CA0318166F0A6A1DFF89DAD1621111AF54FC56F20D9463780CF9C3A531B80CA1';
wwv_flow_api.g_varchar2_table(1427) := 'D91F0A111DFBF76BCA7305025A5AC6A099841E8F75D744892DB07D7D4C9A7757C6080DCFB0329430CC6377B858C4B325E0E365C84693B801F3EC2E348093AB8FE04EF31C1C83D1F01C1AC52E30100F935C59DDD88235CD491B9139574D319307D724692A';
wwv_flow_api.g_varchar2_table(1428) := '87C72265AF464ED33285546181399D825F4F3EAE8055277E93E2971072C4A4FF5517CB44DC56393848A234781359A6B2AFE4A133EBA47130F99BB33EAF89B863AF099963D5BC9839F6040D3AA52C327E6C92D261AEC87E05B4ECF3C43F20FB3438E89C84';
wwv_flow_api.g_varchar2_table(1429) := 'B9AFE7623B776A391D8C509D53CE4FDC0355AC4D7B58EB045FB14F11EDC9D827588E3D76ACFD167E5B659265F9EEF23D2E5D8C6F6703354BED0118BDC8C5A2B67C23442DE295A3A6AA80B54B476161E46DB7F01C1CBB1B4C7468F4F618CFE1F1E50FA0C8';
wwv_flow_api.g_varchar2_table(1430) := '465EAF7CCB3742567157A3E43A23D4563CBE3ED6CB7EA534F800B3CAFB4ADE8D7C5A98AB8B8D788152AE48ED91A7C31598C40B69A17C2865728B07FD01C807DC0A0A4780F5065293E197483E2C403E64929B9A19BAB1AECEB41496ED0BF30F6C4FE874C2';
wwv_flow_api.g_varchar2_table(1431) := 'C7E004F4F1DEF5650862147482F8F621FA7BC4203149EC221964A1ADA67405D60954141AF0C36F3093B54AA178E983F76062B528540880D7372EC03F15E553E0D792566F226B532E893E4717E47298CF36A02CEC774A5AF04BBA2077B9E485B404666E4B';
wwv_flow_api.g_varchar2_table(1432) := '1D30753B072F31E73780D3E6DA222535788DE87372BA67EC279AD9B7ACD6DD3DF4AF07D836FFE6D77BC66E7ADD3F256C6D2E6288E0D7701A3259B80253B6362085101AC6083E345C4982FF49F10772BDD0B89AB19F701AAB75F62D0E0E3E40FF9A83C3F7';
wwv_flow_api.g_varchar2_table(1433) := '6C7E9DEB19F3DFF43AE79F1237421771A1ABE1A57A52120888E87147633210893136018F4B0CD4BA61CD4A57B758B9C2D84084467644EBC5AF1076211A8BE968E11DFD90597F57C89D9FFFF464F75E97C936D4F5F6F0E24CA6E3D0D7960E3F7973CA1068';
wwv_flow_api.g_varchar2_table(1434) := 'F7B767F3115FB863E75DB544C5471A8CC6E5E5FDF3B94AD6B6FFA676366B9BDD35FD6B7FC2AEBCF7F6F1FD832EFA78C817DE9E9DFCF86CCAC39832DE50865251814D3BFA0717B7B5474A3B3A02833D0587A396DAB43B1A99DF3C71E7D6B45211587E67E7';
wwv_flow_api.g_varchar2_table(1435) := 'ADFE9E6A7CC72DBE6EF6FD85BE22A570A41371EBD0B0273788EA4A807C3C45FF3DB109783E0FA0EC7BDEBB055A1342A723CAB04A411BF710333DD5FCE016AF243404FBEBA6C740AC4B3F17AAD9DF9662B6E18C218A9DDFBC8C6C04AA1ED2369D9986A79E';
wwv_flow_api.g_varchar2_table(1436) := 'E7D26321787249C9856A52FBDB9C54600ACEFFE1F838D22AEEED5CB1219DB2D5557C6DBD4837F715AE7DEF6C974501D732E0426FF56323A53D9BFD89B14A25269690242AA3958498215E53441239FCE4EE94DA64D5EA0D160DCCE3991D66E7A6FDB5FD89';
wwv_flow_api.g_varchar2_table(1437) := 'DEB07EE29E676E3EF6C23D1563A43F71588937EC2897DF456525C5D1BBF70D9812C3ED702E7D1278954F4B97883C46923C5FEC20DB1AE0E242494313EAB880420EE65B9B17033C23A86784F28C8A4DD4F06F2A8CEDEC6D43E99D8BE9B170B99ED0011A54';
wwv_flow_api.g_varchar2_table(1438) := '47FFC585C9BD18B8D99146791C25573F1C3BA3A6ABA46B562FE8D34FAF58513F3582E744B35CAC44AE7CBE7AE3C6E994E6F26331434211F77DF047725A9A25AC4480F83AC66D0E4D858E866846A8A05F81AE6546AF6FAC42E1C2A85B2F524B849BB0AE07';
wwv_flow_api.g_varchar2_table(1439) := '9A2B90DD0A487941E5837D2D604BEFF30E4315D1F0353E29D4D908354E18E4DF010F7A8EC34701D2BD94CCB5DA946F86EE21B414C0449083AB69634EF5F725E1779D3AF4BD224A3299EB6B4BF4826F2C372040FB56133600F9DE799570832236807023AD';
wwv_flow_api.g_varchar2_table(1440) := 'B101D65CBAE98A4058691A882D9C1F1E04FAFF04A07A95D846ECC152FA3C31462D9EDB12DF7909BCDCE01D047442D60025A7D4C01AEC1DF48646AABB6621D5764C64AABDABADC16B791014A146270D83F0EA9B060C7DA2AE0F300147B8C0C12142BD2D8D';
wwv_flow_api.g_varchar2_table(1441) := 'C24BF9A438D0D5ECC29A6D6BDD0D6234F144DAF43BFD171D07FEF240FBC254BB4D4E5112A94AA64C8CEE1B29EEDCE40D8E96C7A23BEEA878C519DD92DC9C75F56E1A89892EE0FBDF037C6C4BF6F7B75123F0277C878D86D162D4EB2C3AA30B180D1B321A';
wwv_flow_api.g_varchar2_table(1442) := '3747BAC2C6FE5B1E9CA00A22EDDFFFD7BE5DC36163A298A38E8B9FD52540FC26A80F7EB8FC18B90FF0274CE4886750ADF0541EF6B241E5F4E0F5FF42D98E886565B0C90D14F208645D524308C735414D61D9AF634E4196AA1C0E229F817A9001FCF866DC';
wwv_flow_api.g_varchar2_table(1443) := '57B540B71033136803E622AA9DC21A01F5E13C38279E412A014E905A909F27F0EDA524E69774050822B3722FE10A4599F696F655FC69BB5242D272A55C16B205B25E9DE88F99454AEBF79DDC9A54A8B44693163678905AD26C95FE1F6B15882011DDA681';
wwv_flow_api.g_varchar2_table(1444) := '0685F1CEC8B31AF8A817C09346573C9E20A1107708FD69E5835CC3635CE5D637BE636186380566880EE29BC837D314BBC8443BD95E329113ED973EF8016257BB504ED80EF9A941AFA89CB0FD452A4604098DC0D5F53B088049C3C9A4D30464329E3C98A0';
wwv_flow_api.g_varchar2_table(1445) := '5A1AAFBACBF5252FB4CC75194C175903AA93CBBF21DA3E08C0D67CB45D38FC9A41330428F5538D25A67B575B2772AB42A8BB566A61DDF5116DEB45A1C6D4D17A2147B49D80A25662BA8EFE7F14A1FFB7865D6BE804B2B165D1C636D0FECB1FCED036EE15';
wwv_flow_api.g_varchar2_table(1446) := 'DF95F407C0CFDA427A119F5D26887A8F3AD3441172600CC1062ECE90E5B55D4830BA6A53B792DFD4FD04AF978108D3DE3CC64B47C8E908341DB90B7005EBE2168859B965706D33183CEC9AA6312F92EF0187C540CACE8D8F855195F7D0D86039DD534DD7';
wwv_flow_api.g_varchar2_table(1447) := '1C4DD2D20C58DD2BE0E182C850C0A7835E07EA6CEE3A3B0E1D8FF3DCF8D8101A4DC7AD1C4E1427010D622357643DDFC42AEC7214044EFA03ECA200AB9D1AC9F41E431522704D86490D677A8FD73D160887C1780CF2DA23D59E1D2339437A7ABC12DE7E7B';
wwv_flow_api.g_varchar2_table(1448) := 'D5D7F05D42BDAB7C97B59F34E6D33BB64D39B343F1F6913633706A6AA2FF07B89E272E21AEEB31D7E10FC1155CCDD975FAD0C04D6B5EB5C1207A84A80D48530710F2BD8B825388BC3C557AACCD11AE8AEC825155A327846105875C67B163A8E69ACEC129';
wwv_flow_api.g_varchar2_table(1449) := '8AABF26325F9D7770DEB847E62E22AAEE10A620222EE869E21DC87F60B4045883AF232A2A3BB9820E326326184B8A3510D1955905139D986202B5BA0B0BFD112851D0637DEAC8A5435C1BBFB57C2BBBF40A9201EF1453D31B108D8E9B84492E7F463A14B';
wwv_flow_api.g_varchar2_table(1450) := '242554CDC2BD690259B375D0F679F11F863D21CF73FA31087B42D5AB62AF05F684FE45DFB1BFB9EDE87F3BD2D57BEC1BC7C06BF7DFBA060F4E815026E02A1E9C620F8EF8C9FF73E4F9FBC7377FF2FC6DE0750CBC9EAADE7D736FC7AEBB27C6EEDED3DBB1';
wwv_flow_api.g_varchar2_table(1451) := '7037A4DE93CBA7E91F02EAC19D9267C59D9281AE16FD35B01D6C34DA806188156F9244DB25116E33DE2FD9729764D530B5EE2EC98D37498233AFB649B285D8ADBF49F20B0BF191A152B849FE2C5697499EA84D4CA7613DEFDF5A0B689364393672E7F0E0';
wwv_flow_api.g_varchar2_table(1452) := '8E6E27F9EBDBBF754FC510EC082D0F8A565BF26B31B4FB44DB60C25ABBF79913A377ED1B3083D86EF9BFCECE0DEC3B85E2E7D3287E86D4BD882D3B20AF4F9D846A9A5469C40DA6C81C27E19E8C36A28005B1A937DE6F84DE7862CF3CB1379EAAA4B246AA';
wwv_flow_api.g_varchar2_table(1453) := 'EA4D499FC49081F4718EF5C03D198609E8BEB4DE93216EC910CF736650EDAD73CCD083B664A073576CC968403F5C7B8CAD849AEEB3C8EB25D2F9BD8FEE8A97472B6DB09BA3A55548BD7C5EA42C7925D11BD28B7B335646D1FF8E3767E092D77A144D7D1D';
wwv_flow_api.g_varchar2_table(1454) := 'EDC7C675A78B9D64542F886DA3099520BE7A41AEF5507C4D4DA0CD508E092790EA4849991C8BEAADFEAAB546085319727D928D78F96C121DA8E21A47DA85596AD5EE8056F61009A68CFA3A25532A14364FD8EAC875F685565BC3C8505FAF471B087B3412';
wwv_flow_api.g_varchar2_table(1455) := '9AA46F66BC46A552A9B0646ADDEF3FBBD61EDED33512D3D30A954AA983785CD31FF0D42B802655D280FDC6EC78717C6AFC53E3CF8C4B9B60D9FF43806347823604B7EF9A57C1B5239876F267251FC66647A8EC506C056876B8C5025A46D70BE47FA0262C';
wwv_flow_api.g_varchar2_table(1456) := '2AE8426A4A6A01A4360AC62B6A9ED1509ACCCFBB556F1BB718771B178D348660FF29C4491F63DEC206A10EBE2E40AFCF43C0EB26E8F5A668BB14E9CEFC9C33AADEE608A3C1E837D23A5A805FFF29C25E1F93326F89A6A20EBC0EF7B67C18EC75EA95C2C2';
wwv_flow_api.g_varchar2_table(1457) := 'DD93B9EDA339462581D8EAC9E20D3D6D237957ACB465DB7429969839391366FB1256394DA37A88605735DB564A58E3A5996DB3A518A91BE58094D81C96B0CF0C9C7C97DF650A7545A21D715F303978C340E79E6A4A63B21A347AC600F12B1907630EE5DC';
wwv_flow_api.g_varchar2_table(1458) := 'B1CEB83FD836B095C0DC941E961E25BE40FC1EA36AF5903F23F6133B01CD878845F28DF3E184F9E47D3058EBD33BF48787F60F99F57AF3D07EC9C45DC4C449D6C79F28F7EC3C581E7F7B66CBCCEE99C5193A339399D95E78397A706CFB5BE589FBF4BC83';
wwv_flow_api.g_varchar2_table(1459) := '7D08463D4A3C6B356FFF33C005D75E946C7BF5B209AFB49A7089BFE11710FE0A836B749C644FF8780E5F68661C7066C630E39F019C41D73A58789903572B6F7F8B03D773E879CEC12A1F42C1945298F356EE034C1AB1CFD7BC29BBE56E3F6A35BFAC1BF2';
wwv_flow_api.g_varchar2_table(1460) := 'B769CFE83ACBFFD2C39444AEF1C551B6C67B526F82D8F1773A329B13F1E19C33E451C0384E19EC1C6B66F2C62292DE7268D0913431B6DCCE7BB6CE9CDADAF64B88442F26888404809131AAD57A3105D0BC1BB0BD9C288DB9FDDE16D2D1B7B16CF5ED198D';
wwv_flow_api.g_varchar2_table(1461) := 'CA647636BAF9E8F48A2D888D240044DAF92D7558F237441FF110B29F09C2184A0B36212DD88AB4602BD2C2249416EC6A1A25FF6CDA341F623D5ADEC6B6375246FC1568380BC24EC02B97D1D67C3034CF81636D259B96E76CACBCBD390594741AAE145760';
wwv_flow_api.g_varchar2_table(1462) := 'F7AE49F1ACC335EAB0C2E04F646CE57D25CF2731CFFE8B1872FD0A66BC01B5BB2BB6B0DBA2902AA52BD32D98D61B244A108D247F927E9CD8479C463ED2CCD0507E5F013EBC63D21DCD13F920F8D2CE4DEE6317166485E8243FC776C3ECA58A9D48D5DC2C';
wwv_flow_api.g_varchar2_table(1463) := 'C3CB2A82D303F36830BD05287359C89E5D117638A0B4995E18626E92E7E6583C8A96C3C3C8189E9355440F08A6CBE048D0A6AD4C7409D3F13AB9EB8DB7D18A44A6FB42ECE16A7018EE454369CE640E65B15EC6B9CDBF17A7ABE5641359D7E7017DB1B155';
wwv_flow_api.g_varchar2_table(1464) := '0DA5AD4CEA7536B635273903C6759904914B0157E8DF4AB35494FC6B8220E45484FA4BD8BA1B7DFE3320D143B85AE35C76C800A3F7A4D79BD4432BA9A13B9343AC21C9F777B27045E79B910925DEC47A05D83E328B4A6FE1AA24E288161CDA99E4B9FE52';
wwv_flow_api.g_varchar2_table(1465) := '271BB12027091D8F9C2454F18C6AB49ABB555D3B95FFDACB889BD397B3D7484997F3CF4F5C3FBD0429FE47C98FC1D4F135812E3A409773C9C93954A7ACDDAC75832FA233B995986487D8FE7E3F9B6329764E97E43B591354D4C8C4CE260587B27C791EA7';
wwv_flow_api.g_varchar2_table(1466) := '832FC3D47D7D8FB8403A071E86600D2CA5A6D9CE391D242420A34920A37CE70AF587226D80BB505BE57F9935FB505B51B401CB6B6C652724FFA830E24C7CD1BB3CD444708A96EBBDF1D62427FF4E5CB0433BC54DBA5F7555EA99FD9B3C01834E2550BD89';
wwv_flow_api.g_varchar2_table(1467) := '19468B51ABD5AEC70E921491F3973F686D6FE4BB81BDF91CF10AE2D4CDC78721A716EE8AC1E4DBE6139B0D4EC8B268F4EEE8F4E6CE28C3443B374F4B89030B278F9C3C7240C53F58B98B3DCE0EC79C0BFC0188042239373701CB889F1B98A8EF7BC5FCCB';
wwv_flow_api.g_varchar2_table(1468) := 'E3AC10E01CB448787E6F4AE98B9C74A2811F54F15C7DE8030B3C77809DAB2056CE4D0CC0F12F70C20530EE4312A7F48B02BCF4B5EC9C6DAD3AD7AC504DECAF67FFE5BB2552A54C6E4579789FBEBEF7D614C099FD541337E5C640AC8574280C81ABCA06F9';
wwv_flow_api.g_varchar2_table(1469) := '2AAC08880C05B557DFBDBB8ED25EA32E370B0F32AB28ED2F5844D92CB288E7B1459452A245940D01CD3F88D791CFF906A790213C983FA83B383F7F5047BB266115D6E676B8CE792EE29A85F38E6DDF045B1B64DBD964D2DF93EBA17AA608171F6125D004';
wwv_flow_api.g_varchar2_table(1470) := '580557513000453CD743CB896408090FEAD9BB0F0DE5E51A63113D861E600E7A225344C4C57311D62A4156C02A7A820D1B50AFEAB97EEE5F834126F737B3D8E85BC7E236584C0D7B6CA8820B627D679BC4A66154E8CC3A553A1B31717D8BDE5CE603F878';
wwv_flow_api.g_varchar2_table(1471) := '1AE23CD0DFAAAF18FA8A1DA43A06A3B2188CCA62B0E34E0C2D26C40C681197FCC3051CDFFA044FCE277872E0F53D1411C35FA02BE71343649F10F7F9D06E3373BA1A534B1DD5F02552DA007B686EA85A0FD3F0CA8252384117460B0B0D88875548DA7584';
wwv_flow_api.g_varchar2_table(1472) := '8755A9B9AE46668E7E4A6EF2586D1EA36CE271B43428A6DB6C5936377872546EF1C1649BB2BE6278C7B6C9815B1FBA990AD6F368FF6F6AD770646E1B75A291D5441D8BE893808A29522BA0867FF05EC90617D87DA85F4FC4477AF12F5E9211A861155E2D';
wwv_flow_api.g_varchar2_table(1473) := '8D6577F46AAAF788FBE077A56ED860CE48468D64CC40C6A564300E3ED81424C34132007F2D06C87080F4A34FFD64D84FC6F4E4ED013200E10994462B1BF083783900FB202981931D80B812F01DE457008EAF81AD70E3D580DA5955D71A3D5FC03F22398F';
wwv_flow_api.g_varchar2_table(1474) := '561693F83FEA8D83B9033B06255DCF1101D220451752830BD5C7C0B88049A06E827196D7DB9936ADF48808885E8A3E495234B57C0561457AE30E9D64F9158914F6D5B4794266A5645942FF895299032E9BD728A7FF4AA25469E47FFEEF101B52A2D0A9E8';
wwv_flow_api.g_varchar2_table(1475) := 'ED1A939206724F811FCAF79D1A0DF54B88774829D4902F9D1FFC517A2FE0CB28D98EF952F9E03BA54D80083DB01429D14376C3D748868C06C8A89F8CFAC8A8978C7AC8989B8C4BC8044DF6F593FD7D647F9A1C489106BF959C30084500F0B5A402E26FF0';
wwv_flow_api.g_varchar2_table(1476) := '83110C7AE163F88A1AE9E8E1C7FAA12A3A0E92BD6898321C357CCA2031944C0C6B285423D5BECFA7C814FC5B0AAE6C18CC0C7B6BEA8E14350A3EB5D590FFF84348F3F9CBC5E2154073CC9946C32ADCB20AFF432C297986AA7A83CF002F25D1E0EB94D085';
wwv_flow_api.g_varchar2_table(1477) := 'B6A4481A5DC4042E124D75A5280A88AA045F0670EC87102827B90B5E09F89F0BF378954E56679D886389413F5B70B1E957E9BD12E9F2BBB4D616F7FADA1C1AFADB14F50CAD7526BCBE1878B7FC0760DB807FEA0E02C7F3758AFADF94D20474CE6752503F';
wwv_flow_api.g_varchar2_table(1478) := 'A2C8D728A539E0B47B20A7E5167D83CFD46795CAF78F35B8AEB7C8956AC074B916305DA9044C87C571B0E7B15D7C4729544002124033C781046489AF62096807543042041A68D932D0A6F567483BD0850B105DD14EDA04EBC5881F31A4126A4A1BCCDDC1';
wwv_flow_api.g_varchar2_table(1479) := '730608B2274476A949B51FA647209FD5EAF65CA20A5B46558DF51408EE3096AD7717838A837507F68A6E3E7C0574A8087C4DB7040E6D820D1D5698633E6FC8AA96FCF84712B535E8F6448CA492B42FBFAB20CD31BF27645149AEFC40A232FA5C9E888952';
wwv_flow_api.g_varchar2_table(1480) := '2EFF21A5336BA434C4D8DCBFFC2508EF2BD59875E445F2EB3AB35642CB54F2E5B3E4940CF603565BF4CB0BD0AE2D9FA64FA1ACB6D05BCA0528D1096D928B4CB8483B4A27DAC9A8AE4B47C594A4132ED3F53949470F24AB83F4551D2A7355352E9922C685';
wwv_flow_api.g_varchar2_table(1481) := '341EEC3D96C4E6049A1508ADD77C90909C83A408D09812DD66D83A3BDA5187D735E36D68163955F8B8AC3DEFF41B29D929A5815EFE3B8521ECF5062D4A2949D2EFC98C41BF3B6C942D3F67304A35161DD92B31A9E89D56BB4E4A2BF4DAF733D46B66B514';
wwv_flow_api.g_varchar2_table(1482) := 'CE89D052EC2008EA47F4452289B1CD9F270CE04919D83B2E8AFA7D66C1311DCA1125A58C182F91D4371DAC3E86D232E37590D1F92BF3B013B8EB5CC4010F798E03C74863380D337E9D08A35E8AFA914CA153BCFF9AD505259EFCECF2A70C66D8339B92A8';
wwv_flow_api.g_varchar2_table(1483) := '8D1A39FC6CF904F935058807CA1054D41D08EA18C661A00E062210B059A6638C7E9DDDE634BCFFB8DCE022286284FA2E5592BA8834D1477C06F96C726BDF25F286F304ACB4BE44EE2879F491337EBFCBFAA83F43E632A50C95C9A85C67E24BDD8FA98ED3';
wwv_flow_api.g_varchar2_table(1484) := 'C784F57F880CC41B11567D73E95DC41F39C3819333D647392263C8FC2E436B68707EDC75868B2FA9BA1FE3D018421E4040FF6CF4BE09AE8BFCD9585C6B06FEA44A2E6FC01999EF4B8D77F9E2E3DCF056ADAF108D0CA4BD0AAD49D7BF6FD3C87CAFF3FE99';
wwv_flow_api.g_varchar2_table(1485) := '787FD4944FA58A61EA5F351AB536174930A9625B6634CD845C6D6EADC96A0CB9CD16AFDDD33591FDB486F133B158380668C5015A7D596626A24437B113D14AE5CBBD486E872941F2E1929130FB54BAD4B3C125C761DDB1C259E9713101D5DB2B40F823A2';
wwv_flow_api.g_varchar2_table(1486) := 'C0A382A967397C9CB4709603478AE9A6DE55F034AB7D172CEF72210B6AC5C926EACB101FCC9DCFA4EDAEA081D1496506A7C5E23448F33B0AA51B7B9C9FD3FAF2E148391BAF2442799F817EB7BCB425A96242F6018D169626D26E29442F073F965F4E47B2';
wwv_flow_api.g_varchar2_table(1487) := '5B0E8E44463AFD89AE6F67D2BE8E6188B10B9EDC2E7510396246E8AC15B9049E58AFB23EE1097E51BF443F998A3F253F0E81A2205866BD8D5689F1589FE03CFAE01739FD528A7E924BC9E34F71F2E32B1A68A15E62758E362D8CCB305BD11353764A220F';
wwv_flow_api.g_varchar2_table(1488) := 'DED87FFFC3C9F1038396643C6A53CB68689EE4AA783150A98D8F2587A26AB91C44D81D5A9356650F3CFED9A963E36199DA6854E94C3AB5C5A492046CBBF7ECBEC913521AE19E4E163CD59D3223B0639D183BF89CD2D1F9223907429934F950C960F41D76';
wwv_flow_api.g_varchar2_table(1489) := '28E9F8B3CC52FE4B9A2659EFC528E62237E1414CFC598E59D2E4BFC4699A055A486CC95638A21B428D0121BED31130327A5976CFC0E69B7A9DFEA15DC5F699B85C8F382A7B305E89874174A9F1E6A3E16A86FA37CCC1A16C7B76EA6303E56353C96894CC';
wwv_flow_api.g_varchar2_table(1490) := '4815121ACC89D2E5D94CC6DF311C0A973B03C94E9887AD80673E02F43D42648853A8262903A2A207CEBB8C4657F412B9BD64235CE6D33A9D32F3A81F0279D9135FF02F29CFD88F8B5DB996849614E2DA15A4814F673ECD81732419A0E612D24583F3FC89';
wwv_flow_api.g_varchar2_table(1491) := '2F70FE25BBF20C673F5E6FD305F5BBB9B7551DF58BB1AE108206E61775C4695E7ED494D8DC1E2DE6032A9542174CB677FBCF9C898D1D1A298340E801C9E848A8236CA62484D311DBD4C6A8F51AB3D3EDD06994D22F9C292F4DB6C5CB0B5DC6F2B82DDEE1';
wwv_flow_api.g_varchar2_table(1492) := '85363D4C7D9F7C41E626BA881BD03AB4C944E8984BE45CC9D8160D2A1ECF1D093EC13CD176D47D4C7714AD5FF078E3C83BF9CB78C38125A7789CCB1D690B3EC1B531E01B1F8916229A53EAF5B551A6D53EAAAEC65E02F2054A22A365491B8CF64E68745A';
wwv_flow_api.g_varchar2_table(1493) := 'F51D329DCB6205CC9E5403FB34696B1FCBDBDAAD4A2925FD679D49456935AE364F8FDDEDB12F1701EB2590FFE4FFB27BDCF6AEEE994EA742A9D05A089A6823DFA5F6039D1D206AC44DC42F7146679A1C21E284899C0153DA28397BB13D09BE22AE4D97C8';
wwv_flow_api.g_varchar2_table(1494) := 'D9737262021A3317B195BCA1148F484EF71E8D4F9F2E59B758292BFBA83E23A7BB805BA3D1F84B8F762DF9B793DB1F2DF9493F04CC55A859FFED443139CF2F611901C139FFDA3CDF2B40BEBEFA3388EC89A13EDF4488E1A5F65EC9690E5CC03A7D9A23AC';
wwv_flow_api.g_varchar2_table(1495) := '0670098D867D94435779035DA5ABF42807AF0344CA4F6AE9A60BD951202120C8814B250D2FCD277BEB583C1BD7D077AD29A107DFF2B525F43299F08EDAAF558E9B7481C11B3A7D3D269536EA7F2C53EB7087AA47C7D95B86BCA998DB1F72328EE0E0F682';
wwv_flow_api.g_varchar2_table(1496) := '3B6BBDA0567FBBAFDB957069FB3ADC499736D3997D20641F1F49F685F4929F3A1873D29E61F34EAD46653398EC948CB2467B82F1E10E0F13EDF4C787BCDAAC33D46F637A9359B6E09249ED7F95EB367A62965C87C1135E3EE8F55212578C09F9F5763FEA';
wwv_flow_api.g_varchar2_table(1497) := 'DF467D9FFA24989104BB7C366E821C74136A20CE7AC26D8CDB7467934BC1C3B663D2636261766F733B197044527796AB1F235663F7AE48C843EA6C548D4D7D12381316339870BA7B426C428A671F99380B656ECCF54DE719EADFEAD2DAC356B2E9E533E2';
wwv_flow_api.g_varchar2_table(1498) := 'FBE6F9A72D1E1E9CED05966A0FD0534AFA2754895DC2D2CB903F010F47804784E022CEF30EC3227AAE5F343AFCC00269E705CE51427F028FE37C05CA8579CDBD7737557EFEBB54EFB48A776C75EAA5DA602E1308667281C63D537699424651E0C7C536AF';
wwv_flow_api.g_varchar2_table(1499) := '37D1E6F312D4073F26DF2535E01E83C09A8E0B313EF99373090D01A7111B88FC9D17A29E45CB93D2DBA1FD44F77919DF683475097AC65CB4E459945A9EE4A448AE85DB6D248FBB706EB1ABF58D938429CD76311906DC9F5A2153EAADC64858AE7799E1C3';
wwv_flow_api.g_varchar2_table(1500) := '6882D96C2094C906A89773935D5E995CAE311BDC365A4AA77BA98E354F83A5690F90A60E62077C962135D14EFE05EC6E0608CE80077B0E78892AF212EC71062B3117DD878DA25C096285BB9CA1FAEAE6239A6A35EBAE0DDD429CBA1BB59A7233C3507BE4';
null;
end;
/
begin
wwv_flow_api.g_varchar2_table(1501) := '2637C3B88D4AE93FAD96A9F31295C989CA6994BAAF7E5FAD6812AEF4F23FB710ACE0EB32958C864FACB0989E5D7EDBA4C74F4CFC1E3C715385FBF6F32AC361F4546285FB61FC042DA5E8F7ABEFAB711F8D6B0B9A4AFF06CCBB65E208D2D4AE10986CCF65';
wwv_flow_api.g_varchar2_table(1502) := '068C5050DC4419CCBC1695EEECD092FF6CEFD2405722BF9838666BA2AE50E7987DB317FC8704B60D01BD1D5AEAF59FE5569EB0AA9271032D5EFD1E4A142EA363EA7B7B7F031E0C495347A77F382ED33BCD56975E9EEF0C6EAEABB92314B2E517DAABDBEC';
wwv_flow_api.g_varchar2_table(1503) := 'AE42366BEF9B6CB7ACAFEAABDF53760DF8B7B990E9CEBAA30E7578D34C8F20892701B552428FACB0B161D774845BF76C6C296CF32F8A04C29585D0AA21D2E862BA67B9A6239AEA0837A046E3E9A1453B09196A068FDAD513AAC44522384201477E77A17F';
wwv_flow_api.g_varchar2_table(1504) := 'A67D8535ABC2473ABDE691D0C3004B360A7CAEAF80A73103AF4BE8CD6A211F82FDCA8097A954391ED72F85BE88A385A6DEAC7AC7E3C0699686BE288607572FD7EBA2BE9298BA8D9D5AAC0663B513936347AA91CFEA239B326D9BE216F83AB98D7E777871';
wwv_flow_api.g_varchar2_table(1505) := '261DAB1DAE0C1F9D4E25C60F57E3954EAFBBA3926A2B777816E0DD72E47BD497C1DDC228E766BC8A9F5341F25B51946321AC30C451E5B23E89D4B56838510F74601D17DF1CE83038CA691CDA1CEBC0A39B9F6875695D9D176B639DE2C22667AA2D6E1305';
wwv_flow_api.g_varchar2_table(1506) := '50AA630C416761CF4023D661D3F1723C5C80B14E65692AA9347B2CCBEF4B61172B19F0A378A89E8045EDB9ECD42114EB243BBE9DCEC058074405E0F9EF149E1F45FDE73CEA6E1C1564C9074B66B3BA3BE691E8428B6DCFDA973ABEA43B2E3D810383222A';
wwv_flow_api.g_varchar2_table(1507) := '34AC07068C789CBDED59CEBEA4EBF812878EC5B141716561A1B8197C55D11B6395AF0E0EB0A1012A38D759DAD1E30C0CED1E74A45319B74CCF18030E1C1E04746A10F7C2F0402F3E33A900819D1021A0C80F93E01B2BE383FF4FDA99C0B7519D8B7EF691';
wwv_flow_api.g_varchar2_table(1508) := '66469A19ADA37DB325D9B2E555B2E54DB2BCC54B623BCE66C7766C277136257636C21A42930021504280B2B61442C35608499CC4258F36FD95026D09BD50A0A53FE82DB7A5BDAFBD8172DFA5B92C91DF39339237925EFA5EEC683C33674667CE7CE73BFF';
wwv_flow_api.g_varchar2_table(1509) := 'EF3BE77C47AE79E81BB23FA0599EE7E1B5223C340B382BF35260AB97373AC78DDB67C6AB7DF29212B15D13605E4ACD9CFF1AA3D494EAA62C8D8DBE018C3B52C582E68B0734659AAD59A47CBF4FAFF59868608DBC294A5A9AA448560A3AD24FCEAD6F2DAE';
wwv_flow_api.g_varchar2_table(1510) := 'A05945A8282D5CEB2789FD14BD009E22AEC4F2FD011243979C7217B80B38CB24BA34E140B8FCBB7E5FF2B712AC247AD8122373B732779D13FF45C444D36172C7EC15C706E62E3996C82DC9BF2BA52C1E9D1B3D9C92AF1599BBE40162405B8AA4E97046C2';
wwv_flow_api.g_varchar2_table(1511) := '9520C7F2C26303971F0F168D944FEF1273AC5E50221772E2BD117775D8C5513849138C2318CD2DACCBAF6B8DE7B963DDA5CEB2809525C1199232E514B94A81E9D116CFC77785928512CBF39CD9A8D173A4A0E3BD01BBC76C0E2622819A9049CD69187046';
wwv_flow_api.g_varchar2_table(1512) := 'E4488DA0C9B33A7D9229575E39DB07CAEB18F92852AAD84427119F2B00DFBAA0E759D758E03E0B7B9F7E2CF400ADE8A8F3724884973EF9E9DBB28D6F748DE903F7A52CFA849EBD2FA51FA3430F644C7C79A04D364E9B6CDECDB77EE65848D0D887C7D063';
wwv_flow_api.g_varchar2_table(1513) := '1463727AF8A1258B5896E5165219DBF720D8630FBAF3AD7E8AA0480C174C12801EA27F10F543EBE70652451204F8B841B68D3E2A29E5095627CBF44FB1DDA401309AB242B3DAA75467076C4D449F1ACF1B378FBB9F9F36F1A797275096BFCA24E0DCCFCF';
wwv_flow_api.g_varchar2_table(1514) := '32EEA77166AE6D3FAB93C934A78F09DB6DF1E9CC1AB2786D597577898902BC6CB0085445CCB3202FDBD44C1BF3A572D38176504AE5A5D2AFB6B41615A2A9EC3E782617F61AB0EE0C4820B36E99CE03C0F7D609BD47E50164D1976069B7C7A3B18E6BB623';
wwv_flow_api.g_varchar2_table(1515) := 'E34A13895A8AAC12B4DAA7D72D9B3EAF349099104000BEB25E7DDCEF9FEBD4C75C061BAFC2891770C6E0B5DB7D46063F4B926AC16E30D975147E18C36FC554828D3400CEE2784D5AAB82D10B54AC0AFD4F4EE45424263FCD2ABD1E7D94565138788E02EC';
wwv_flow_api.g_varchar2_table(1516) := '35FC27E0391A90ABE579326E4F89A9A8C850081E26C17A0CBA6A838AAEAD35C4A12752A40DD1F1A25A036E0B8EDBB6679F4C59D6757A093379D9B2EC1A66703D33F91DCEBF6EF6FAAEF31F3A70E5E79FF527BE1B88248D138FE32ABDC76AF318D5D81614';
wwv_flow_api.g_varchar2_table(1517) := '5B8BAB0D70CFC0E08F11382D5A0D66BB4863D760D855282D588C468B96C2F760D83654252AC5C4F2DA59C5B496E3D20FCD149A5660A70B8DE3D04715015051E90136B3076B6F10D0D252508645C876852EBCE804222139A0B5568725F08398596E12BD7D';
wwv_flow_api.g_varchar2_table(1518) := 'C2C416B1CC247A06D8866E1F9B37EE6349C7B8380D517231FE7496904CDBEC32D1CF4E3FAB730235651AF000ADF44D9457E803FE4CB19933484FD35817890A6EABE4D4ABB0AB6FC0D580ECAD6E817AF60885F26EABC521AAF01DDB71156F335A5D3C463D';
wwv_flow_api.g_varchar2_table(1519) := '82FD55CDD10406AAF32F7E01D49C3C2C1BE5D22A0D3848D1E48B3F24A08F8BD6A8BF80B501BD888D8212F064D70043D0D327552AC63C891E38E531B9D526C3247A30C13126FBB851CD8FABB7E15765C071EE727E8A966766A592A6BB1E328BFF5654E033';
wwv_flow_api.g_varchar2_table(1520) := '3D2FB3566C5B8487F2CD0E1E2516BE47A35AA75502760B710F763346890E4972F22889F11A96506998E3988937700446736C7A2786DE4133A04AB17A01915BAE37D0FF22B5A05E77657A1CD0DF9C761AC00FE29D44DF4DB06A8FF880658CF73D486E030D';
wwv_flow_api.g_varchar2_table(1521) := 'D539F03B6721B384D663111F488114A4EFC1144803D4F039F09B6D81A67B18F4BEE91E06D00E43F99755EF7FC155B2D3B7F1403419FAC21F58AD4CB8AB0491E1FFF299BC0CA88A376868935162785E60D10EAB4D0BF675668BDE6E484F901A036448043F';
wwv_flow_api.g_varchar2_table(1522) := '23CFA266110E0966D7F5DE3A41A971187FF977E715D36A428D27E478CAD6DF9D9FF1F82B862DDA9D9DA49C3E469CCF4CA94C1F87F726DC683BB97FEEBD77C9F75E33EFDE6BAE70EFF68258657E2856194A9F22732B42791595E0DE2F2118CA4CFD1D7D8F';
wwv_flow_api.g_varchar2_table(1523) := '1C04A89B87E4CA2330C95CDB4201865D7B1F86253D4DE626E47DE85878FFF5D90087FBA7A794CE4574F44560C51A8D761D2DA22AA3CF6EF319555AB525E872E5496AB594E772052D6A7467765602FE02A7E3480AA8CB2F629E908D656D218FA7D0C2B296';
wwv_flow_api.g_varchar2_table(1524) := '4258B217A62EA0C78855720E2B95DA6EC2D6206EC488C54EB3423EC8EF0604645678296B499C86071336B8C6A6151E9F6384975F29D3F7D2A0269A6C02858A943EC76EF3EA69B5DA94E3B0FBCD6AB5D96F77E498D46804AE4682830F6C8A1318926479EE';
wwv_flow_api.g_varchar2_table(1525) := '4BB72320B1AC147038821686B104814CE7A77F876E477E8FD81087DC56B1663B22BC0563669C6413E06FA0ADADE7335D6034ADE8DE0AFD7456B603A6130F901ABD452F9A1994D8CF4A39564B8E99BDD3551E2EB4BC0EAB0FECE445F57B6C6E6889BB4139';
wwv_flow_api.g_varchar2_table(1526) := '9D9DBA88DE81DF2BCFD62A55D64C354C62D79D619C3E4B07C903293C1F3F2F0F258245048F25785914C1E1CBD859E2FCF2B903BE417710BEC1A01BBEC1F9FBB8DB5D00DF5E81DB5B08B78597821EE500789D568EB3168292B90FE4720B281916C953F248';
wwv_flow_api.g_varchar2_table(1527) := '4D4E9D3BCDA10B813477203083A11FC3625227F00E3973CAA27833A2BCA5A8AE260CFF6F6E290A3781FF5087A0E93FE30CF943202366F9AE0289C8837EE11F923C3CCE9C29E4CCE458FA49426370182D1E1D4161038446EF345ADC3A82FC44C3AB085AA3';
wwv_flow_api.g_varchar2_table(1528) := 'D750D7697835286383BC6E946BAA1C3B49BCFD4FDCFF1CCE82FB4B6E91C0D1BF01556707DF25E2E4D37031530AF268A7BCAC29907C78FF2674020B63B50868A594F58768F60281C04E07283313047B2105570C9CEE45504A43EE1E0DEBC4F4A00EFC431F';
wwv_flow_api.g_varchar2_table(1529) := '536980D5F359C0E9F2FB9D94689D9A02767823B8EF798CC6B701FA3B84A0A0B65F20306C37F826BFB2FA2BCDFE00B523335F769C602751FBF12B7D1F81E9F55FC6F53A9D1EFFB19A079665D4EFF3F9737D6AD1363535F577AC17DCFD2F1885EF4052E0DB';
wwv_flow_api.g_varchar2_table(1530) := '3E4BDF4D205312A2410A64DD82D0CCFF26E00470E5BB122CC2080C66C69904D129BFEDEC709959DF69221041FCB256D4E944FC2782987EC7E776FABC5ED91BBC3FFD04FA7FC883884F91F884118703197038710697BBAB71A38BDD8FC4E1104C79B888ED';
wwv_flow_api.g_varchar2_table(1531) := '04DC97E2F288490A18993AF3F422A5615C6E269417887EBC6A60D54A12D53A2C3AAB9EC3A38B2BEDAED8E23214A09FC96C173072E467E9DE777E9DEEFB0527B224C01A72F48DDFBCBF75EB7BEFBEB98EA0289C62E4D6ED5A90C33F831C7A90064573EB94';
wwv_flow_api.g_varchar2_table(1532) := 'D14EBACC3C00B83D0573AA838BFCC18116889551721C2ACD64191EC86419EA8BEC7888A82E528E4D73874987FED95ED91DC539BD5567756850B27F707090C004BBD9681755D8BA9D9865EBFBBF796394545118C98ADCCFD1277EFD0EFAC4CFD40203724B';
wwv_flow_api.g_varchar2_table(1533) := '11E7D39D20BF3F4A9FC36CE42EC4A5B434A72CAFF2D657A074145D903981B7BC9AE209EB2B8A7CCC9290AC29E0991E792A7762DA78ED14C299742CAB33712842B12A82D71E3902B7E92F3D36E845A742B0E39E12CCA2DBFE790DC59BE595DAD2E7D0D3B3';
wwv_flow_api.g_varchar2_table(1534) := 'F221BC6AE15FA166F261115E4D5928FE9514359D0F395EC0F4D8C599518CF274F1D3ACCECC4D6979B8C4F39123CA768A33EBD8CF0D3681B67944334F912FD9DDA259A068D1A68779D837C5A32F131340BA8A156FBC807E17A1102BF804ED3D869F00C285';
wwv_flow_api.g_varchar2_table(1535) := 'C0E1BD9FBCF381BC8AF971B0AFA883AC6C192E2B5B3FEE68EB6825344E4967D1B37841B2D0248593F918806723E02982F8E691F493C78EA79FF91E23322464BF25DF3F76B27F60E2F9679600CB1827191899EC5A90BB17E4DC952A92E5426F3861E491B3';
wwv_flow_api.g_varchar2_table(1536) := '980ED12124D8E1AD8C9C3D903941C91F382015FD0F82E4C4D117CC05C9028CD501D1776A50A2AD75410781F30E33E07F15969F0C4BE807FD278F7D1F64068812C8E3E3E8B2E3C7D01547D45A86C40990DD679E9F00397C7ECA8D7E481C05AD6044D13522';
wwv_flow_api.g_varchar2_table(1537) := 'A0D3D74EAB4C6759CB8B8A4C81B2534C6A86359D4DB184E5C55982056386C82634349F4B331392A05C99D00FB5EC1F4D5EAFE98F80DD4053A8A6F6ED63B5479D76879BE4BC364A6B1278B396FA628DBC76C33A908F07E57C4433A377D0D71280B575DC59';
wwv_flow_api.g_varchar2_table(1538) := '333B9D9197946E3AC6CC9D4D9909F6721981F910670667008C441FF41A3E64351A76EF5E38D788001F1F1ABC47DC0EBBD363231E06ED382F98B494CD0BC710EF9F2280B6FA77A01D77230360FF5AB0FF6779FF4679FF47530E50F7DE02FB7BE4FDBE2907';
wwv_flow_api.g_varchar2_table(1539) := 'A80370FF2664003CC777B087F1E5E4ADC0EAA990B59DD61974058ACC342F500CEB83A208EC3B9988E79D90E433B2E542D1141508E84DB045ADD0D3943FE0F7575404A01444CD66DC0FDB581AAF889A805EA469BC550B2C1A07F7B61D7787C36EDCFE16E7';
wwv_flow_api.g_varchar2_table(1540) := '349B51ED279F6851B3D9C9BD953DFE36E7309B31ED27F813942F10D4A91F4A7FCE0B400D530FA975C1808FDAB491F605023AF5832829807FE92F1E04C7FD3E7A237C3F07F1513446EE04ADAB4D9613526801240029804C082D590A98E1CEAC2718F5D2BC';
wwv_flow_api.g_varchar2_table(1541) := 'A4D359B4B499317ACC12B04851FCE6E9C9AEBF940359A86174450C7E07F6A0FC1DD39C6BF3B7C02F8A9F978188B425E47DC8B9E74B2FFF7D738F988CD85EA0B5743A89A7CC8C0166C0A046D3B7CC3956EC9F9F23F857BA64EE314180318190290D753519';
wwv_flow_api.g_varchar2_table(1542) := '06C6FA5E649F320EF9E4D6BD52EE24BA395112E6A4C24AE43A69A9B414695EBDE30357D055B2FB23B1EFA3AEAE769ADB1BDE9A438A2EF03358FB516A5F77FBC78340ACE36F291310C0CB87D3A02E0817E0DC0320EB3F966748FD5878E31D3116FB405456';
wwv_flow_api.g_varchar2_table(1543) := '3D0FB9767C90027715777F94EAEA03FFE7DD3805EE0C6E3DD8FE716A10568DF84BA1D9770F85C0CD6746B700A5272311915DB0D85C91F16EE314746B1399A14D97594A3047EEA9A6E44194B23398C8744C57A0D4D5A2BFAE6FD7C2BCE6682E1D6C5FD0E4';
wwv_flow_api.g_varchar2_table(1544) := '0925CB722446EBAEECD9D6E1AE8E965A45C2EE07324162BD4271435EB2D46B628AB6FDE8D05593B7AF69CA37D165BBDF7AB4F5AAE55106BAC55182E662C3DF5874367DE9C802D655D97BE3B3FF7AC7E31F3FDC71E97FF9BBCAF21B4B7D2675242E9556C6';
wwv_flow_api.g_varchar2_table(1545) := 'FD5F7C89A38DDFBC79575F993E27961B8CE508A2A7B866417E68ECAAADBD15BCBBD8B342AB258065902E5FDE93D73CB02E55BAFCDBBB5ACA7B77EC3D70E378606CF2E636512FD2BC59D4EA788E3118B42B1EFFD337CB6F79E091FB6F595BD579E897E712';
wwv_flow_api.g_varchar2_table(1546) := '8D79F58B9775BBDABA445F2C802F861291BE44DD45FA90416404598DFC5296DB9196E6C1216412BD3EA1691E5ED0BA6468A8A7C6EB850B3CFDF2444D71EB59F475A40711D1F30957F1C8AF56B5B448422FDABB26F0A9C3212D423EAD5F235D0CAD613EAD';
wwv_flow_api.g_varchar2_table(1547) := '583D8200F110E45F181FF482F0D200788B31A8927FF781EC4D82415F2D45B277A90808892E23262D23BF4AC1FB22BD2883F7AE71043E4DC17BD7D7239FA6EAD784A48BA9D09A0AE6D314FC0A09088990F99543FF412731FC1A25FCB63C811453DEB093B8';
wwv_flow_api.g_varchar2_table(1548) := '9C1480838449371D933BE0996EB532A46DA67DB80725C3D18E625362FFBFDC75CBCFEE1AA83099CB7AAE7D7C53D3CEDE187CCFA0ADA684BAE11B1A7E98FEECF15647F3AE535F3CF1388A1E1FCC5B79D7465FD0A422E2E99BE338257AAC4E8F0623D100AE';
wwv_flow_api.g_varchar2_table(1549) := '91F2DC39212B875F8F1D42835FFC04E5EA46AEABDBFBAB7BBB1A763CF0FD33CBDA0EEC1A6ECA15F402AD95448D4EAB610D7AEDC8737FFBE6E8BBAF9D3AD0D9FB5CFAD2932B9E3BB81C1813CCA34F510C45509C9EC72E00EA2708B556BD2A7D2DDE06743C';
wwv_flow_api.g_varchar2_table(1550) := '327535A8F30F001DFF10B209BCF1635317C83479B56CC5AD42D6CA7ADED2BAB275E5A265EF96B880B29CB00C2F7AB75A605066C237048CCA4B5BDFB9A07CCA337CE5150FE4F425CBDE4D955890899465B87AD1BBA96A1F3391025748E05DBC1C923FC4CC';
wwv_flow_api.g_varchar2_table(1551) := 'D4A1DC99F72077BBA0064C59851C1CD5299516FDCAFACDB39DF7D3F5171F7CE8F5EB2355FB7EF5C0AD3FBFB9BE6EFF9B78392889EF3D957E6AE9F267A69E3C967EB23BBD0523297D71A2ABB0F7D6FEA2D8DADBBA022DB5A5669AC4080085A2AFACB562D3';
wwv_flow_api.g_varchar2_table(1552) := '7667F5B2CAB2B6488E96042F6F78E0F17FDD73DBAFEF59B4F0FE3FDE7FE7BB77B5629B7E98FEEBA9E5CB9E4191675E400DA757AE7C6E2A1DE44D22A773DBC4CAB14737EE7C7A738497DC264E3069342651EDF0391E7BA8FBAA4EBFCBEFA2042B680F564D';
wwv_flow_api.g_varchar2_table(1553) := '5D202244995CCE0B14BA3360CDB087127C328805359DE0FB7D93A8E938B96A4E37A51C5AC43491E2FB616811D3891438FF75438B10919AEBCEEEFEC699AB2AE0F6A6C9AB2A4EE4745CDDB3707B6730A76357CFC21D9D414CBFF995FBFB16DFFDCACE14DC';
wwv_flow_api.g_varchar2_table(1554) := '1E7EE5C6E5F78D276A361D5EBEFC5B5BC1F66ED87731F5394611416053D4C8D6A8999DC4AC27119103965BF2A47D2539085AB54BE7613F0E6CDA4E72093B3C3391924F4167FEB4F34171E1032650060755E4667AC1318A31BACD26B791FD1CCEB7C22956';
wwv_flow_api.g_varchar2_table(1555) := '8DE6139C0888D5A5A32D6AE8AFA55950FDEF6121C78A1691A37E8401850A7D23B04D1F010DDA0150BE75C80E85B94CD886D365B9E007894D62FB2658B73B669B44630975A568C2A970BF109B44AB8E5303F23062389A0A6889397EBE09704558BE844D65';
wwv_flow_api.g_varchar2_table(1556) := 'AFA1E0452752E02A7958311C19052E9B195B9C09210A9E6A6620AD7C8CCAF2244D4383053F4032BCFA524C63D2AA0835AF418D2D40CF4B25ED65756BDA8A5968ADE0A44AAC5EBE2DB974DFCA226BE3F6157FC54A543C432ED0D9746A5A744A46B745AFFE';
wwv_flow_api.g_varchar2_table(1557) := '4BCD5057932790085BDD0137052C4500A21A21C72B053AC69ACB47365CD5FC23B5B29E58773A8D5F03CAA70FB953299F32AC35A1E95A1AEC4A06BBBA82495CEB98C4369C41B4FA5A7DAD5439894A09A67D6978CAEB25DBFBA549D4729C1C56823B145D88';
wwv_flow_api.g_varchar2_table(1558) := '094ADD973BEE944962BA985C66A7E5ABDBE5CB35A9A5DEF0544ABE0109EF0044773813C9A128149BD106978BF6074B6F16F8CEE88BAF94A7D189E3D7546F7B7AAC69FBF24A8E06F600A5A6D8F2C5634DC9D58DDE829E6B3AAEE5783541AA78763CB9A135';
wwv_flow_api.g_varchar2_table(1559) := '608D7445AA47DA4A819EA6098C5019AB976E8EF7DDDA57E8AE5B5915DFD253B4BBFBE0FA1A93CBC56A8C4E93DEC2531EBFDB5BB7AC2CBA22EEA505AB516F11285FBC379AD71A75F9F27CA460330155A035E4FACCE1253B9B6B372CAEE430B274F11650EB';
wwv_flow_api.g_varchar2_table(1560) := 'BD530C514AF8917C249CE9E90E7B84498C9A08100452388991674C21C1B3326C0B4CA2E653C20033440C2099C0E830C0271047E84083B5EA8C925080294FA73249A54CE4F34C704F60354C0FC38B4C4B63363E9B6CC8F8500F51AAD7BDA68213B03C7AFA';
wwv_flow_api.g_varchar2_table(1561) := 'D224ABD35070490EF4BF4983A7D0E52B716A5FE34DE9F558BA107DBBC59BFB0ECDA94852C5D1EF0001331B5C76BB80D7ABA13349C5ABBFBCDD87E77E9956625B20F846C20D6A604A91B00AF4D7A782A5C152CE3689B59C4038F7248A9CACAA22A39368F5';
wwv_flow_api.g_varchar2_table(1562) := '89823ED38C506506BCCEEA063E5E05539F4A81E40530FD44AAA08F34CD16A2EC28D7DCCB4789981EC52E661C49D047E0C90CA7C33736DDF0ECBAD86877C4C09030CC436E726D5B7C5367A1B7FDEA65AEA2408EDE2EB91C9853AD6549833E5DE3599033F6';
wwv_flow_api.g_varchar2_table(1563) := 'D886B2539B8E8C55F246C910F00816412DD9CDEEC60DADF1813A274E12D65C4C70BB557ABB3E2798BE97C0A3C3B7423B60F7D405FCB7A41B29459A9175B2F6CCAB9DC41A2738AB952B9BC49ACE205C78AAB292CC018F7B42DF9B9C448DD91660A650B2A3';
wwv_flow_api.g_varchar2_table(1564) := '80D595A04281C47A987A22A5EF2561FA9926617AE0EF74911065F38266D3F38229658350FD36B2E589AD8BAF1F88FB457D51E73547B7043AEA8B44154A716AC61F5B543678F3B2106E4D2E5A51BCF1F0CAC0F352655F32B7A3256EF5245625EA87EA9CE8';
wwv_flow_api.g_varchar2_table(1565) := '77977EFBEAD6605BEAB6C7077B9EFECEC175356AAD4E745875C084D70ADA857B9EECE79D121F5B7B70A87655D2A731BB747B9EDB5858D2B556992FC6E0BB81ECB890C64C9F0CB6FE244599C549ACED246226C549B4E6A4B58F1D92E3CD67864643393941';
wwv_flow_api.g_varchar2_table(1566) := '5AE1B989947C520E233F67FA9B0C6E4A4D50C400DF8D936A2A5D4269259FCDE317500AFDF74BF742CFA241877DAC35B214FE8ECE61B56ABF380FD5060DA7E8B4317ABB2E904BE9ECD06A5A0DDEE89BA407B4E311A409D9A4F41084310B6240829825C138';
wwv_flow_api.g_varchar2_table(1567) := '799FDC9BC444CF628DA0814F608D098E29AB2643972CBD0D97A65FAED201AE5834B158B60F9007092DA14B294B2FD97069D68B8DCD6BEE2B140FCFB41A045A501E6F059B7E7334AA2F97ED2165783FFE66EDB6A31B573FB2B5366FE1E6E69A8184A764ED';
wwv_flow_api.g_varchar2_table(1568) := '03A323770E843DF583D52DE3EDC1DF6EDFB869BB2DB6BC76ED9690AF695D537C28EEBA65FF8D37A31D4BF7F615E6755FDD593BBAACDDEB6AEAEA8F360093A4A87B735D74D592052E5FDBD255D8F092E191A58186DA98B36CCFA547C3ED893A8FBB36D95A';
wwv_flow_api.g_varchar2_table(1569) := '30BC7123A801FD402F4C8296A718492A7C79DC51026B000C355B0D6AC0E94022EDF5D25158010A6053633C4ECFD60A99D92EB2FC7B1369D0A0D0502500F92FE8A72559FEE9E1F9F24FCC57091573435ECD1BD5854F1A4A7AAE7B7A3CAFABB144CF007456';
wwv_flow_api.g_varchar2_table(1570) := 'A983753D91E1DBFB0A316B7DC7B2E2CDF7F405CA5347B75FF3DD91E0316FC370A27EB0C66EA95A99ECB8037DADE7FB8FDC3E5AC3087ABDC306C7EE014A6FDF7DB49F77983455A3B7772F7B785773DF637FD8B1E758AAA8B8736D79F57043AEDCD3B40048';
wwv_flow_api.g_varchar2_table(1571) := 'D22BF399B04966C2269909CD0A139A2FCB84E62C139AFF2926C45F29493DBBFBA6A7D6E4156F7E76F79EA7D6E63D2FD56EE86E5B5FEF906AE4AD13D3A5324CB8F965C884AFEE5E71DF58BC6AE3DD2B325B50639F0355E111220FB46BDD4A8DCDC3AC095E';
wwv_flow_api.g_varchar2_table(1572) := '748A2CF84124BDCEB7320FD44C4396B0DE0778980D93021FE18C5E97004928986606A8ACEF9F9F0F53659ECBE0A2ECEBC51FA1180D7DA99FE6588A020D12AA9DC38E3A4927B975D45F545A35D90863EA80C65BAFB38A6AECAF32449A454964A9735988FC';
wwv_flow_api.g_varchar2_table(1573) := 'F27AB56885BA681B78B287C15BA952C6E64192DC74BAC8077E90C82476CD046B2AA240F1C74EE6F70B91590C99A9D2B3001224CC87294FA540522A32071D67AF9F3A971BFDB3308798878D0F9340535D8A688D3C8D333C874A6D7D25C2F0EADAD5EDA51A';
wwv_flow_api.g_varchar2_table(1574) := '9255938C29DEB73DDEBBBFB7C0D2B8A3EF02560EA8673E32C687BB9A7316F6B9831E9568D75B3DA61C9F25D89E4A56ACDD98C14514590768F130288315595A2CC1DA129A453DFE4509FFA245FE04AE056DFA46408BD562B5688ACAB4D8DA5330E57693AD';
wwv_flow_api.g_varchar2_table(1575) := 'FDA6AF4D8BF2D5AD5185167BDC055329F906731BFA2BD162F4FF11160FD7ED787A53FDD61555BC8AC2B51A75A467AC31B9A6D11BEAB966E175A0BC688AD5AAB7CAA858DE1DA91AEE2865E09C4D9CA4B5554BB637F4DDBA12A0625F75C35857E1BE1587D6';
wwv_flow_api.g_varchar2_table(1576) := '55189D4E5E6B7018736CC0D8F3D62D2D8BF6CE80A237D15B91B720EAF20250E46D26D1ACE3B43939B61950A4CBBB37415DE0062DE0BF654871708614CD1952443F05A4C87856066C6158F309C87FA02D2CBB2C28CAE9601C41F3A9949212348C65FF3427';
wwv_flow_api.g_varchar2_table(1577) := 'E2FF66D01D56E93D307482FAD26B2C30B960C42CF402617017BA3CC52EFEB0604A7F174DD7A03F9DC7894EB3C16995347807CDC93387555F1E98E6C4B5A03DF896CC89D7CEE54468812C38052C10BD143D8B56230548154040603F14F4CD334004C5589B';
wwv_flow_api.g_varchar2_table(1578) := 'C58B13E02219144FA4BC55A071389392AFFBAADD31DB5EBB9CD1E1A5AE088DDF6ADE733C55935A1211E0D038154B33F92D1B16348C778703DDD72FAB5DE197A1B1165A69065DDAE16B2D1E3B3A163BB1FED1B12A9D45D26844ABA8B3892A8BD3E24AAE6F';
wwv_flow_api.g_varchar2_table(1579) := 'AB5B15777173A191C422C3B70159D804DA8517013396230B90973391DAA7CE25CC3CB670A80D0DED8CA3A371B4218E96C7D19C381A9FC41A1206CE6EE7AE8DA01B23687B04AD8AA0A1080AB455C3E9710475834287D3E4792518F219701BA49843B9C9A9';
wwv_flow_api.g_varchar2_table(1580) := 'CF130CD8E1AAA68A8B49BF02A08D5F01D0D0C05BA1D0C0C007F27C779945E5BF4AE18462D02417574DA5C0E57A7F16491BBF0692525F07495F040DEED6EEEBFB6B73055DB873D7D12DB91D89022D30DA509A55B3FEE8C232B84E156EAD5FB8AC64C3A15E';
wwv_flow_api.g_varchar2_table(1581) := 'FF73E62880D2B62600A5F1C17862B0CE811E59FAC83573A194D7B11A5EAF95B154D476EC792A83A50786AA5625732096DEF4DC86C2E2EEB5A0D056833A790C48AA632E951A0195AE3B8918491DA452E9B2542AE9642A95FE21954E7772E3C764280D93BC';
wwv_flow_api.g_varchar2_table(1582) := '39C7EAF58B1885FEE5D2DD7A3D40D2FFBC02920673FC3290E2C862202D2FC83C5A81B4A099D9F651180244443BA2301608ECEE8D4C668E44B247CAB347CAB347E440A5E24CC0D256D8430C85AE152DCEA629CE0617997D440E525E3C09E8D76208CAFDE0';
wwv_flow_api.g_varchar2_table(1583) := '41397449E66F37381B9CC4A48415B231286E1876177E404AAE94D354C278164607BAB052BE3073105E58F902D68020536F9D84623B23C6E74E1A325B21B355627E9F9B805DDA4918398081F74816839B26B3994E66339DCC643A092B8FC8C0F9F34CA496';
wwv_flow_api.g_varchar2_table(1584) := '2C0488DE3407D1331151DE524270CC8A62296F8459316F617D4042997F00E4C1ED2C8532C837FDB3203FEDE7FC0AC9BF50B3F5E8A635DFD952156CDFD254D30F487EB54CF205707A72CB587BE0378ECA9E486A0CB07CCDDA54BEB7695D637C55AD6BFFBE';
wwv_flow_api.g_varchar2_table(1585) := '3D7BD18E257BFBC2F98BAF5E9861F9EEFE68E3AE1580E5B7C4CB0697B4BA65965F95DF586C81345F137395EFBEF458B8BDBED6E3AA93697E13D04D8B81F63E2AD37CA3E2699B4BF30D13B9507D035D9050E727000FD0F9B3917E96F29EC17AA8BBF3E54B';
wwv_flow_api.g_varchar2_table(1586) := 'B8943B0119005C3497EC6769EECBC2FD9CA1FDC45790F7A8A1B8FBBAA700DD278B0C2AC0872A263FDE5D327C70450116B9672875776FA074E3E3DBBA6FE84F04C463DEE450BCBEBFDA6E0126AEBFADA1167D6DC9330ADF1B0C1E03004895A0E3DB6EFC5E';
wwv_flow_api.g_varchar2_table(1587) := 'BFABB87ADDED8B973D74553330AB6E7BB419F07D7151E79AF29A91865CD6E484ADFA3A5037DF9B4FF81532E157C884AF3DC18F0284D71E27377C95F0B580F04721E16B813EDDF0F509FFBDD8B6A7C7361F4945AAC69F1E87DBE7822D23558D6B1BBC8196';
wwv_flow_api.g_varchar2_table(1588) := '916AB8C5A49B5E3FD451BFEF17B7DFF4FA9D1D897DAFDDB3E3DB43C1AA8DDFEA07DBBCEA8DDF8241B0A73E47DF23028807A99AF6FAEA4F7A64AF6FFD49FB5A723DF4FABE0CD51E7C8B2738E8F4AD9F48C967A0CE7BF90A3EDFEC1C34F43DC6E096CC2EA3';
wwv_flow_api.g_varchar2_table(1589) := 'EA8F8291237182517DC6EACD369DE41269491EA20BF161E82606D338CCA259E4888768B5325817E4AF1F707A8828456A90B12CA70FCF787CBF91F5F8969F2E3351E151E8EE8D1CA7D629EEDED895DDBDE509754AB9023A7B2380D8D7659CBDB1CB3B7B2B';
wwv_flow_api.g_varchar2_table(1590) := 'FEB1B3D70432A9D2A82EDDAA356A2892D169DE6C5C516630173684CB96C4436A18F60323546274D17064D90D8BF3ACF53B563E81BEA7139B45AB4E4D0166343A2D66CD1B8D637D1D1E6F758164F35A69D16ED018448DE074180BDAD7C4CAD76C3FB0FCB1';
wwv_flow_api.g_varchar2_table(1591) := '008CA601E42D57E6F6BD596EAFFC0AB72712A62CB87F06A0FD0F90B9474D9F2912F88F893D61C920FB6710D7FF20E3FA2869FA2C2B9E73591DFDFF66F5DCAAD483C31583AD253C68F63996CD4F0ED456F5D638DD8D1B9AB741C38E6034AA54F9F2B8579F';
wwv_flow_api.g_varchar2_table(1592) := '9F2C2A5BD1540843B0C202152A40812EDAD59DE78C7414D60C2573D0FC05572D2E14CC5618B8D2E0B6000CB3162583F94D610BA5B518600FAEB5B829CF5D912759BD56526BD1F34641C33BED065FC3485DE9D286420627F393BDA056FBA7BEC4F7133900';
wwv_flow_api.g_varchar2_table(1593) := '508B335EDD620F3F894E4D044812299A449F4AF0A680ADF82251E81104C6B396592F4FE729D2C520AFCF81F5840048BDF8626A5652299B16007B76BEF53FA6752726E3FA7E1DFF6DDAE032C14867E902601E92D0AE450F500657C8E90D3B35DF06D5894A';
wwv_flow_api.g_varchar2_table(1594) := '3F82A5EF4737A2D51EEF07D9C1A51F908243D2D925B316EB66B58C12D067172D58B0AE4BBF87CC3E3CF5312E01124A22E3D9D93E47A799BD4A61F6CA4954487005751F02A1285823CD92A72BE0BA7C819072D77D98922F21A5397234A3EF2F43EAFEAFBA';
wwv_flow_api.g_varchar2_table(1595) := '77619D1433B1ADA4A6ED0F2E2B5ED650A8A108595F30815857597228E1BAFD666BD0E712CC06AB15FD0F18BC975073EAF4568DD9EAD0F51F5A1D41972DDFDF5FC48A068615AD7AC1ACA54593E8AEEC2C1CEAC3495C72A13FB0DB54B22341AF4EFF078AA3';
wwv_flow_api.g_varchar2_table(1596) := '68A8731CC8C496A98FF0F5401B95827631A5F879417368C8FA790D093DC245FF140EEB49972B9173513F9AF87B46E567163B9DE7EA3587A37F4A6592EB732EA6F4A364E2EFD3AD40E69AAFEDECF5CF01EBF5A5ABEFEC6FDDDA53E513C450F3863B5739EB';
wwv_flow_api.g_varchar2_table(1597) := 'AB42820AA31815E32949E62F1A6BF161C68A86B6C08A1B17079E1E5EE7A8AD2E373A2BBACBCB17954AE8928E7DAB2A3CF1BEF19BDB5ABEF98DF19E629AE5058B0427DB301C5335BCBB9133894CD1E21D5DFDEBD4A249BB7A7FB7D75BBD08CA51D1D4E7B8';
wwv_flow_api.g_varchar2_table(1598) := '762E51D76788BA1612B50834EE49690DBBFE32440DCF01A286272F47D4E573895A0B43DDA677125A93CFE2098824FABD4B174551276087E0F049FCB73ABBC5CC7DF92C2B0F8A15587C833F2707F6E5400F6F3B78971BC0BB8444DD8EEC543CBCC518267B';
wwv_flow_api.g_varchar2_table(1599) := '78B1591EDECAB3981134E649CC0418B232591B290E5264E86DCB68CBDB99979B9DB038DFCD6BC8A6B684DE4E5946C996B7A7DFEDBC698B57F6F52A2DFE6C44CCBCDF0DD1F5F78F8C1C1E29762556D5031CB414F61F5CD5B76F79482AEFA94E804AF08BA1';
wwv_flow_api.g_varchar2_table(1600) := '35A56DC566437167F5C872B7A5A22F995C5A02B06D596D436FC488B2F51BDB82B94D4335E1AE0509972596682FA85CDD16CA4DF65786DA92D5767B4D7327FA517CA131B7DCE52C2D28B014AE4C0BFECA9262ABA3A2BCDCEEAE0C9AED05722C94C5A0243B';
wwv_flow_api.g_varchar2_table(1601) := '40499623CD4A04DFE32E6095EA27104140E2B056E8F28C466BD5A7E1E49F7272E8F0A8F5223D5F6BCC72FF9A40DA70D5A7A99CE49F527272DA7A31455F4E6310F335C65CF7EF2C42549692E8D0061A36DCBD267F515D404B51184133A4DA1F5B58DCBEB9';
wwv_flow_api.g_varchar2_table(1602) := '2D173355265B737BF7F4048A870E0D358FF5D4E48A4F39635DA5E50BCB2D236B9DB535E5582C7ECBDE9D2B229C20B00CAFD318AD5A42236A2A86F6B4684055082FDED1BCE01B233157CDF2ADB746476E59ECF3552F0A0D8C32BC0994511728A34E504670';
wwv_flow_api.g_varchar2_table(1603) := 'A4585D76BE411488951B3326D49CEDA2389AFBDFF3F030C189B68B297194CCFDEFCB9021714532ECCCEFBF6763D39625B57E316FE53D9BD6DFD597F7AC35DA1D8D7715E96C91EE8A787758C474D7FDFC502730A1AFB97BD9F53F3BD4D976F0E7B76DFFEE';
wwv_flow_api.g_varchar2_table(1604) := 'EA705DEADEE5605B589BBA17D4E43B404529007418463AB3FE5FDD19A7282212AB07B66FE2B4EFFF12F725707254E5BE75AABABAABABAAABAABB7ADFF7757AEF9EAD67E9C94C9299C9BEEFFB06A14D0809485812020117105041119F3FBD4F658D89D960';
wwv_flow_api.g_varchar2_table(1605) := 'D8414651305E904DBDD7873C14979F5C45C1DC0BA4F3CE39553DD3335908EFF9DE0BDAD575EA544FD539DF39DFFF7CDF77BEFFA684F17D156FA1D88051ACF45078805C0DA11A55B606EB688DEF8F21ACA6308131EB6FF19CD6DF165ACF694F3D4A738894';
wwv_flow_api.g_varchar2_table(1606) := '97A3DF78CB68E135680E030C0DD7F726BBD7A47D4A07AFF6991CA24E273A4C2687A423FF71BD1E883E9BD12A72F4B7290D855234E83EDA0995DDE9D3C426F85625D8175AEA453D8AA05C0FF15406E2292DF5921EC973279CBF6A67FA7341C34AF71DACF9';
wwv_flow_api.g_varchar2_table(1607) := '332735A90BD3FC19A8F953FF079A5FB1D3D564719F5E0ED8EC3E5957EFE52494C746AF05D7684DDE161F6229DB67B0D447C8FABD60054806022FE9389D46033F5EA245B7DDECB15B79723D675454E1A98BFDE48C53AFE228D6BF50E9669D5F813A3F594A';
wwv_flow_api.g_varchar2_table(1608) := '9690CE6F57747E27D6F9999EB782413AB3D1FEFEC7E9FC4CA7A2F3833D6FD5F02DB4FDFD0BD6F967F3E962A5AFDAE7D2954FDDBDAE6BCDB42487525469A0D20F76ADE8EB5C3525EC9DB279D0974F8490DAB79388490CD3B2D5573A07E2AB6F5F93030B17';
wwv_flow_api.g_varchar2_table(1609) := 'DFB8222B98CD7ADEE8348B5683CE0CD559695E7B765ACEA1D150563F18816A1F0202A3CBA4AFFF0749A6E65E8AE4619D3A7691D6C7F9CA0EA7A0D6A78E216B1CD4FA445524F8F6DF653274F47DA8F1DF6E288533B4BD9C69FF1DD4F6B41C7D1F6BFAB7C7';
wwv_flow_api.g_varchar2_table(1610) := 'B5C105D8CF26EEE21F1BEBE9D5B7AD1DBE747E7B409462FD17DDBE2E32B52DCA6B69008543A7F397A7B7CCDE36DD4F256F5ABCE2EA99FEEF98D3C3AD5377265DADF3CA6DB3F356B010510B857A57ECB861A8FFF3375CB6A8C8F022C71A645E768A5ACEC0';
wwv_flow_api.g_varchar2_table(1611) := '75ACBF6ED091CC2EDA3537335472C71CEB6F9A1F8E74CD425A7E351C257D13BDB955D59BDBA37A73CB479D67D5F24E45CB3BCFABE59BBCB97DF065E8FA4EDA00D57C302669C1774EBD0B7B566314C8AF1A8CEC98A27F90E375AAA26765974951F514310F';
wwv_flow_api.g_varchar2_table(1612) := 'F6DF2CD87F21224FF435347D129C264C4418F61EEB36F8DC26F81F53788CA4E094DC4552552353E86ACB26C35A2AF6AA6D73EF6BD4C768FA466D5BECD59A6D33D5FB5A8D9AA4E9B56755F4DAF3FB7467FDE8A965B7AC2DF87A56F5B4CE2DBB524B6E5AB9';
wwv_flow_api.g_varchar2_table(1613) := 'FCBAF9B1AD9FEA59DDEB7B6EF9EA552B2C9919AD8B17FB5DED8B2BE59979FBD6ED976C0596DBBF1A98B2B13F376F7AB7CBDED137B3A5B26130191D58595E7C63CEDD35301BFCA177D6ACAAB7984DD9A2EBEB96504721E7B4650B95E08C7973555DD5A3CA';
wwv_flow_api.g_varchar2_table(1614) := 'FB62C5FA03C5DC744420BA91B40BB129BF0B0675ED6FB76CB6BFAD6B16F6375FE950253D38E577D885DBFE76AD65B3CEFE7643815FB8F35633D979DB2325A65E72C7FAC450252AE9492D0797DD6D33F2F32E1B0C0173A97738B966EFAC407AD5ADEB862F';
wwv_flow_api.g_varchar2_table(1615) := '5DD81614EE73C1F66A9F9DB7C8D919EDD3B6931D536EBE7ED7E2825E900C0E8FD92142293174AEBB6E2A02B199853BA70DEDC3E360FBFEFC06A8B9235DB3E3E9A1A23BD488E9A303081612C38AEC58C82C14131F993D42B0CE11C01E111784E1E130BD58';
wwv_flow_api.g_varchar2_table(1616) := 'D5DFA36F2AF12D22BA7AAC262E40911FEC911AAC702EFB8EE5CCB0BEDE3D4F5C7BCDF12BDABBF73CBEF75A783C929CB36B78E995C381C4DC9D33965C392340EEBBF3BD036B16DF7FF25FEE3A7968CDE2074E7E8BBFFDF97D95599F7B62877A6CC4F5D136';
wwv_flow_api.g_varchar2_table(1617) := '22401495711A208D55BDCDC8F19C7B3EBD086DC93C8112B3615F1DCF557121DE97F94F09E7E3F59A69777014EFB59970381F5C5F0144BAD288E6832DDB435CDDB0EDAC18B7ED5CF730676CEF50CC3B196CDE5980CC3BF1C3DA85CDE69DC9FED887959B90';
wwv_flow_api.g_varchar2_table(1618) := '9127A31A791660234FFC480DDED96CE4399B7356BE80A03EE49D6D6F04F57DB0F4E236A31BAE9A3AD70E6659F8CE34A9D51B3B176FEB59FD855519EBF4FD9F3A4166918376D8E496F53AC96B357B6D360360577EE9CAF5A9D4ACCE603016608C1E8B6033';
wwv_flow_api.g_varchar2_table(1619) := '0A5224EC2CAFBC6A6ACF35B71FDCF19ADEA4724351BB612B3579694B67587B9637796939ECA5FD3BB2DA2CB0C253552C2FD44BCB295EDABF63B3CF02E4A5E5C604F79F6DF9D9DDB1E3C11D7D972EE93032346510B8D2DC6DD31A017DBB1B5EDAED63017D';
wwv_flow_api.g_varchar2_table(1620) := 'EB868B06D5F22397976CEF5BF1B9F1803EB075DEE7B754CC5EBF60307BAD21976F723C9FA80B5697B6A178BE6022805261186C26D11408BBB20B774DEFBE785E0747D285854A3CDF071A0D6DC6F86FF338FE3334F0DF8747ADD8430B1B5AC575F3D945E7';
wwv_flow_api.g_varchar2_table(1621) := '848047152F2D57E56A4DB5CF86029BF2DF9F33AA4F63363DCF98B1B79639F5F65854DFF3B43990F186F23EE1795946517D2BC0BD605FDC577F03E9490DDAD51BD04A1E9BEC73BB8CE4FB8C41AF04F6FD3240BE766A862A655B6901E2C02B1AB69FD1311C';
wwv_flow_api.g_varchar2_table(1622) := '5818B3FDB454F5999EBF235037CF3E51B4CE0105F13D3C84827FC750701EF2D54E94A74F8C06B5E316201CE1D7BB754E56401BD8E0ACC2C6FB374D3F4F8C9FD1E78FD851941FF8F625DFDEDE21D96C1C2FBBCD9243626C6E7BB07FEB70CFEA6E9F0607FA';
wwv_flow_api.g_varchar2_table(1623) := '8901BFDE847DB65F214900CAEB3F0BD70A6AA41FA9A59E26D41CE8D41ED86E4D2868918A82CA0805C13550FAA8731EB7E82C28085D8328085DFCA7C4B469464D1E9743F8F067BC84B6032307A25E76CBD1287221C2675763DAE0B3FF802070CCD69FA911';
wwv_flow_api.g_varchar2_table(1624) := '38B3A098AD45CADE2FE4D679AFA5FA37A4BB17C0AED21FD64DEC61A4DD4DD80DFF5E2D58FD1B56F20B901B477FA4A63B5BA7FE3F8CD1221F5D70E05BB76CE9E2248BC9E3B4B8242D8ED1BA77A5E446315A37CFC7315ADF7E6BE7DEEF2B315A5DEBFAC3E3';
wwv_flow_api.g_varchar2_table(1625) := '315AB025642205386577C42442D2488390348D12BD4790BF340D9AA846116FAF19713A98913BD36C47DF1E23D36881AF5070F95577AB5FE587F4ABC40EF0F807B4533D8C728092E9AA9EF5C30EA91214A2F0ACEAE11D59760E4B12987340C454C0D845FA';
wwv_flow_api.g_varchar2_table(1626) := '34F6EA132CC1A65B5C0A0689346110941D1DFB2F515274E9CD55CD5CB1D889D9C46AEA6A8094C8C78114D8599A268CA2A19ECB7EEAFBFBAEBA77732A57FBFE7557C3E3F70557AA6B566ED1D66EABB76FD360FBA2EEB85D4F7EFECE7F1C5EB7E4FE93DFBA';
wwv_flow_api.g_varchar2_table(1627) := 'E3243E1E5877F7158BDA1C736F79BCF6C517AEEB0CF7AFBEEC46A2116F06B14A06F0B817C2612F087B40D80D422E107682B003A084E83690C0BD634239E273A82D0CA8437280408D4F2454D6B384DAE409954B23A13679424D429F18814848F0DAD14D76';
wwv_flow_api.g_varchar2_table(1628) := '0E7D7246D5F70C8FD8176D547DCF4DE54FA39FC0F4117A78C7B78CC0884C21BD4743F313D208D035E009B286A8940E2752A3A922A6E14EFD5075208F730BAC6A984A7A8FD7E04F68D16F8C2395B3194BFEE9A172D42FEE649550390901348D0668749CF6';
wwv_flow_api.g_varchar2_table(1629) := 'C3DB50A89C1A298751DAF3B84F0C895690F2828407B13954471A212B556045A3C18A7DFA563FCEF14FA6C7E09CD2231D8F927B094E69420E71377088F9F882611E72CDAB48AFE18AC72C0DFFF741DFA490BC0F975CDC617297E796BAD70DE57964692169';
wwv_flow_api.g_varchar2_table(1630) := 'C65E59764945017D376D3F4116CF0FFAE241C6E4B5885649B08443760CFAAEBEEDD06518F461BBCC3BD49710EA03D315BDB21C36B41B35F47290676053E6D1B493C7AD9D47AD9D870AA7CA225838DB2E835955C44A128555A28802630C293252830114DF';
wwv_flow_api.g_varchar2_table(1631) := 'E94277BAD4E1006164FA382661400144C7D0EC22A8622FA8234940DD2DC3CE132A887CBE52C5C9FB2B000F0B75782811199F008C62EA06CCBEF1CA58EC05C6A68882DCD4311E778192395600477D52A83ACE96F2FF25A690D43272E7A2EDD5E6984270D9';
wwv_flow_api.g_varchar2_table(1632) := 'B2DB36B7593C3E010715BAFD1188561715DA96569BD0EAB2B638DA7D12C74185688BA70C2525B3F07215ADEACA7351AC460E22909715B40AF01EE46A27A25C4983580B08C740380A226E107581109E3E237610B181A815442D206A061046402109D320AC';
wwv_flow_api.g_varchar2_table(1633) := '012917C073A949994BD3563BFC624553AC551503747C18F6BED59DC94823A73FAA7A600D090D7BB42B1B7E20C616A404259430437A8C34123142A3CCA41AA8C0D0B0D7606A177859A3C965CF0FA355868F94CA498976029FC0C7F1913FE9DF3F176C532F';
wwv_flow_api.g_varchar2_table(1634) := 'A3D048B3429C78EA4FBC64A0513627F0735AF6B6780379AFF425A3A5FE2F0AD8BE3410ADFFB5416C0420F4F0DA65E4D3A74C2819110D11F7473F0A917F3CD5A94447BE437D05A2C61EE223654E8DB581582B263EA7F09CFA9032A5B6A9F3661B8A68E2E0';
wwv_flow_api.g_varchar2_table(1635) := 'B06A7B14B6691C76521C96C6D1188C0B730ADB0B7B0B54C1833AC2833AC28307B7070D6ECFA3649120E0AFA8A8E1380AACAACA2388065D023395301E88D05B3ADFF307010AA79C04EC5729B82F05A4D7D4D139BAEA1565A02ADD80FA612C32B3A56AAC05';
wwv_flow_api.g_varchar2_table(1636) := '3BDFAB1141384EF1AF9D01F831B1EFC761FE8F8FCF6C153F497C26F8D645FF7D7BA7D1611778A3D36444019A1EA77F60CB5880E638D8570334215E562334215E7E1E63FD0D70A41DC258FF6FCA9C6C84732C6B0C80994649C1087F5027410C378C2A1514';
wwv_flow_api.g_varchar2_table(1637) := '3CFE2796F85D986A4A1A69DC25490AD511BE4B52EFC29739C46675B98486A75625B20A34A422009A02E27E8103E12C2A2AB1A8E45616F537E1F137C7E13DD8E53A6119A2C012DC83299579AA4140A5DA673F766532CEAB72AEC0469A15F44A68E3F8CA44';
wwv_flow_api.g_varchar2_table(1638) := 'D4AB2B93385C9AC97A7565A24637C296FE29A17814DFA1EE515726BFC723444E6440920609CC1B958C82280B06D064E5474D320055A2A1A10D3D57E541477E287F719E4AE501548B70CD4A08829F400E7C3C91292186C7D048A820DD076FAD203C6742B7';
wwv_flow_api.g_varchar2_table(1639) := '5F5E01AD956995CD152A5C019511325515B21110A9FECDEFD7B5BE97448B22465D14A9564F1C340B87056C42356EB6D03C36E0E8A88A7EB85442116F70D594C4CB25666CB9745E93E8F942DE5A1B116FA9797D2D663D8A78E3E2DDF38B1710F136E316F2';
wwv_flow_api.g_varchar2_table(1640) := 'D18507BE79F345154E32997C4EAB53A0459388F6B3F87295CDB72C3823DEAD5C593F1049A3BE1A2447C95FD1BF27751A1A22C3AFC39210F902B89CFE2D2CD1AA2533C897C82DB88E4E2DE983772DC3258C5A12215F208FD36FC012BD5A3215D65948FF0A';
wwv_flow_api.g_varchar2_table(1641) := '96B06AC90A587237BE8B534B0AF0AEB5B80E3FF6B746C9BB701D835A32004BF6E312412D594B0E830DDA4B6189492D590A4B56E2121995E0356082FC15391347F18D65973E8AB34B1F41D9A59F1577879EA5AF3923BBF4B33571371D7AB6062F35964D91';
wwv_flow_api.g_varchar2_table(1642) := '33974D134CBBE4AF62F3AF5DBCE8EAB9D1F83C749C13FBB2333BD052989A945DB981546120657A7CE51D5B3BCA5BEE5CB3FCCEAD9DAD5BEEDCB4607BBF273678511F3CBAA38317E16CB3A773E07272A8B163FB1122000E1EC386DD11201F755F495FADEE';
wwv_flow_api.g_varchar2_table(1643) := 'D8568CBBEA8E6DF9580D5F1ADBB14D9F2F7AEF72C6E442496375770A2616791C758F521C44AD66874133A2434910B47A1DB96BAE8E64D1F658034B6F071A12A07C3DF009679C6E25B7C0366D552CE78FC0167DEF783A900E10C511724A95D5DB7E11DFCD';
wwv_flow_api.g_varchar2_table(1644) := '979EA5AE5236D7342CB9B86D0D71DB2F6AF032557AB6062B28EB21356FCEC4B8BC736EA6B1925B78A19EE45030086360BF56E80EB2D54AA492F6331ABD96D29A9295C178EF9A1E9F21B364682B98CD8BB779BC1ADE6A94ACB291FB4A6E76B5D59EED325B';
wwv_flow_api.g_varchar2_table(1645) := 'CD5AD126595D268745F0B7CF4E87A62EBA6860136641E98352B30CBEE1EC462C5E1AFCBC6A9836149ED61E9E362DDC4E098E11F0F7AA9310869355AB733079E845EF6FBCA4D74BE79EE9DB6DFD812A5058D1A63ACE128BE71AF6260FD508AFE425AD14BC';
wwv_flow_api.g_varchar2_table(1646) := 'AD2FF74CAD6F376DFDC198C0A93AB52377967D33AD93216E6B5354D518BED522784B2E4BCDD9392D3BB3CD8F2CAC2CAFF517FA1333E7DBF383B94186454644563775C1D2AEEE706F3E0097942445F32D95C168CFAA6ECFEC59F1A925B7A57D69979F371A';
wwv_flow_api.g_varchar2_table(1647) := '759C683359DD26B3B1ABCD93F54B28719260E6B5532A9956D926DB3D069341CFDBCC82BB343D35B85122294FBE0A4760E4748E3C4E0E4CF2BB83071B76D7EB91DFDD9E7946457657B2579FCFEF6E9732CFD49AAA4E028117B63F862A92C779C3158C8407';
wwv_flow_api.g_varchar2_table(1648) := '81B6FE3D940D8FA4755AE0813D1B76B8E30EFE0A4EA8BF4D7EF091CDE9FE5A23B3F0D734F0FD4487C5CC8287B53A2D4E26558FFBC1D7EBD8CE31154ACD42B217E2BF958DDD31FB1A9176E0A5AA4808C127D11EEAD7D39FB63F332E22939268CB9DC127D1';
wwv_flow_api.g_varchar2_table(1649) := 'DEE974EBEBB5F4A769FB33CD2291CA7DB2FD2F6A967872617AC1CE69A1BE7294D76828C4BAA073247AB3B1BE8CDD9C9A5E8C969C2651B6829D10076B0443FDDFE48C7DDA455383F9EAFAFE10231859162E91A17ED78926410CB6C6FD399FC098AC6096CD';
wwv_flow_api.g_varchar2_table(1650) := 'CC0836C1E33F46025F6511D2F12B601BDC0D474E86A82A56F6C3B1B611F0FD63ACDDCE6647C0A1AA8D6089925422FF5A02A583C9241D7CDAB8BBEBA9A6D658B563927F3D593A5883158DC1A76BC6DD74D753E7688FC634A1F978FF3A797778B836B8705B';
wwv_flow_api.g_varchar2_table(1651) := 'D5C57B4B732E9D61CB26FD3C83E63CC611CE79DAE714EDC0BFBC326D4D97F336C15F8AA66779E5705B24560E8A99B635D3E36D1B3E3B37B769DDA2BE08CDF0BCD562B4186886D145FA96E4CD9E70755977B01C92EDE6A9CB5B6DD648114A46018E81B550';
wwv_flow_api.g_varchar2_table(1652) := '327C0A570BCA5BFB3725760EBC07718C8532BDEEFC3477F5646B72554F394DAFD7F0A5F3C5CDA9888D5C4B518CA6FE1B0AA5A874FB450A64EA5F30F09496D582BF40D446931AC1623271A7BECAE8B570D23730E42E9F1B4EFB0C6DB0E1D8B9047917EC3B';
wwv_flow_api.g_varchar2_table(1653) := '1FD14274117B156D1905DF2324C20FBE57659D9CC729C1FF98F463E03054A16DE070D5CDA40A14119242E45F432074C0B25BECF47592A73B41E7010AF5E9AA1DE8FFE7DC310D6FB6840ED42CBBA9CE03356AAC5F1B5BDD544EA289AE75ABB5D9B53EC1B3';
wwv_flow_api.g_varchar2_table(1654) := '4EDEF5CD5BA75C3223BE6C69A42D6A0E0E6C1918D8D0EB9D39B468D5033DBDD51E315088EC72C8B1EE78A41C948666CD1C02977C0A11484DDF903026B2ED81961965AF333F35D9BB2E9C5807FA332DB98435E4F74AEDF5271CB1505096FDE198AD94CF22';
wwv_flow_api.g_varchar2_table(1655) := '491F80ADB51FB61642B31B1BBB29A0A4A3F8B80AFC52B5C6C4AAAF4A9EAE82EA41B449FAE996DDF6A7741305BD29424E0E560F2A1BA49FAEB5ECD6D99FAAE9CE9073CD2453C764AB7B866AA6BBD8CFFB4A73B7CFF0B6650210AC931CAF7524DA236DF34A';
wwv_flow_api.g_varchar2_table(1656) := '4E4A8AA68B9E69EBBA5C91A16D6820386F27CD917238520E8942A0144DCDFC656EF3DA457D612D27B02C2F72412BC7B391EAE282DE6860427D4B8A6D6BA727DA377CB6B36F79BBC31A2BBA03A5908CB805D6D60F810DE4AB8D4C83280FE21E9C07F13A94';
wwv_flow_api.g_varchar2_table(1657) := '07113C78D4E2E3F613BDA3E389108FA0027BEFA892431A31523552664F4C84B8B6D2D9D5AE019CDD225A443D192A878CA67029001883CD6872F014F9F0151F5C7FC387BBD16A9DD4D09A9E3DFB6E1818D8BF6F6F2F89923A311C7CBAA5F0E956E2A72B35';
wwv_flow_api.g_varchar2_table(1658) := 'F220EEC17910A190A33C88D71D159DACF2782811224683475089F27C91F14C88A5B656A4749B3321AE3485CA414A2F5A05AB9DA32A1D1D1592E4EDB2D12A6841B01C967F3070C3BE3D3DF0C948644CB8EABFF65FFFC115886A1AAA5CB277EFBEFD50A6DA';
wwv_flow_api.g_varchar2_table(1659) := '4FBF4B6E22BF328E56AB2633E1652507701C12F7FAE0083B445F0F05080E2A283CCFBCF28C8A560FD5C4BD74E8500D5EBCD09D26E4A6E0B44B06872E9AE20B0C5C3234E792AAF31629D01A099502920CDF235EF419C0F4597B9615324BAE9D3B74CDF252';
wwv_flow_api.g_varchar2_table(1660) := 'EB8AAB86DA97747ADCED0BDA0756942DDECA02D8A2F9D31F801BC82F41B4DADE40AB87AA2C86AB1FB9F7D2FB2660D52A8BC0EA47357CE1BCB985C690EA0D8CD16541393F1152D500A8841FD3E80D16C9E2106923A2B7205106EEFF9CADA3F466232C6735';
wwv_flow_api.g_varchar2_table(1661) := 'DB00090014008454BBE04075C2F66C25163690EA2B0F21A49A4650555395F4920DD80EC5F71A7C501D1DA2AE436D5BC08DDB9C351C62D6433558892A1DAAC13A639835F24930ABD3C0D637F0224AD2C97137460A5E436B26588E39E1DA89A6682156EE0B';
wwv_flow_api.g_varchar2_table(1662) := 'C196751913436D6B80473094DD0E885965D16212F557854A991647AC20C9087619CD66C96CE25D858144A0B77F567A2EC6AC69283B127CD779C4171B98F568D530382B3CD8191E1C0C775288DDE3D5AA9FE0CBE5849403B907FA7D0990B8CF278A669F8F';
wwv_flow_api.g_varchar2_table(1663) := 'EEDFEB3303F383AA78614C9595DED901FFD7F0004FDA4D027FA53FF740CD97B8AFD6F805DAFC604304951F98B46557731E2B6DEBC4C61BB7D1420C2BC50737F7047B4B1151ABD733EE64573294F789A6584FCB141DABD09CF44D1F2E75784A098F560381';
wwv_flow_api.g_varchar2_table(1664) := '2EA06836DCDA1F6D9FDFE69243456FBC3B617D243D5CF2E805A3E470BA4CA251901C01A32DEC34209E5B51E634C574282BC9A28697054EE41956361A1CA9EE88A790F0301A671CC7449B4F7F4076935FC05876E33896BDA98165F7564DD698CB97019907';
wwv_flow_api.g_varchar2_table(1665) := '548CBA87DD370E67779C358EF4815A53DD0BC4B372139EA5109EEDE6B9192ACD9CAEFE3F517800D0E8B47FA6045BC8EE8E39D819ACE1CFE4733F1971BA77A0580B4493B043036727C96A9258B055A3538870EABB6C606AFDE704C62CEF9232F919A25D89';
wwv_flow_api.g_varchar2_table(1666) := 'FE7E84C883BDC7C32DE116DE350225CB4EF068CCDC0B172F12948F83896B7D56607D606C7A421A6EC72464EB2DDD5B83F513D983B5C4B5B4F581B1F9EABCF980A21380AD7502AE9513332EAE26FB326E3809D05AADDE16ED4CFB4A51EBE050A6C3661465';
wwv_flow_api.g_varchar2_table(1667) := '3358C81978BEFE5F7256EA5AD5177CA9B4A0D3A73718589B1D25EEE645DEE04A7A0A25463403A76CB47B3CAE9B0170E406096C837F974CC31185D09012011F29A2850B6BB5B2B0B31F846DC0A281744F3C4E4B7EE0BF174ED1EDA0FDFEB3B5C198968FE7';
wwv_flow_api.g_varchar2_table(1668) := 'EEA9C1FAA2FF5E3467B7DF7F8E3618B30E9D15CD469BC16C3A38654DD7C0DA6E8F77E8AA15E654D4C3A3501AB4FA4B38F3FD4919F866A7BBE7176D3767BB7C7D6ED19B767B522EE1D5F482DE486AEEAEA15937AEEFA0751C67942433AFD1E9B4DED2D4A8';
wwv_flow_api.g_varchar2_table(1669) := 'C9EC2B0FE7CB1DB25818CEDA4CFE14928820947E114AC4F80E10F0B28A625FABF28485964CC074D07E2D87441E0AFB04244BDB4D076BF8DA04244B3572A137E729174992A14F529C8C725C48A406D0F5E750E25C701C93942F30988D26B6CEA3E95FA3E7';
wwv_flow_api.g_varchar2_table(1670) := '1970DAE9F1DA29CE02316C04F65901F6198A0AED6F307E24C17EC24C84C17EB4FF23A0ECFF283C061E4451A1E040D5C4A6DB68290662DF75ECF5F581BE7B9A3AF01CB815DEE0887DB7E6D84BF7DDD3D4831D933AF09CC81551C84DD8FAD14A16FC53360E';
wwv_flow_api.g_varchar2_table(1671) := '4C5957F55BA2ED216F2E68725556F7F7AD68770E764D5DF0DF325D9DF9729739E2928C52B018B4C57D46BDBB109F523E109F5A705B53D5A43B978C4AA22F96F1047B731E7BAA33549AEDF1CD079A503211F2A51DACC5E1AA3F2F7B9D4E81B7BB7C26A3D7';
wwv_flow_api.g_varchar2_table(1672) := '26A4A09487608BF9618B25A1942B2B36476A041C3846F03C5146526E0BF8209CBFC7EDA691B0DF17C58AE2BEC942DE8C64DD9DF7D460F568EEBE5A142A85FB26CBF819048E936DA26730B7F97D83572E7597926E1EAEB8F4F650D69FEE4BCAA47F564BF7';
wwv_flow_api.g_varchar2_table(1673) := '82A22DD8B7B6B77F4DB7FB16C997723B931E9173C4BDDE7EB07A78FFA64E1DC71B8C82DFC1722C94EC98C9EC290F26338AF077B40D67CD467FCAE94A780C4664076D27AF2437D11E52A741541D9F812579721FB88176C0128B5AD2457E8674E23A56B524';
wwv_flow_api.g_varchar2_table(1674) := '0DEF9270894D2D3193FBC86EDA0C4BEC6A4901D6916928F21A875A928325697C97532D09C2BB445CC7A59644609D02AEE3564B42B0C48F4B3CA88400A7679CFE776A1B5D262C0D0C269F7E1A6F9997D53DF532837C441298C5603202805255A72650124C';
wwv_flow_api.g_varchar2_table(1675) := 'CC948A185B82B460769BAD2E8E62A8FDB46071592C2E9E6218BD5E4731883E4BCF705A4A279839B83CDC4C2CD7ACD0CC26748448D8E0FA3186F24E13BDC474620EB18458436C21B6139F26F6829918D36E9B7B516D61ADFDCA6BBAAE895FBAAB65977FED';
wwv_flow_api.g_varchar2_table(1676) := 'C6F0466670263F93A80E6806A45CC95CAA5DB36BE3CC81526960E6C65DD7D474EEA52BEDEEE1CBAE987DC594ABF64CDB53D8BAAD759B73F96AEF6AD3FCC5D6C564678FB6874D6684CC157BB6AD5EDC93C9F42C5EBD6DCF15BAE8E6F5C128913D913D61C4';
wwv_flow_api.g_varchar2_table(1677) := 'E805FD3316A51385F37F007487E993DC81C4BEFD7FEFF9AA51D807CE4FFA8878148582E552B110538FB27AB4A9C7C675DDA4F3C9C7C9D775D689E79149BFDFF87BD42BB952297707FA3859CC17F361F4ADDE5680FFBE57CCE78BE47CF479CA890AC81BC6';
wwv_flow_api.g_varchar2_table(1678) := 'EA9E3A982B150A61902F95F2E03974B1BE127D9E44B5EF40DFA8AF1410F8C917EBAF178BF937E009F82AFCB218FDDAD5F0033C51C8964F0DC26F77E67225D2AF56AAEBE0973FA0DB7E59CA9532F00B1C2D6EF204F90AFD4752CB1C25D0F8BE957C91FC26';
wwv_flow_api.g_varchar2_table(1679) := 'FD5B787E1C7BFF96933F241FA2FF4A14150D7F84B0471177BB6498935F937F234FB9F2AE7C22306A1A216F3A9A186576A9DB3E614FAD02D977141A7759CCFBF2DFCC5306A5B629305A43F58F3389D11AB3ABB1EBB3296441AB6B5EB7A3F4E998CA1EE557';
wwv_flow_api.g_varchar2_table(1680) := '6FDAD98673605BC98720984BF6CE6D997DDD8A6269D5F5B3FB762525BDC0E99D9C736157766E67E0D24D9EB66C84972C7A8EA716FA3DBCCE663316377E79CDFAAFD73A82212168F67B259DE48F0C6E9D7AF34D7A83A46379ABD2162F91EFE2B67898689C';
wwv_flow_api.g_varchar2_table(1681) := '2FC5E723B86D6E856DD747FF9670A9CC70B401F18CF1663D61A6470D06A366D43E42DE78D88879E15443E6A8740AB7096FA0476BB08E5D335A6BD4B2F7F64EE0376F22B76B0678641F6BACBF7B5A3218A4D3DE58142A2CB0D1C8D2F7797CBFB1063CC1FA';
wwv_flow_api.g_varchar2_table(1682) := '2F045916C8677D660FCA7B4F8E92BFA6FF0A9FF951F51D4E9027707F3FD63807767CFE383EA7C9E741373E7F42BDFE537284FE133C7F72AC0DFAF0F953EAF9BF526FA0BCFBCCD3F8FC0BF0F7FF80CF9FC1E7CBC91F532EFA3FE0F9B36AFD17C83DB80D7F';
wwv_flow_api.g_varchar2_table(1683) := '887D9ECBC9F5D495F45FE08ABE48ACC17C2D2DEEA099780C7C1E2A5C16DCFC50B0C5EDA34763505E8ED9C4511F12B09FAAF94BDEC1D9B631191DAC14830D8AAA55F5365FD5278ED67C58B49CD24FC752934C5AE2CB8A052DA6D58E71C7C3F68628C406D7';
wwv_flow_api.g_varchar2_table(1684) := '54B79873732B5D730B163937A7AB6B5EC1F2678BC095A7CE0EFBE7B51FB93FB3E2B3CBEFFFDECAB6A9B2C1A8A7342BBB36CF48A6676D6AEBDE828E9BEB5785ED72B81C906CCF8FAEBA6B6BE7CF9E7C625B2AC26819C10CDB60096C83DDB80D7E84E5681A';
wwv_flow_api.g_varchar2_table(1685) := '1C639DB00DA62AECBE8F40D0B5F478381FCE1B9C23E033550361108B62D1D671B8CB4927D040B3A9A4A94A949812D9AE64A7C7841E4AF544C7E19A7AC371DA36469DAA04843587B247B121098D332FA5FA4E62E3B80C0FBEC6D8536C8AB0753A93439B2A';
wwv_flow_api.g_varchar2_table(1686) := '5DABDC82494FD93827CFF962394F65D0162DBAC283957064CAF256573913E658C6CADB38734FBAB56C8B15DCE1E1CE0875B46359B7CF8552675A8DFD469D4E12D94AC919F33A7963B43CA3B534B7D5CD8832CB5ACD0302CD79CA5167D4E780D75A518E6F';
wwv_flow_api.g_varchar2_table(1687) := '0D6CBBF9B8ED9EC3F2B404B6DD412CAF3FC66DE984D77F4CFF1EEAD84E857D56EF84A3EB889912D020A314F2D15E904583F01158BBF9927D12575BAC89AA6D9CA9ED87BA40C2E63571D44946CB07FD66BBA8A77EF22CA5139D369787A375E49F641EB9DD';
wwv_flow_api.g_varchar2_table(1688) := 'C8A7CC769E42DF4E1D2367B0024351BCDD426014F382264BFF1E3EF34FF033BBE1337F0D3E7356E1617F0893EE5961C7DDF81067CB8634460FFC7A748C69CF869F5F4D508E36A79E59CDDEC44F38C6C943510D10239FEDC528723FAFE743019B536434DF';
wwv_flow_api.g_varchar2_table(1689) := 'BD87D68B0E8B3FC0B2FCCB2FF02C07672387C46ABFF10D9A11EC165F88D71B5EA0F456077C43141CE4AAFF4EC76A295AB09BC12230647618684AC731F5FF027A1D84411A784FFD51E55D4F90DBE1BB06146EE6A316264040213FA267DCF0E98F138C0556';
wwv_flow_api.g_varchar2_table(1690) := '46FDA1C15D85DFF5C4A9139888F11178F7A42AF6F1F76C4C9263EFE653CD64B8D73EEF8B46FD3F67759CDF6B714A7ACD966C6E83462FDA657F9067580D597F4BD4EB45E001F759EC06948F9BF91F975FF66BC6C06860AF2118DBD09444908828EBBB87C3';
wwv_flow_api.g_varchar2_table(1691) := 'A3210FCF9B70B39BC67810E13A48A1D5E1C3A3B54915EC8D1AA9093D73B64CFC5491FC190D38AFDDEE96B49A29F5B7BB48C6E8B6DB7D1CA0014BEA8D2E8BD56B64C9859B7F46FE4390F424A075DAA387112311C5180DE4AF757A0D496A58EDDDF57F85EB';
wwv_flow_api.g_varchar2_table(1692) := '3E55AF135E2245B42B6C99479D44B4F824584270840F7C0EA2E316A8D805827346475F2C804281898C8AE8C98BA3CC65E3EE5AE4AD85132F5463464C61607216A2A335A200AC14BC458C8CD6D04DC79922D4ED979DE1AAC5E11E9379681A79A142163C2B';
wwv_flow_api.g_varchar2_table(1693) := '8F7F25BF29870A5DD35B7E2E3A9CC2C8E0AA6EBFE08C3BFCED71FBE306574B68C91A7FDC69C898C2ADF18BF6785341993A1CEE29449D06D94E3E69975DC51959773115E2904F1774588276FEA7265FB2FE843BE511DF143C09D4ABAA8E274C70C698A2AC';
wwv_flow_api.g_varchar2_table(1694) := '8665A87B08C209961DD53B460DA8059CA3DACBD40808F8EA689387C101B5377A4FAD73B4A6BD6CA255B9F9FDF0420DF1ECC0B779B7B4F9CB9BEE135C2EE1D8E6DBD6E66F75752E1D58B1A26F49C5ABD9B2F96B9B0AF0B19FB0CBE58D5F58D9B661307EEA';
wwv_flow_api.g_varchar2_table(1695) := 'CDE0D48B30CAC0A8836851579FCE18421992DE2F137AE7E88B51108D6AD5E78C359E13F714C8FE7A0C6E18A3F0398928EC24587BFCE163E30FAF7652E31D02676C45B68CD30659B015622936887D5A84EF036E44E4028850B8FECB0F30DF26FCF800B4D0';
wwv_flow_api.g_varchar2_table(1696) := 'C86CC6895641A7BC9B4EB449A255D4FD88E1ED826417B46FEB241B469918A5C01511CE2F72D4ED16ED2360F911222E22B4C997689AB58F06835976B4032940F36876D7989FC884ECAF106A36366A88B072D03E5A83D53BD8D11ABAE178D63C5ACBEE1A5F';
wwv_flow_api.g_varchar2_table(1697) := '649B9A23F19A57D26DE55093C7D06254F9571AD626F2D7884F990976CC6DEB5C590D46FA56B47ABB9C07589682030F705A51D01AC2ED956E2FCAB7D2B1E58B4BD3737A9292965EC899788DCD6D4B0E6FA9F46F190C0BC24830289A399C35A9FE13A3DD64';
wwv_flow_api.g_varchar2_table(1698) := '15998E8BBFB462F55D977449564738A2E24B88D5A05E50B2AE8478D426B63037022010B725611756F5A1D117797096596815A2597EE5942A008F104958D9C087A014F0500ACE362B61CAE966CF88313089551D3548609C94F8844E54D8C4EB2F6B25976C';
wwv_flow_api.g_varchar2_table(1699) := 'F222FA44AF4946BC8FE9C635F23788660B45C68099F5638DEFE43F1ADFEA2F8374E3BBF2CE088FC2D928A98C46022C27584282D33D7E358021CE238D02F8E8139EB8F16CC03EF989C69F63FC6FC3BFA7E25D22AAF23CA2E5CDB2E35C6054DA49C30642C8';
wwv_flow_api.g_varchar2_table(1700) := '1D6471133E24C1758B5A8A903AFCBBF2385FB3EA928BAAD48A36856EBE7C4C2B79F09F3725FAF3D678C0A661740603676458B759B01874F46B8D6739F5B3FCBC0E1FC3F2346B76465D0C4DF38C2DE653D619188343843C53CDC8C43E0696C1268AC11E0C';
wwv_flow_api.g_varchar2_table(1701) := 'B0920BF5A4D44CC49B7D07DBCF1F39B34633F5AE82FEA23170966E6E18D011B52B5454F0EF1B9C4E57D844D73FA495B0101D23BACCF0D5E8935ADEECB6D99CBC86E14E01C4B2F626CDA094675AB0A1FE8DC66C409E1CEBF187C1102AC0234932D47F54FF';
wwv_flow_api.g_varchar2_table(1702) := '8CC813EA4C07D7168453F13E1ED601F49A1261850F0F460D786A83AF7602BF192C3C6E00702253E62F8C00C6272B3C7BA9649B3660A11BE6FB5B4557E3B1E9D74FED84B38F519D9DFE4D7D3CFC1C784D435494789CC369071A70A11C8BC75DA88CA6CE8C';
wwv_flow_api.g_varchar2_table(1703) := '8DA3BC71F4CDBBB381CC54B8F2CA3B05E91DA5F9CB67AB39813D7AACE5C758A343F2786F283AC426175177E0FEA0DE4044D0B24BD0FD11E8E1542A59053DF877007492DD8258C0BDF2349BDF21697F42BDAC33591CA66156E6F5E45BF0E5E03FD8E8D553';
wwv_flow_api.g_varchar2_table(1704) := '8F53FF8BBD33016FABBAF6FD1934D9B22DCBB66C793E1EE421766C278E87D8496C7996EDD88EA7CC24B22CDB4A64496888E314129384C429431286B450E805CA2D50DA5E124A4BA170C3256578295F4B8196BEBE0BE1BE96F66B0B84A90D2D31EFBFF739';
wwv_flow_api.g_varchar2_table(1705) := '47968784B4F7F67EAFDF955622EF73CE3E7BAFF55B6BAFBDB7254BE42DC40A9502E56783E77F96624013FA8B1F70D171293A95324A1F4D3E0945DCCD31ABC5D7074F6ACB1F67074FAD2E4878921DC052A21A8ED195246793E84A9E177FAF4A0816D4991F';
wwv_flow_api.g_varchar2_table(1706) := '81F24A3B3F073B0DFD42DB33F8A4F2BC15B3A1C9FD3602BB8EBCB854A351F7726C6E3CABE0D431C835C6187586BE3A21D590A0BD57979692ACC782489762882539E853F2C1486A7DA6919D4E6F2A5EB1AE6066B3927C01B442A3E45E371A5431C9F1332F';
wwv_flow_api.g_varchar2_table(1707) := 'A761E02E2D6FCC64BF29C72CDD9FD2FD2BA36372E4F541ACB43EB8E1518D81CCBB871ECD3C23EEC742D607063AC562E7957946DE79CDFE6657DE6C2EF80C9BD4A59B0E6F3AF50079FEF6C347E7EF4015B66DD84BBEF46F5B4FE0F987F3B69C742D43F7D6';
wwv_flow_api.g_varchar2_table(1708) := '4C1A5328F92B574546909E49C7241AC9E873CFA85498020C64F11C15FA5B8977E4DF4AA8B066451D03E609B9D69CDF4A107FCDF79122748DB3D7D43AD4DCAF89493190E49FA2FF466A99B9B534F9E6F4A2A5895D9D79E5D9718A8B6B6CCDF933EF0543EF';
wwv_flow_api.g_varchar2_table(1709) := 'F5E404454C5E757B85A9DCA89EF9D4605A015BA43D3253C93431D3744D5052C7546131F068615A9D9EAC808C69257567183DCBE863F582FE9CFEBC5EA9D727AD392390484B92A291AE84AE268B56CC84AFBE23AD59D34BF4759808E7DC1BC1E36E61CD19';
wwv_flow_api.g_varchar2_table(1710) := 'E7ECFDF41B48C489F1EAA2D00FAECAC7FE780107B27D9656B34949F4950CB2659616B2938AA8C4B8D8F4D468557B6452FA92B46A323D1A402855F77046A1AEB46D99516FAACE49C84C3346B744289FCBCE8FCA486EEDCD5A26E8B837C5708CD43C915696';
wwv_flow_api.g_varchar2_table(1711) := '133FF37410DC2F8D713CABC9AE682ACCAF2BCB8DD2A4E696657C2B310EBE58A6E5F957F56485CBCA3B66EC5B6AE46F09C60C67D4ABE2CEA4CF06C2726C292F92CCFA982A3DEE8C333DC4F9CB17F17C704D445782BDE42B5B5F52EA4962D52B7F4C5EB0C7';
wwv_flow_api.g_varchar2_table(1712) := '7A48C199E8F7A37E5D97A4535F0C04D5BE01AB409DDE880C1C6B847ED20E1EFB9266A29F39921110B3454C229EB54C1E665BCCF58FA64A43AC4E1E624FCA971E53A60687184D2AD2EF0E67E732697485A4906F734BBAAE6E353B3B8B55B1698638CC0649';
wwv_flow_api.g_varchar2_table(1713) := '45B579F9B585494A7D4A7C421A36EB1FB679BAF34DEDEE36F677723A9859B562ED8A9494E59DCBD917832982BCEE27EEE79955CC5A62C1934C1534C37AEBB1B21C2D3F6F6186B45F47B5BF441D79E71E6209A684E0E430BB6F2F976668B944B7F09B786D';
wwv_flow_api.g_varchar2_table(1714) := '7C7AA221235ECB1DE3F6739171E949499938F88982D5652427A7636176277F9453C5204B1A752AEE2EFE04AFD4652491EFB8E5B9B72322C9FB452223D899194E2E73AF93CD25A788505F7C9EAB269F514ADE0E7DF187DC2AF2A57FBC26967C7FEAEC83FE';
wwv_flow_api.g_varchar2_table(1715) := '052BFDEAC9D48D1BCBC80E2B8ECDE7B62A3CF43D3BF4B35FB9B38F3A75CA9C27B9B38C13EBAF9F3275F49B413FF70D395B85D6ABD7F5B89A33335BAEEEED7137677EC1506C2E2E37E7E9128B1BF0D314C3BDB4ED2BEED5D5CEBB6CDBBFE25E55BDF3AE9D';
wwv_flow_api.g_varchar2_table(1716) := '5BF6F5E42C1BDCD5B2795F4FEEB2C109E2AD2AB692AB5638317D257D273A2995D78A8AF05491E5A5E54493E05726938FE822852AF197CDF4FD045C75B476A6255217A3FDF6F7126323A3CE6A5292B3124F68A3595B724242728A81DB3E169590996450EF';
wwv_flow_api.g_varchar2_table(1717) := 'C54E24F2628D01BD9AD8955C8762026BF9CC4763F9EC784A219B5F1ADA39D99684F63EE72D33E4585E93896F99E13AA2636692F5F13109F757B414EADB3B72562FCB8930A863220A6A5A0BCCDBEB3213CA37B5DCC45E9BCA3A8DA986CC8C9CB87FAE186C';
wwv_flow_api.g_varchar2_table(1718) := 'AD4D5DD961483660B719A5361874D92B3B8BF2BB36ED6C3C022DF3D82CCEA2F0321666D5A965AB8AA9924DD929F8591FEFD465676697666FCB76672BB3B395AB74CA04D9852F537224D516AD24E9820D5D0E07DF929D17FCDED7791F7220599628FFC921';
wwv_flow_api.g_varchar2_table(1719) := '6759DAB7ABBDB0B5DAA48E54C669B2CB5B965E35B423D0A7D5C76A7B963497A7C56657E4E53594E76AB411B0B6B0A6AD70F79EE4E23AD3B2EECA74CE58BDB93E373A3E41AD49485B1A6F8CEF31B776C5A718E313F3ABB253966627242627C6A52425466A';
wwv_flow_api.g_varchar2_table(1720) := '12136246ADF98D15B91A4E9155DE4C6235835DCAF5291C98410526F7D19438AD404C8F70F2E9895AAD3A51FD38F15369C81B50D804F2F613FA8BA70AC9696C3052306EB3B8BEE49E8CF4F49499D35A9D26828DD6E42D595AD893FC4B6E8665B8C4A5F793';
wwv_flow_api.g_varchar2_table(1721) := '97EDEF8FCBCACCD5B3BFD447C7C65CFC943D3D534FE2B48015B856C556ACFA0B4F9662017FF6316769A9D254449D62521A42E1974A33343B6F1F12241FFA0E1143C2ECFB435A97F64FB497B49567AA346A7564445A4963E9552EBBDFB42A332ED610C75E';
wwv_flow_api.g_varchar2_table(1722) := '9F9C3CF3B8B126DDE2B298B8F2869116933646A7501AD3F4893ABD6EDDE6CEEE88B864B62BC1B06CD95B1C97BD7A3D182663BC0F62BC1761D55878327F19D53C3F5FA9CFA49AEB952BE78EFCB99A8BEF0B0BBEE473D977290FE6B48E77F4BBEA93A332CA';
wwv_flow_api.g_varchar2_table(1723) := '7BDCEDABD66AA3D5115A55A2A922B76E43750A9F3BDED0BC6D65B24F9F575BB4724B4E22B2C5D2BA82386EE54A5B4751CDD8D181F29DF60D0D79716A8D9E7CAD77A4A66CDDCEDA4493A97EC31A53ED92C48CA46E67435A46591DF1462ABB84EB570C3149';
wwv_flow_api.g_varchar2_table(1724) := '8CE1149F80A5DDD953CE04291EC49057A959F19B1E433FFF3E91EB8F889C39AB16729352B49C82B5CC0CE9A262A2D93FC7EB15A529D90917C7F451F40FC61E4E331A5313C8277426B0D9DC16F04B650A9815CC92FA88E488FCFCE2625EE6C72F977346D0';
wwv_flow_api.g_varchar2_table(1725) := 'F3E5F4F50D568C4384605EDEE5DE0F9C974FDF464ADE36B0E5C46D476E1F1EDE3898D538DAD23C54973EB87164F8E6F6B55D6DFABCD5C53719376C5FDF35B065433FA776EF1A1DEDD8B134DFDE54DC519D99BEBCA5A0716449899DDDBCA26E4DA5718929';
wwv_flow_api.g_varchar2_table(1726) := '37BE7EE664F5DA42534FD5EAC60686C68189C64121F65165A78CA92B6920A4A62A4DA5E6486A81897B855132F121D120AE3457CAE190171AC70BDF0331F7DDBC8319EB8E79977527C44561A826E757E59937D7A67239F6C6B6A19AE4EC5667C780AB3E65';
wwv_flow_api.g_varchar2_table(1727) := '17AB33355696D4E7EB634D6B4A566EE2FED075EFC17E1D928131253E521B59D6E3589990955BBFA1A28AC6C8CD8D35239D4B33CAD664E5D6162509C4AE35CCBF6022DE41E73301F399648C8E7B1DC6E448C6FC8C1117FC9F3BA9E5A7D66E6B6CD85C9392';
wwv_flow_api.g_varchar2_table(1728) := '52BBB5A9616B4DCA685C6EA569496566745C6E95A9A83253CB45775FB76579E9C6EBFABAF7939FFB3776EE68C82868B3D5743AC8CF21F2A974CC139C9AB7634E4B3D1995F438F7F35321F3DA6B243BD7615E337DCEBC467E617F3C222A2AE2D897E3A2D5';
wwv_flow_api.g_varchar2_table(1729) := 'DA07554909E971D768B4E70CFAB80464834F06B571C68438D59842A1D15C3C1547C64537F31497C48F33254CFE77745C52569CD86B16F7FAA908AE583CE024158ACAC9FC664AB8C2E92D297166678C4EAB3F52BC323B66F59A8CF282748D5EA5556797D5';
wwv_flow_api.g_varchar2_table(1730) := '6655F65424C716B5D7EC625727FE66496C4A4A9AEEC8D2D655CB124B57EB0DFA427D42842A4E1F955A569F9B556FD9B0D24B357D984BE477328D4CF9A9FA14EC47CF7ED79992A22CAD59F234D5B2863A30810C6C9DF271E2C1F222AA7248405E664AAB5C';
wwv_flow_api.g_varchar2_table(1731) := '7C4653A90D89895CA2A979684D766D6906D6C93A755A518DA96BDD066B53842E3AD2DCB2213AAD58C8AC2AC2450DCCCB295B95353CB2B6AE772B3B51D25199AED5E9B1754D22DF8FDB50596BD62526C436AE4CCC4B8B8D33C4E912E3E235AA78BD767D77';
wwv_flow_api.g_varchar2_table(1732) := 'C386184EB301F159C23CC655F1363A87E591398CE48DEFC953D813DCCF1935F147DDE567B1F8D059AC9CAB4AEC4F4A4935CCFC521BA3D65CD008F90559FD8967D977DF6377E51DD144466A8EE8D2923362D82FC668B138EA63AF993948BF3791F90697C0';
wwv_flow_api.g_varchar2_table(1733) := '6F61CA98D29325293401949428730B45E2B9D06521F14566B2CB4E64CB49E826985A6CABF36B97A428D5AA18B531AF3ABF6B739F35B3DCA88B89D3B18D06C3CCF98432E3E41EF668D5406D46447414AF8C4F12A262A21A3BEBCC6A9D814588172E798273';
wwv_flow_api.g_varchar2_table(1734) := 'D0BF5CC008CFC2082F64563225274D4BA9DE269352973E67AC57CC19EB0BA631EED2D3D89CB72766A5D76E5ED3B2B9D26034FBB796356A22D59A08657C465146457B49129BB1B96A655799617B6D5B69677A9CA932D75491A5636F29ED5B9D5B36B8ABB5';
wwv_flow_api.g_varchar2_table(1735) := 'FED07873AC4AA5D3638B15A12E68DAB82C2E33A3D252BEBA2D25AE616395D158B882F8A19539C565F25731098CF114AFD73E4535D7074361EE0446A62F79F6CA546B663E53A564E4C76858FDCC830821F6FED8187E45629AFEE22F6222F5315C755142A2';
wwv_flow_api.g_varchar2_table(1736) := '9ECC5BF5185F79A096CCE4127FD7474424E5E41414F0B132B55850E39912292B05A92D98BC66E7AE396F089C3B73E5EDDDE3BDA6AFFF782AFCB9725D85F1F840DFC4EAFABA35AB2C81044B779BB9B5C3D2C23AB60C0D0EAC599F67769AEA4A528C4B6AB2';
wwv_flow_api.g_varchar2_table(1737) := 'C7CD7903AC50BC62457161ADB062E6F7A5753999E6D2F2EA2AD1EFDF0AFABDF4646AD5EC84F5B4345FBD2ECE57A79C318BC7EBE74C58A19FCC5CC9652537EEBE6A89591F13A9895019B24A322B3BCB92B8F4C1CA55EB9619D26B37AD69D95269B04509D5';
wwv_flow_api.g_varchar2_table(1738) := 'C579155931351D651D5CBEF9D0784BB4468D741C8BF54A41C3FA327D6A4685A5B8A46F0DE261A2BA6CA0DE945CB02215FE277E673E9B507C008F4431FA9351DC93DC73B0228A3BCD90A9C9504146107DAB8D82BCF899B77EBB7DC591FB92F529BC4E48D5';
wwv_flow_api.g_varchar2_table(1739) := '33EC670F2A6F52C42A3FC02E3CE6A44A0B1A279D2A861A2BBDCB98BCCD89FF28068FBFFC242D4DF981212D3D69D90ADCF984FA2857A6FE18EED69C0458B2A9E2B30C592DDCAE8B5F547F3C42778AFF2A0AEBBC947035DC4F6785EF96E4370B4561531604';
wwv_flow_api.g_varchar2_table(1740) := 'E54D22AAE58BCA43AA87D45590E3B3A2E9D3CCCC4AC4E1C525321EF29CF6B028517B42E45D51A20F2F2631CA980764D165E8EE9C2F48EA97922FEB134364449257164ADCB2B86764895F4E65749E78A9FC30FE87096D9023B362D01B6E0C91DF2D2E89BD';
wwv_flow_api.g_varchar2_table(1741) := '90D7928644312A43A45F92538B49726CF203B2A454A4DC1A94CF44497DF952927620BD645632CA32570916C80551B2BEB750B23B739A726F30ADCD2BCCEFCBFF74A1147CBC500A9F2B7C6EC99B452F147FB2F48428257B4B2D44CAECCB02B22CCF0DCA13';
wwv_flow_api.g_varchar2_table(1742) := '44CAEB1748A03CB0A279C55B15E4F10691CAC259A9CAAD7A3E54AA4716979506C8F335EB44A9AD9E9555A3927C22CAEA33AB7F325FD66CA95B56BFB67EE37C31AF369F5B4C1ABED9F82D599A3A9B9E91A579F91C79A1A5B9E591D625AD0FB7655AF4967D';
wwv_flow_api.g_varchar2_table(1743) := '9697DBABDB4FB6BFDD716DC7AF3A6B3B9F5C5BB3F6EEAE8AAEFBBB63BABD3D093DB7F7FC79DDD6FF76B961DDF7C31296FFBCF446CE916149BE0A79BF2FED0AA5B3EF9AA03CD877B2EF5CDF6F65919365BFA3FF9901E5402B951303BF192C1A740F4E0CEE';
wwv_flow_api.g_varchar2_table(1744) := '1B3C3C7894CA5FE6CAFAA5EBF789B2617AE3E4C6EB3655FC8D72EBA65F6F0E6C29DBF2F5ADCBB69EB92AE5AA53DBEAB6DDBD3D72FB8DD666EB13431D369D6D68F80E7B99FD66FB1B2363A3A9A3B78D99C61E77681D8FEC68D871F74ECDCED89DC69D373B';
wwv_flow_api.g_varchar2_table(1745) := '05E7C3E3CCF8975D99AE7DAE1FB9B7798C9E5BAECEBBBAE4EA8357DFE8D57B5FF3FD937F53C0BDCB329136913BF1F2C42F763FB0FB91DDDFDFFD6FBBCFEE7E75F7BFEF7E7BF77BBB2F4CB292444EC64F3A279FDA53B2E7D52F58BE70F69AC16B1EBAB6FE';
wwv_flow_api.g_varchar2_table(1746) := 'DAB3A2EC4DD9BB63EFB3FBE2F64D4FD54C3D72DDB2EBBEBF5FBBFFFE034507561C587DA0E540F7810D07AC07761CF01DB8E6C0F5079E0BCB3FB65C1FFFB9927A7DCEF5F75EFFD0F5270FF187B487E20FA51ECA395474A8FC50EDA1C6431D87FA0EBD74E8';
wwv_flow_api.g_varchar2_table(1747) := 'B5C33B0FFB0E7FE1F04B875F9BEE987E302C61094B58C21296FF8972440DB915F2AB2F0E42DEBA61F30DB7DEF0EB1B37DE78F74DD9377D0DF2C94D9FDCBCEDA8E268FFD1C78E5586252C61094B58C21296B0FC434B5358C21296B084252C61094B58FE8B';
wwv_flow_api.g_varchar2_table(1748) := 'E4C663CF1F4F397EE7F173B7ACBAE5815BFECFADF5B77EF373E48FB795DF367DDBA7B737DC7EF709D589EA13777C89A39245654D58C21296B084252C61094B58C21296B084252C61F92BA43B2C61F99F2BF4EFCA9672D9E4AB9448918BA56778FA29AB31';
wwv_flow_api.g_varchar2_table(1749) := 'F488A79F3A1CA378442AF34CAEE269A9AC08A9A3648C8AFF90CAAA90F36A6697E2CF5259C32C51EE95CA118CA0DE2F9523B97B82F5B5CCA0FA3EA91CC52C515F90CAD1312A8DAC670CD38E3AD2A7A8B09AC402A9CC32EAA432A9CC316AE39454E619A3F1';
wwv_flow_api.g_varchar2_table(1750) := 'B0545684D4513251C67F92CAAA90F36AA6D6F8B054D63086C452A91CC1C41ADF96CA916C4FB0BE962932FE512A473186E42CA91CADE6932BA5720C63421D9E61C9F79872714A8F5416398B6591B35816398B6545481D91B35856859C17398B6591B35816';
wwv_flow_api.g_varchar2_table(1751) := '398B6591B35816398B6591B3588E8E310A2BA5B2C8F9214660963365CC32A61AA5B58C83B1315EC6CDF8F07F84F1E35C234A5EC6439FAD38E340C9C594E08A99714204A617E74699315CF3D1233B7EDA517B179E8751339A6943690867ECCC046A74A335';
wwv_flow_api.g_varchar2_table(1752) := '3BDAE867266949603AD1F224DA0DD01E9D288D524D04FC77A3CE24EE95FB10823A9731E5E4AFBA8347554C31EDDF8A163CA82BA05F2BFA216DD8989D52DD761C8DE12CB91A807EBEA03DFD38EFA036382FA9CF08E520300D381EC21572D64A29CCB5516C';
wwv_flow_api.g_varchar2_table(1753) := 'C72D592AD05E02B86AA3F6CA742770AF979E09A0D630A526E0FC183DB796B1402742C741EF7351AEB5F47E3BAD6167C6D127A13C4C9F054923B9AE40CFFBA84F1DD045F6DEAC1DE4BA1F5A3870A70F141AA9350E6A8923688715FFC77187A8A1688F95F6';
wwv_flow_api.g_varchar2_table(1754) := '2148BE76A045D2AA15F5485B93389A40C94FFDE0837D43283BA94E5ECA82D8EBC0F3A8444A6CD54F6D12FB74518B6C545317EDC547FD64A15E19C119128F014AD047DBB54BBE70509B44163E1A153EB46A95E29578CC239D977B19473B4ECAC72369E9C2';
wwv_flow_api.g_varchar2_table(1755) := '9971DAABD8A68F929AD580F4E8A1B6886343662BEAEEA4514322614C8A5CA2D538EA5AD1BF9F1EB9A8AFE5B8169989BD887E744976B929DB215A7356E3508B08B5DDF43ED1EA9D382EA16337D49BF9B4B571DAC224E510904669286F39FA5C522413FB45';
wwv_flow_api.g_varchar2_table(1756) := 'BF786934C8316AA7BE2691EB095A23EA382AD5F1E1688FD4BA1F56881EDA15F49295C6081901E373EC92338F0D9A5869FF36A9FF129A5D46A9AFC89585F9AA6681D58352E4C8915F89569623735C3AD2FDB4CF611A89A4979D411FCC8ECC857972548A6B';
wwv_flow_api.g_varchar2_table(1757) := '4FB036895CD1E32ED4B7D3D8F9EFC9B791E18CFB0F93713BA1898D29A0A3AC50BA2E30AD342ADC54333F84E4AB1AA614324CD9923BC717444F891473A5284FD2181AA551447C3389B356E82E32965B15DB74521D880623545B31CF896D2D16A33E1AE71E';
wwv_flow_api.g_varchar2_table(1758) := '6ABB4841BE8F787523ED43CC349394B448C61FF4B65C5BCE0B36297793515E4C19907A1E292A42F3B487727549F9416CC52E1D5BA59C6CA719C5412D14B51BA27AC85E9EEF31BF7487183FDE0567468236145F512610678561CAD42FCD3EE2F814FB2D0E';
wwv_flow_api.g_varchar2_table(1759) := 'F633DF02318B4E504E363A9E1663362159EAA023CD49C79438F217B227F788334B01EA17CE89E0C55B1775F85BD9868E0F717617A4F9D94F3D679B334FCEB76076569CAF576D480C104B445BC4D5829C2BBDC195C7309D7B5D348F582F69A9187BD63951';
wwv_flow_api.g_varchar2_table(1760) := '25E603B7F42C5A25960374BC88F96998CE630E29B788ED909A4E9AFD2F1DA3621677499E996D5D1E218E9055C518CD770E8933C9EAD1345FDA251BE415864C796E541753CF5869799891D757F3F3DCFC9150302F2FD8699E9EA02B0A07F53EF1AA15E708';
wwv_flow_api.g_varchar2_table(1761) := 'A151D490AF954A6D6E9B973B0BA5D13B9B2D665703B2367FCDEC7485B3819036AF8D4EB90D213D18CD3B704EF4931C35E2EAC429CD22B3D17DB9194E8ECA4BCF72C4733DC191E30B598B88FE16A3C02EF525666C97E4F7626AB3579A7DE47585B82E1A95';
wwv_flow_api.g_varchar2_table(1762) := 'FC2CC7B118571E69BD23F6E0A6EB6E2BB5538E142B333BCBCFCF677F075F040959A9ED849B43CAF5C3D258B5496B6D17D53574CE74D0D5B88FC6A6A4E3A57D8B72DFDC791EDE2E0C61341CB243081D0F57DC1E33BBAB916B2F9EDD8AE7653799FDFCBB9D';
wwv_flow_api.g_varchar2_table(1763) := '7457E09867B7ACD7EC1A6C76D4CCCE44B20F8B197977467661F2B13D24423C74FFE5A4F1361632C38A5A0F515DECD24C1508FA323497883E2C953CEEA3A3C419D4411ED77363E9CAA986CEF0A295A133CDDC989E253141398EFF8D7E94678300DD5D8A64';
wwv_flow_api.g_varchar2_table(1764) := 'EC211A0CD367D2E72C971DA8610B993BFC97C9C762E61FA616C8335ECD9C2C2EAEC676D1F262AB6E179D23E45926747F26CF138BE594B977F968AE107D3524D9BDF89C6BBD8447BD41EB7D344A5DB47571142DDCF9FEAD1120CF6F6D4C33BDDACDB4E068';
wwv_flow_api.g_varchar2_table(1765) := '3D66CB5E7AC6827302B2682FAE0CE2A809679B70261F35FAA4EBF9D453EBE93CD4867A03748E13DBE8C573178E37D21CD7C208F4981C75A07E17DA22F736331B681FCD68AD8FD6ECA56DAFC5D94EFC6C96EA913B1A716600C7A4DC4AB3A0D85F17EE12F7';
wwv_flow_api.g_varchar2_table(1766) := '1016694E1435EDC7792168E15CAD2CB44759B3B538EA45FB6DD25533DAB6D0F688FEA4FF165AEE0AEAD922696AA68C48CBA4CD4668D4498FC8D901FCEC41BD3EDABF99DA2C6ADB456D68C175D19666AA01E9B944B255AC47F80C4A57888F887E9D9059AB';
wwv_flow_api.g_varchar2_table(1767) := 'CC94411BD566965F237EF64073D27E2BAEF6D319A21B7736514BFB28BD668919B1B6931ECD5A257AAA915A43A812064D28AFC5FFD620BB5EFA2CEAD21BD2DA5C76EBE9F5D95AA27D66E9B99192EBA647A2371AE9513FF515B95A2CF9B297DA31BFD7F534';
wwv_flow_api.g_varchar2_table(1768) := '129B692D33B5B82F18212D347A45EDE5E814FBE80ED144EC8FF836541739AA85CB8C11B115F9FA80E4E9855C0875336542F4EA0BF67CA99631361F1296972DAB16D63A6C5EB7CF3DE2171ADD5E8FDB6BF53BDCAE12C1EC740ABD8ED131BF4FE8B5FBECDE';
wwv_flow_api.g_varchar2_table(1769) := '5DF6E192E836FB90D73E21747BECAEFE498F5DE8B44EBA037EC1E91E75D8049BDB33E9257708A4E5B272218FFCA82A167AAD4ECF98D06675D9DCB69D38DBEE1E73096D81611FE9A77FCCE1139CA1ED8CB8BD428363C8E9B0599D82D423EAB8D1A9E07307';
wwv_flow_api.g_varchar2_table(1770) := 'BC36BB40D49DB07AED42C0356CF70AFE31BBB0D6D22F743A6C7697CF5E2BF8EC76C13E3E641F1EB60F0B4EF1AC306CF7D9BC0E0F318FF6316CF75B1D4E5F49A3D5E918F23A481F5661DC8D06D18FD5E5432B5EC78830621D7738278509877F4CF00586FC';
wwv_flow_api.g_varchar2_table(1771) := '4EBBE075A35F876B144AA1AADF3E8E3B5DC300E075D9BDBE12C1E21746EC567FC06BF7095E3BAC70F8D187CD572CF8C6ADE06AB37A5026B78C079C7E87074DBA02E3762F6AFAEC7EDA804FF078DDF006D116AD3B9DEE09610C7005C7B8C76AF30B0E97E0';
wwv_flow_api.g_varchar2_table(1772) := '27ACA1196E818D2EF4E51E11861CA3B461B123BF7DB71F373B76DA4B04C9CC7C9F306E754D0AB6005C2AEA4DF0B900D96B852D5E878F10B55BC78580877483164771C6E7D883EA7E370CDA454CB20A70C0B8D817091EDB98D50BC5ECDE925EFB68C069F5';
wwv_flow_api.g_varchar2_table(1773) := '06E3AA46EEBA86C443C52010111754962C2F9F83DEEFB50EDBC7ADDE9DC40EEAD260648E82B8879CB6B961BECB61F79574066C05565F21BC28B47ADD6EFF98DFEFF1D594960EBB6DBE9271F9CE12DC50EA9FF4B847BD56CFD864A975087146AAA2A63360';
wwv_flow_api.g_varchar2_table(1774) := 'B3FA46DC2E0047ADD9CE7C018FC7E940E0906B25C2467700C426850042C84F82959C26206C70ADDF5E2C0C3B7C1E04B0E8508FD781AB3654B1E3A7156EB47BC71D7E3F9A1B9AA456C9E10854881BB7572E8C901E8A17DA8E38180ED8FCC5241C77E1DE62';
wwv_flow_api.g_varchar2_table(1775) := '728FDC01FC3331E6B08D856836814E1D2E9B3380D89FD5DEED42A414380AC56111521D2D5C4E5B711421D6E1779FDFEBB08901297740E3506EAB96122870A0178C09924ABC64E40CBB275C4EB775782E3DAB880A910573E03E5208F83DC802C3766226A9';
wwv_flow_api.g_varchar2_table(1776) := '3366777AE612455E42EC8AD589431C749C8C39861C7E929FA2FBA1F2889B8C16A2B284BA5818B2FAA0ABDB15CC14B2130AA458B0BB4A261C3B1D1EFBB0C35AE2F68E9692A352D4DC26E59442B89786051D03A499C593E062C9EBA7528D4E52E315827987';
wwv_flow_api.g_varchar2_table(1777) := '1B361134184B4E24368A7B6E9A2428E724CAE8E81EE21C1F1D3CB01B08ECB80B810D32C3C5C28817498F0C110CC451D84C1883153C8ADB05F710929D8B40B1D2442DC7D9955B4114B2FA7C6E9BC34AE203E30C29CBE5B78AF9D4E1049902D2E21C6B853E';
wwv_flow_api.g_varchar2_table(1778) := '2953BF5248351AA6D950F4C3A2F5689E25A743C2AD580A37A2BD7CD9E9409C8A7D93B6BCE24C851EE820221616935CEE18213FED14882700837C6374C0A2E9A10019BC3E72528A1258580AC37D7692A2DD1E8798512FA9AA38E0D1A5386824D254898931';
wwv_flow_api.g_varchar2_table(1779) := 'F7F8656C24C320E07541193B6D60D88D1C4A75D961B7F9E5009B8D6304FFB0830EBC1A31C491C676D943265C97DB4F868C98CC1DD230162345BAE41B23F3C1907DCEC8B58618EA25DDFBFC0826075C149C792E07808CB7B666A1AFBBA57FBDB9B759B0F4';
wwv_flow_api.g_varchar2_table(1780) := '093DBDDD8396A6E62621DFDC87E3FC6261BDA5BFAD7BA05F408D5E7357FF46A1BB4530776D143A2C5D4DC542F3869EDEE6BE3EA1BB57B0ACEDE9B434E39CA5ABB173A0C9D2D52A34E0BEAE6ECCEB168C4434DADF2D900EA5A62CCD7DA4B1B5CDBD8D6D38';
wwv_flow_api.g_varchar2_table(1781) := '3437583A2DFD1B8B85164B7F1769B3058D9A851E736FBFA571A0D3DC2BF40CF4F674F735A3FB2634DB65E96AE9452FCD6B9BBBFA31E576E19CD03C8803A1AFCDDCD949BB320F40FB5EAA5F6377CFC65E4B6B5BBFD0D6DDD9D48C930DCDD0CCDCD0D92C76';
wwv_flow_api.g_varchar2_table(1782) := '05A31A3BCD96B5C5429379ADB9B599DED58D567A693549BBF56DCDF414FA33E35F63BFA5BB8B98D1D8DDD5DF8BC36258D9DB1FBC75BDA5AFB95830F75AFA089096DE6E344F70E28E6EDA08EEEB6A165B21A885391E4115723CD0D73CAB4B53B3B9136DF5';
wwv_flow_api.g_varchar2_table(1783) := '919B432B9744875F1608BF2CF057B00DBF2CF0F77B592092FE0FBF34F08FF9D280E8BDF0CB03E19707C22F0F845F1E989FCDC32F11CC7D8940A6137E9920FC3241F86582FFEF5E26C0D814FFD680613E33328798C51E9CF48E7C862DC0FF2DF49DFD977B';
wwv_flow_api.g_varchar2_table(1784) := '28140551512CEA7007AFB47E7434A9CF9FBBD2FA3A1DA9AF5C75A5F56363497DD597AFB4BE5E4FEAAB3FBAD2FAF1F1A8AFE03F61C85F2828687D05FEAFA3CF7A608E6352182312591AB382C903FE7C38A698D98C09780C93488059C5EC67D63047E1C2BB';
wwv_flow_api.g_varchar2_table(1785) := 'E0988790BCBE0B373D8BD0FE09B3897983B98AF93DD2FA05668C55323E368EF1B399CC24BB82D9C39A598EED6275EC4636961D6153D8ABD90C762F5BC01E617BD813EC26F66BEC56F611D6C13EC53AD91FB16EF6176C807D9BDDC5BECF5ECB7ECA1EE1D4';
wwv_flow_api.g_varchar2_table(1786) := 'EC0D5C027B2397C51EE38AD93BB92AF631AE913DCD75B1CF701BD9E7B81DECF35C80FD11B79F6FE76EE207B83BF9F5DC7DFC06EE5BBC937B94F772CFF27EEE457E0FF7637E2FF71ABF8FFB153FC57DC85FC773FCCDBC9E3FC1A7F25FE273F8AFF045FC57';
wwv_flow_api.g_varchar2_table(1787) := 'F906FE0F7C37FF0EBF857F9777F0EFF1BBF8F3FC01FE7DFE18FF017F37FF21FF0DFE23FE7BFCC7FC19FE4FFCCBFC05FE7FF39FF0FF1771F187B96CF9F3FF09B627C1F669B03D0BB6AF83EDDB60FB21338C66C7D868B04D01DB7CB05D05B616B01D045B2B';
wwv_flow_api.g_varchar2_table(1788) := 'D8BAC1760FD84E83EDAD607B2FD87E1B6C7F00B62F82EDEBA8F136D87E04B69FB1D77291606B00DB6CB02D05DB1AB06D06DB5EB0DD0AB663603B09B607C1F638D8DE05B6DF00DB5360FB14D83E0BB6AF80ED2FC0F64DB0FD35D87ECC4FF14AB03580AD09';
wwv_flow_api.g_varchar2_table(1789) := '6C4BC1B60A6CEBC07603D8BAC1F61AB03D02B627C0F66B60FB08D83E05B6FF0B6C7F0EB6BF02DBF7C1F62FFC270A25C2543797ADFAB310B649606B02DB72B035836D37D86E05DB9D603B09B687C1F676B0FD1AD89E04DB17C0F66760FB2BB0FD80D9C46A';
wwv_flow_api.g_varchar2_table(1790) := '99ABD864B0CD07DB0AB06D04DB4D607B35D8EE03DB9BC0F60EB07D106CBF03B6CF82ED8FC1F60DB07D076C3F651DE0E8E4525937B7840D702BD95D5C27D86E00DB61B0F581ED7EB0BD196CEF04DB07C1F63B607B1A6C5F01DB37C1F65DB0FD333FC047F0';
wwv_flow_api.g_varchar2_table(1791) := 'EBF93850CAE09D60E705373FBF9ADFC337F27B790BBF8FDF0CB6E360BB176C8F82DE1D607B1FD83E0CB6CF81ED9B60FB0ED8FE857F4F11C19F5724F1EF2B4CFC078A72FE438599FF48D1CD7FACD8CAFF49B193BFA00880ED3EB03D32976DD47408DB64B0';
wwv_flow_api.g_varchar2_table(1792) := '2D00DB2AB06D01DB01B025DB431FD8EE07DBE3607B0FF9B64EB07D1A6C7F0EB66F83ED67CC4636066C0BC1B61A6C5BC176106CED60BB176CBF04B65F07DBC7C0F619B07D196CFF1D6CDF01DB4FD81E2E82DDC419D9AD5C01D856826D2BD8AE07DB51B0DD';
wwv_flow_api.g_varchar2_table(1793) := '03B687C0F616B0BD176C1F01DB1F80ED0B60FB33B0FD0FB07D977D8E67D9E7F968F6477C1ADFCE17806D35D89AC1762DD8F683ED08D83AC1D60B9ABBC1F606B0FD2AD89E04DB3360FB63B07D1D6CDFC2D919FE0F8A64FE1D4501FFAEA20A6C5BC076006C';
wwv_flow_api.g_varchar2_table(1794) := '87C1D607B6FBC1F638D8DE03B6FF02B64F82EDF360FBCA5CB6FACD216C53C1B6086C6BC1B6036C3783ED4EB03D04B6F782ED49B07D066C5F06DBB7C0F653A6834D62D6B3CBC1B6016CB7812DB65FEC3EB03D0AB6DF00DB1F82ED39B0FD0BCB715A560786';
wwv_flow_api.g_varchar2_table(1795) := 'B15C219B0286196058C0F583AD1D6C03607B086C6F07DB07C0F671B07D116CDF00DBDF83ED05F6065EC3DEC81BD963BC89BD935FCE3EC69BD9D33CF22DBF196C3D607B2DD8DE04B67782EDC360FB1DB07D06445F00D15F82ED5B60FB1BB07D87DFA760F9';
wwv_flow_api.g_varchar2_table(1796) := '298581BF4E51C8DFAC58CD9F50B4F15F52ACE3BFA2D8C47F553109B627C0F6EB60FB5DB07D0E6C7F06B66F83ED1FF90F952AFE236522FFB1328FFF93B292BFA06CE03F5176615EDD34976DE263216CD3C1B6046C3BC0760C6C27C1F68B60FB00D89E01DB';
wwv_flow_api.g_varchar2_table(1797) := 'D7C0F66DB0FD13D3C46A9866D604B60D60BB0D6C3D607B1C6CBF0DB6FF0AB63F01DB77183F17C94C72F9CC1EAE1A6C07C0D606B601B03D00B6B783EDD7C0F631B07D0E6C5F07DBDF81ED67AC9BD7B3013E87DDC5D7B0D7F26DEC117E106C47C17637D81E';
wwv_flow_api.g_varchar2_table(1798) := '02DBDBC0F67EB03D05B62F82ED39B07D97FD9142CBB723E6061445FC7A4505BF41D1C83B15EDBC57B19DF72B46F83D8A717EAFC20FB647C01671AB78146C5F00DB57C1F60DB0FD2DFF556504FF076501FF8E7225FFAEB29D7F4FB9993FAF74F2EF2B8FF0';
wwv_flow_api.g_varchar2_table(1799) := '1F28EF04DB87C1F60760FB12D8BE01B6BF03DB3F620DC291F594468D7FB1B105054DD7ECDFAF51B21AF5B963C7CE4F4F4F9F27072ACFF4141ED31E8D8AD568CE4F1FC4035714B8727E6A0AFFA6E61C4CD16AD54D5353771D6CAAA607B8E1537297866535';
wwv_flow_api.g_varchar2_table(1800) := '8A29E9A1E1198D42101FA7693FD3C7EE397DCFB163D3A435A554EBBC46C36A229F7DF69FF1B8E30EDADA9933F7DF7FDB6D37DE480F761FA48FDDB401AA326E8A50875C515183E8A563D3B46DD5F66353F542ECB1ED1A25A3515D90749035159B2344F6EF';
wwv_flow_api.g_varchar2_table(1801) := '6F6A2AC0624DA36534DA83C241A1BDBEBD7E1D4498126025EE3DD8D65656D6D6769036343DDDD3431A52295995FABC66F7F434D54A0D23A649EF2A05AB527A88511E7A5E43AAA012ADEF99BE3035B55BA30093B2FAF3F5E4814A2AD5EE63C7B64F794447';
wwv_flow_api.g_varchar2_table(1802) := 'A0A5475E20B7881C19915024FF99861798204962E0D4144179CFB139C0551A5615F9DD178FE041BB14DB927AC78368A5528BBAC23DE4405450A351F1AC4A714E6C0556A83C53A7CB62CFA9158C5A212A5B469B21B5BF3CA652322AA5084315C1A822A6A7';
wwv_flow_api.g_varchar2_table(1803) := 'A6A70630A16443C46BB8D233AD99AD565F4F3A509E4361EA5C88CECC14CF312C8FB32A9655F15364793BC5E2C14F69954C8452A3898D15C8ED53532C8F85EF3956C528549FE2F933D5A7911CDA2197C8A3BE9E1E920279801A393C2DA3392D1ED64B8FD3';
wwv_flow_api.g_varchar2_table(1804) := '4AE24FE141CF830226170D8F1A3C8F98BCE79E7B2222588D3683C962BAA66E99BA6FEAFEA9AF30F54831344A5735DC7DEFBD7737ACA2D1409152A838D87E0F75CE05E90AF416EA83071E8D46AA5656D6D373EC02028EC6250D7EE94A753D0D22F1E00235';
wwv_flow_api.g_varchar2_table(1805) := '9B0488D88F2778C543DD157B4EC1311ABE1EF628C82003D77362A11EF171E9B18E01A026E3766A4A1AB77FBFB1AE5E7CAC13B8CF4C3D03B0F74DDD0621A13377CC6364475437EDC703FD05073619F39AD92BABF8FF92311FB560CCD31A4DB85CD0B4FF52';
wwv_flow_api.g_varchar2_table(1806) := '633E42C946A8A74207BD4A1CF4F4822638EAC985EDC7CE930B0A2602A37EB1612F37F6FF8A3B1378A8BAFE81DF3BFBCA146A92654451B63B96A8C4D8694168D532B2A56C49458FEA9A244AA51E452BDA7B5A90F654A391549ED2FA68A5451BA25D25FEE7';
wwv_flow_api.g_varchar2_table(1807) := 'DC1933534FCFFBBCEFFFFD3C9FF71EC63DE7DC7B96DFF2FD9D7399F1177E4F51F93D93823281DF2B1C9F89A24CA5F4FF2BCF87D02A91FEE0F904A7443F777DDABF707D9ACAF5693F717DF551FF57BECF268186BA7D1FF83C91EF767E504CE495DE8F4BE5';
wwv_flow_api.g_varchar2_table(1808) := '7991BAFF3395FECF54F83F13FA3F8B853238868800F713AD0569BD680518AA082C300018986C67B02FD98C17126933EE0A8A094354B10064542C206ABA5920CF285800322A16808C8A05D045952C80354A16C8FB4950D674B3804A4258040B445432C2A2';
wwv_flow_api.g_varchar2_table(1809) := '48C1D50D8A3390984C307206A20D1254922BB298302F260D6532602FEDC033DA413C65329CDC0859B939C11CB33D1D7A9A04D4410B6DC7E53C50E5DA71791C6632E17DAB2412C57DF0A64EF8F2BD854217A0F2144703D17BBA1C1199E9B04D5AF785ED4C';
wwv_flow_api.g_varchar2_table(1810) := '16CAE448C151242A2254B056940D12707F26ABA2A8684D56D6D2A54B889C935B1A3C40C7B039622284DF30611DE286A429931B50148AAB2ECB04DC236602573E844A98748449EFEC1EA0722604860811C2965D81F8A010A1301908938D32B99020CB150C';
wwv_flow_api.g_varchar2_table(1811) := '11E2902140D84C469A9B8909DFC4C42D8D6857811C1E8F4E45E9D00A92812BB168288B011A3D5E094654791C56C9176299094415854249CA0655D949741A4A87AB9D0E1C4F6551101655891211B8924E4F852681830B92BF6B134C91508102273887DCC5';
wwv_flow_api.g_varchar2_table(1812) := '54F1041085454559903D0A3DB05094A552184E67A2744E195243305A9E888128DAEE1E54BABC5B4579E571A80098558C1DCC824E41E90AC2E0F01CD2520C8D009A44F74C30A23DA23930612826880FC00F3A0BA1B33D441EA241384C3DC096405E0D2A03';
wwv_flow_api.g_varchar2_table(1813) := '0232596A97022F21DA6FE3416AB4B15012AB3BF20019809049A24038D051940EE609718393509404CEB934844DA350BE430E4AA136A074844AEF04AF9DF44E2E196551056ACC111025F0447E802A0E2C6950C9B0415EA014B9A0810A654E808702C40DC1';
wwv_flow_api.g_varchar2_table(1814) := '835328288B96030E3634284D1C6857E02DC812AC15AC15AD24E0E382B0D8288B6B8888A57EA235821C90D608FC4462A921A2B062057F889C823F8276451D312B912A27B777E00B74BE99998F4F660783D1EDD580410C452B0042720A11577610B201C251';
wwv_flow_api.g_varchar2_table(1815) := 'F697A0AC9373480E2236450E220AC2A636805EDB1467625E038B89B0806FA850B4187813E1AF7494C524DC1222A783C500596757B9005D9D6196D521213C3D0DD4420BEFE8E64F0761C24A1CE1C4C5C4BDABD3D214F7C2FBBA88BB7F3070C295784A2611';
wwv_flow_api.g_varchar2_table(1816) := '2DA7772F5BD26196AEBCB6835080542C15831051B806887F3948D0F9893E2097E46002F061115102573B609C209A87B394438ACDFAE9752E082255CA03702A3D5D424C118241CC83CA61D1111643092A9E728A72121242FE33AA18840169A40BBA173C2A';
wwv_flow_api.g_varchar2_table(1817) := '5CB1409D1C5704AF88E695BCE229BC9C920ABC924D43D9102EEAC4A22B8845D4517E8E2C36340160D44A66D141DD22C80D1CAC5053BF6FF66FA1C5A6A26C422F0A6AB15194ADA6D47F085B70AAC944A868FBA7B1C54649EC6E6CFDBFB9C540A88C2EF0DA';
wwv_flow_api.g_varchar2_table(1818) := 'C9E8D220A36C356E415E11452A70C14AA2488D5C805DF22281DAD10056826C06A0971C5F72B9037CB1097C7138C0C434A59840C4F3CAC902056B78BF0AB2A522448C18E2806DECEF00A64218E1198ACD3CD40A95C46208941053D4129314883A94D964A0';
wwv_flow_api.g_varchar2_table(1819) := '2245C0E32B3946645381B0D46A9D440AD3926795241329FB4D4E57D6262BB4CF68A393110E45310AB00FE60088C19BDABACF610463B310368B83F424921148227C310EBA13E122361D652B9C98A01A9B01F206A1722D88420D609ED59E21E79A24A39DF0';
wwv_flow_api.g_varchar2_table(1820) := '02C83505D85479E205673351361BC80F1721C02890D5F27670316E8810552ABD75A9E9F047E7205C91A7621E314A8972212681BDAAA00746C145D99A52BE945F68566896E393E303A3CC52C652868441F42A2516C2392065E2E92049404A938F550F09FB';
wwv_flow_api.g_varchar2_table(1821) := '8E6EAE20AF8728C4422C2C09F766FDC5A5FA0084CA8BE5202446073404E68D31A07AD97484AD8642DE0F825035E78C109A827A015FB811A12BA8330E48C41C2560469E3C793283932DE4897822361308173620272943B9860692847D137B4979DF8A6755';
wwv_flow_api.g_varchar2_table(1822) := '0094C07E3874944350F878255C41561EFF6EE74DD492C031D40BD67A0D55ECB1212C412D15D897A38A96D092182A5C4A527F685C22918735A5FCB8E42E963A3105520E0DE51084EDD633074539EA668133D82843E384B44A90AE9688AD787727DFEDCBD9';
wwv_flow_api.g_varchar2_table(1823) := 'AA1A829C44BE7B366062C47E5C814E5CB15781E10B442F10CC682251BB7C6A8E44ABF20E8018C0E69BF1D3ED793741E50F1620330142D9EA9703D7ECDE2D0127C5DB392889A3DC527C4751064A82CF2310758C6AD0110E9D44EA06A982A3D4EF39AA4946';
wwv_flow_api.g_varchar2_table(1824) := '3990A32245A3E04C40941167DD2015E14459C37716D8202F534729C1528E8AA59C6E9672E890A55C689474291F13F0BC7D7CAA81EB65E664AEC9592596D314A096A361888BC55E822C5E8E2265F1BC0462B1214EB88D5C55DDDA6233B1801C85977412F9';
wwv_flow_api.g_varchar2_table(1825) := 'E474A0270A44AA2A0F984A2201B782A8E2686B9B7878A477018E12F572A892887A98975355D57EA7427A407CCAFE3DE42FAAF140E3A0B403B272556445B9342559E5E790AC1C36C2616B201A485F220971212E962E06EB2FB804E330500EABA3AAAAAAB2';
wwv_flow_api.g_varchar2_table(1826) := 'A34A269355757098A0C01049C0C588542D894189210210C3E1742232BC0297AA1D15B80CEF440867EA84F90EA2B45355D029BF8EB8DD104F10C9DBBEA0B85D2C4D901AE244A5AACD2EF50EA41C12B0C1EF0A806BD3F8CA233F819888ACAAA6A6AEADAEAE';
wwv_flow_api.g_varchar2_table(1827) := 'A6AA4A067B67A8DDD1C9D14039BC06BD06BD36A75A8BBA98BA98EA51353595D917B2651C1987E8BD41DA26AD95D6815403521548E7A432698594C3463920E0CE56C8AC3B89A5B341C8554890101ED19106E7AFAFC69106042344DC81542132225521F05C';
wwv_flow_api.g_varchar2_table(1828) := '9EABC009A139454AA50DC97A1A345A4D32878170985DAAA9F27F1094EA08C55D1042D9F2EE6082CA96AB1D1A004713E5F4A8A055D0641961D961D99135913583EBEC263825F3313E2617A02C32D289CF778A8C94C938AC2E0E33140FC56D11980C40E228';
wwv_flow_api.g_varchar2_table(1829) := '13B1AB4FADA2D11655555D99C765A05C161CC2FD6732783CBB2F7F0A12498C2BD289A82783635814511F350C3E7400D3ACAA02A631DD894B03E6EA24168BDBC58A8303EB1703BBAC4A952E02772CFAB10B998C4B42B914A91404B7EE8347E9E252310C41';
wwv_flow_api.g_varchar2_table(1830) := '30D5D1C0A5A35C26ACAD02A6D156575353A5B851ED607250A6E6FD86E758D577897832A2EC4FFE9C2492388F74E2A8D53DBB0F2D121628E707E64A6CEFEA1ABABB800F4C922BA15A39D9C970E54D534DD791685BD10F100E7C48021FED8621300D06490F';
wwv_flow_api.g_varchar2_table(1831) := '24A606F882C61AC68FCA0FCFB72B716AE38BF962E22109A137A836CECFEFE5838421C4203A387C3E06ECA3834B2271D59C0AC8914A464954301E290E822A930A858B40F9C2080B723DE888069D46E370400B7C285C78A914A5A0545A1B0A1F6176E1E047';
wwv_flow_api.g_varchar2_table(1832) := '27F8C183FC91572B7C5C2CC68842E24C71C07AA2B0ED7B436E931762DF1D6D7406C265F22775F1BB26F1A94A155281E9306AE0A101FCBB07BD81EF88F1A362629A8187D7D4D5DCA9BB9240D04B64887339242ECF101788BC05D939F9BCEE949DE30D9009';
wwv_flow_api.g_varchar2_table(1833) := '00041D40A1DF6E1573588EC975DD8ED74514A45601DD02210019AA0A684E34505A954AB8B606F0945E40EE039048C40B3876174E436022AE5E04F59DAAB81A161810BAA852F5D8055AA72944AC1C53243130C515C479980B1C453B58436B50134A081101';
wwv_flow_api.g_varchar2_table(1834) := 'EA6BD01AA060A56DDDE740D80D88DADF4199816F52784C5C94E2DC6A8EFC7C1C3C774D0C9D6E21704D8C8DB310B8A724C65808BC23E26711AF89E03531029CC3771D5A08468526C5FD67571363408971806FFD02F0535B3E24FD3C4CA2FF2B8D3928C327';
wwv_flow_api.g_varchar2_table(1835) := 'E31317A5930A25FAE9A0082E29846C8C49A39A6B9049BA54040BA5B1CC69C0DE240E24945218848DC12CD44AF4B619E07A881391FC89BF8F8D27FE621DFE3DB5334C98915A6314EDEDE485FB6E051F1EF7D5F0ECFA61C5BBC3C68C33595828E18FC52414';
wwv_flow_api.g_varchar2_table(1836) := '192621EF2B2493501249CB160CB12A191F8CCED58D4E24065C857195A3054B1B049B4F0C933C9642D3228D0D126A613D6086A1C51A1F3A6746745C54527C9C908769C042BA163D30223C363E2E5C6880E9C1129696CE4FDFEA2F34C20C613D598BAFAA0F';
wwv_flow_api.g_varchar2_table(1837) := '8E8E8DB00C4A0A8D4D1004B8BB6206BDB9C2C1D810CC41E860EF686F3B09641DD5B2585AD93F32322EC686F56C2DCA68FF8040A129D65F9E3588738F4E806F01F608F2147806F90DF5B2B771B4B4757070B0747475182CEC8F19CB67A4F7D31905C9DF48';
wwv_flow_api.g_varchar2_table(1838) := '8D49D07EEA1246A90859826A22A09C4592A02872806DDC77CFA54C33EDC14F6433A6D0D2CDE6BA2EEBB967F35E3B92B8E880D7511677FFCE1B5C2FCF17C55BF5DECD99DA15DF7134DF72DDC7BEC6991FC7943DDF347EDCB7D197B7D99F680CBD1CA54DEA';
wwv_flow_api.g_varchar2_table(1839) := 'EDD19EA5E35D68C95A8D145F5E261D117ED1F1CCA36CF357B20CDBA3E652DD92CFA61B695882637DB956257E7584387FF69347B2F8633943BD1FF3D8FB1233272F3271D7B8FDDB6E23BBCCBBFBE7E7343ED24CFDB57786F1CA3E372ECCAEDAF9B124C0A2';
wwv_flow_api.g_varchar2_table(1840) := '6052CDA412F442AEA412FDAA438A688E3BD31BB15C465DB37CEA4A876C66C199C886B8D85B0D8523EE3DCCDDBA60E19D5E91527490B5BFE997498DED6FF49B34281F67791A682F9486AFBF577BA2CBEBCACCB3730C4964E047DB25281348848AE90391EA';
wwv_flow_api.g_varchar2_table(1841) := '6B507A51B46F9EFD68539229D47CD627F78DF359E19710922693B0217D630A1FEB856B1BDBB5DF09F44A60B588BECEFB5A665E22B32FD3C482E1058694D1D848CCB7D0BBD033C35DF1DEEBB0C4981FDEB09F302B1A965A2BDEFA3EC75AA946A8454289C0';
wwv_flow_api.g_varchar2_table(1842) := '2AADC025D8041A033826954A4751CA286C04E6D39DC748194E8A0EE6CF9FFFB30E2212FF45CB4998161C6F7F0A076375374966FCE090646825F921C8FDD6ED3E2B9E060C89CA3591C6AF3E23AA1FB2CB627496C59E89CE36AC99351D937B53F231FFEB5D';
wwv_flow_api.g_varchar2_table(1843) := '9C6D4B1FF63F4719CAF8E4F7142D7B18E71EE1D730DCCA3361E0DCEBFED1FEBD92CBAEFCE2DCDA67FFE8D283736D024DA87939753E775F787CCD09ED3571EAEFA5E663D715044EAE9062A6F4D7B74799A694C93E8DB0E7F619BD5D78FEFE0DDD7E2B4D99';
wwv_flow_api.g_varchar2_table(1844) := '7622872B5B7DF496CF5DEEBEA56E60F0E13D0E31DA5BAB93638EF5F96D59F27687F033E8DAE607A2C5D37AF08273A993EE2E2E331BD973AB9D6485B599D881F7264AF7A664CEBD7A9BAFF5B6DB9F88EC8DCA1D426C66C45FAE337F818686ADC9CB7CF6AA';
wwv_flow_api.g_varchar2_table(1845) := 'AD8454FCF9D3E48EFA3499DDA2C3631EF4356C0E6CFE82496828C0D84B358C55BECC6A5F9016F0B28BC058A5BAD4D800638BFE1158986103E44E6FA85E1F1E21088A8E22DEF80E140B3FF14448D0CC0173140A6D3090ECE4345365B1A47F647C8A7AF25F';
wwv_flow_api.g_varchar2_table(1846) := 'D4FF2D8D32971F3791D1576FC453743A06883B12332DBEBCDF9E97B9DEEBD8F6CBD3B2AC87DA5A19AC49FE92BAD750821E597059B79C7CC9ABE9FC864F5F29FA6F97B2BAFAC515BD8D1A7EDE94DF6866F88192EB1AD6FCE4A44E768BD646FB878E09C1F1';
wwv_flow_api.g_varchar2_table(1847) := 'C39A0F783231DF8A33ABB10D9CCBF32E7E9AB3AED7FC6B2B4EE55E602C15B418ECB17F33FB5C43123272F9F5FB6B9A6E2777AEFC72409C39FCF409C383D3F3CE9E4F2FCD3978BBD8FC46F057FBBBBFCF5EFBCCA0AB79F6ACCB8B19F3921A78637C6EBE41';
wwv_flow_api.g_varchar2_table(1848) := 'AA7D466DA7DB374EE47E4BDD5CFD6CD293A51F6E6FD4345CB5EB697AEF8ADB970AF4D10BDF7C766BADB5CD33F2B1693F67B20D397426E8D292B8812169AD8E71F8BB53CD5AECA66E1AE14022A972DCF487B85146E6510C54E9A964355C5DBE3D3DFDAA78';
wwv_flow_api.g_varchar2_table(1849) := 'C8ABAEA87393AF579FDA774CA6958F05C2EA1E14C0A21DDE98E78F91C60EB38159AA96B98D2D86096DCCC31C31BBE9F611A1967643A6DB59DAD9D83A5A3ADA0EB6B10C77B4174686DAD8D8DB45867D87409FB8F0C600EA0DC96FBD1D1CFA1D89DD73692E';
wwv_flow_api.g_varchar2_table(1850) := '69DD5F23F0A7848A4F98435010980BB06360C5C080A1FD4E832F96988325E6482030540D816331B05A5143A0E7DF76D04DC17FD14512C68103D742D12E0A09437E7067B2848422B45E86F7C69F0BA836F6DF3626F98F96F66FBF9FBE257DF3B9EFB896A0';
wwv_flow_api.g_varchar2_table(1851) := 'EA686FEAADCACBCD8F3B3684AC9BD6C3D14C4AF5D46AD89892591EB9EFDEA926D258E363C38D935D630FB6BF4126E56E58AE57C35C57BB51CF03DBBBB3D78593DE211FCCED5614AC9EE020F3D32BEE7789F77B9D84B7D7BEED60BFEAD526BBD256D49BEA';
wwv_flow_api.g_varchar2_table(1852) := '3D8DD4CF72B6EA1A4F1E5D11B7A4D0A6E9709975C0B829B4529DEC6AFDB06373384F6E2F18A03968BDE76E9B25CEEB9DC7FBCE37CEEA2CE55D58DEC8D01973DE7C923064C8CCF57B7664CE5A6F16FFA6F2E0ABD39EBD6BA6FBA51D09D6F55E95BF33561A';
wwv_flow_api.g_varchar2_table(1853) := '675AD56E6A58DD22D8CB2E7D7385BD31F7F1CC2DD14B8A06FF112BE85C7AAB4B763C6F30B373B87645BEF65E69464DABA462DF581377FE119FA5C919B59FAF6F71E973473BEBF9CA821926993386EDBD80FB0D78CE301A15F66DF3AF3AA36D8F8C13FBFF';
wwv_flow_api.g_varchar2_table(1854) := '31E284E3AA2EAB07A5D376B8CFBA987CB5F4D4ACD54B629625FEF66AE7D78207BAB78774845F8C756634A62E293D50BEFDE42F57D78FDBB160C2E59EDED3AF1BB57638550AD99FAC9DC3773AC48B035C8E79E4F817B2579C5934E1E385A865A1F7B6E657';
wwv_flow_api.g_varchar2_table(1855) := '56675F8EF77E24B5CA6D29FD5882C536CFF4DDF372FDBCEAD38CCACE611F0ECE71A01D1A77B5CFCD531F722F2DD37B8BCF44FD8FF64D9B537623A49FCBD009FCFACCD75195BEBBADEFF75F317C6A6DB39DC71AFDF2359C7912E7D6CA3ACB220A6995CFE7';
wwv_flow_api.g_varchar2_table(1856) := 'D607A4ABE46D2008D04110689507015668AF197604FBF57E5CC24E2370CA62AE1D90F5EB5B8B70B44F2F32B046611FACF777854CA5B10233349773D344C5CDC0F878004F60BAD191D161A1491102D7B94933E213A3935220DC3107CC0EB315DAD8DB6243';
wwv_flow_api.g_varchar2_table(1857) := '00DC6D8444D61683D9FFDD1AFAEFF85E5014535A7FCF67EDA0D459567D1E9D7EFCE4FC8631C60107AE3CE0FB9968BEBEB6FBDAA8034998A04713FD56F03A1DDFDCBE6E6B0FE64FC606DC4566BDF8E57473165DF3930625BF2DABC6F0B2ADC9B22D6FDF47';
wwv_flow_api.g_varchar2_table(1858) := 'E95974FCF23C53FFD573BFED4515C64197567EF1BCCAAC9D5A5C5BE246D9F67957CCAF517F98DDF70A2AC9A86D34F3B232DD9FE13F3690F3946CF175664E0E16B7ECDD446CCB9745B7F3CA5E18E52D6ABFAEF58E712C2836F0B0674E810F32C23BB287E9';
wwv_flow_api.g_varchar2_table(1859) := 'C0C83D794F6FD0D2466CFB9CBEBB87B736535290DE3236B913DDA81FC0588AF030AF96630F8DBD4E555A0617141B24BB0AE7D76CAA1FB6E4D7A250D2117D6E69C7A74D87D02BFD4606777DA6CACE09D8DD7CDF0724B21BD35412878A91C10F359EFF7475';
wwv_flow_api.g_varchar2_table(1860) := '09F1ADAF49A100FBCBC07834A62226E8A0B004C1D2F2E56C4ECBC1D256E2DA1AFB2562D138D3BCC6FE5A1D831EB182D64D7CBAA3286C47E83F6E9E125ECA815E45230A771E183567C27BBA96550416200F0ABE18884385EE85AE192EFFFEBA58590D3F01';
wwv_flow_api.g_varchar2_table(1861) := '0BA29C0808C16A01C107F3C23CD40282E37FB22686F37097B7FA6FAE8781AC7979CB6593C91E831FBC3C7C60FEBD2B296346A3A55649B34362395AFBAE9CF965F571AB9B3DB765C74E3F3E9E74D94FA015B0E1C102D1E3F1A78A276CD47BA48F66EC3F95';
wwv_flow_api.g_varchar2_table(1862) := 'FC76456DF330F4F5E333AB59D4EA953E8FDB82741EF8EF5BFBF4F9CA99B7F08A67B96F69D64BC92FD70C32E997F0F563C7D3E40D56DC4FF4C709E57CBF2DAB66B112D71D2F1AB239CAF2FC188D57D327BBF4CA5F2170794CD7B5F95C231C314F38DC3C91';
wwv_flow_api.g_varchar2_table(1863) := '5DFD2A6178D7529656FD3956E8AAB63F8EF76EF25BB1F8BCBDF9D4ED679BCA17B2DD7EB9199468F41ABB742A39627208DA9BA5AD71FDAE76FE07A7139113CA2CAD9F7F5E9A513366DC8B2D09B931FB878CBAF931E5EC6FFC05D307B66EDB34D08E365F77';
wwv_flow_api.g_varchar2_table(1864) := 'FAC5E106B1869236F6058B5357DDCB1A3F372F3CF264C79E24FBE37EE7671BF71C308FED14983D7B9297BB76795959C9E8A8EA02B72E3CC508DFAA8345BE70EB3955B77A6B3FA35AF797E62F4FBDF7A9B1B85967838F1A30C8C764DAA457E35A773DDCB0';
wwv_flow_api.g_varchar2_table(1865) := 'E5D2D0F8D369A649B41EAFE7199DDD24A9300D3E5A3A737856D1BCD0C371455ABBCEFEE6DDD633FEDB729B98439DF563AAB38D2F469EDEA2BFAC673869B865F1C4D5C79F1A351E29B914763839987AD3D52A607F6EC9CEE47D6585EBE7EADE59BB4C6B6E';
wwv_flow_api.g_varchar2_table(1866) := '3F6B9B3D8CB8C290ECFE670B5BD32F19DD6E32F0BFB8F1B56FC32734223E8BBDB03ABAFA59DCABDD79578403BB34CE874CAE1BDDB7A8EE8BF55617ABB1BD665DD4DAFE0D93D0176012EAF4EE50A091739D0805E41FB7016999FF088A6D304CEE9003FF1D';
wwv_flow_api.g_varchar2_table(1867) := '8754ED0884206C38DA60F643E441633091156230FB3FDFB148487F8E1D24183B482076009FDBD7F62591A76775A02EEE37096FB4DDC9B747271815B8F51D34EBE5A480DF8ED31C7529BE2717CB38060F1C6655F5AC63B7399EDB402BA91E720BD516BADD';
wwv_flow_api.g_varchar2_table(1868) := 'C8E2A6842F5B942B368929DEEABBF9E58CA9D7EB37051D6259C88AEFEC353FB88059FCC7FA8997C4BAD49791F35ED8040EE869FD7C1F23E06A99C7B129759556E4B9FB66BCBB1CFB6EE8E4A25EEFBD4E363886EF8F0BB74FDE5518A6697943F46BFB9387';
wwv_flow_api.g_varchar2_table(1869) := '74EEADC9293B7D073EE79E29D49A7F267778EBD727E6937886A3C7996D5B90D8D073E831DFA9752D2DEE6B96DCF9E5D02F197DEF3897664F7991E59FAEFBB6C87AE2D39C6196076D279C3FE6DC6973A38C3CBCF450F15AC745D7B7E0161FFCC6AD31B2EF';
wwv_flow_api.g_varchar2_table(1870) := '2F1B1217BE38E8E466CD037D8CD32FBF3F49CE58F9695A5B6DE0D9ECDC65E552A3A4FED3F866476B4CCD1CFBE70F1931F86A6AE9DA837AC6BBF74636871ACE7C64E6BB655AE6E3FE536E188D740EAC3C32DEC584DC766D4188F52DE327095334C778CD2F';
wwv_flow_api.g_varchar2_table(1871) := '6B471E95EF2749A6DD93EA949DEE7B73ECC8E7438A345F1AFB96F38F7BA47A3EAD90252E68487C6E527FD66BC3F9D6737AE3EF2D59D93CDA17DBBD6F557D73484171C78392C8C7157969BFB4DC6E19F9DC77E06E2DB35DBB1746E1CF964F4F9E76C83AFD';
wwv_flow_api.g_varchar2_table(1872) := '8FF19B279F9D6F66F6A6255666B6DA62B5C8C1BFE2D1528FAC4AE6A8F33777BA5B27ADFB14D79E2C9860A13545BC6EA3B3BF6DFADD92CCDE0FB7FABD5F5F52EE5518937FBDE17666B63276B680D8F9F227E14F153C7FBA2FE9A3BC419B44E118B09020E2';
wwv_flow_api.g_varchar2_table(1873) := '8DFFEE88EBF771F54F41597DC79368399424CC713FA14DF57BF46AF705E135E32C3B6C923CB8C147A8FE85A30B4766F8FE470F7D80DF02AF05CEAADC944CC36CA7D9D810616EAA5A980BC402303FB530E7F6EF85B97FD17E12965600072FA0A4E56169B9';
wwv_flow_api.g_varchar2_table(1874) := '58DA1AA590ACC858DA12CCA5BB3B12DACBF6EFB659F05329C1CCA263431353C212E658CD488AC544CA0648989D818D401F1985C07F84033F63611AF1190BF2CFE44801B9398A4F0B89507E668A9540FF671BB1A8B7193BF31B825374AD6ED42545F5DBC4';
wwv_flow_api.g_varchar2_table(1875) := '5EDFE351D8DA0D6EEB175E4FE1E454444CB3B2706E97255E8B5DD279C6E505EBD2B0B3DE7BB7BF8BBE1776B69FFDCEBC2911E9390B5778058CADE3AC4DBDAE3B52EF9D93DB8AC0DA926FB39E38D3AD066E7A36BCEFCE9B47F4E7E70E79FC32FCA2C7F0E4';
wwv_flow_api.g_varchar2_table(1876) := '05C6EFB416EECA495AB2F2FDE50124AF41E796F34EEDD84BE56C6A99F16586D5BAC2412E83664DF00D336446C74DCA5FFF74C97BE9EA775EE60F3B86D59EB66F8DEB7FB0B1D8B4A5F6C13B8DE20D6679F9A33586B3DF32B26E1BCA6CF88FDBCE5B5E09D9';
wwv_flow_api.g_varchar2_table(1877) := '7AD87708AB8A75AEEAC0C1C64377EEE9648EF19CE06833DB547771E97BD3F687164305D1F9872666CD888BDF7D2C4926A2D276A183CC9C252E5AA323D9D2B2D11F1EAD5EAC17AFB3D073F7BC46D1A088EDB22981D33364FA6183F332EAEFBE6B7FDBAB68';
wwv_flow_api.g_varchar2_table(1878) := 'A3E9A3DF77E6D5BE9E12E6FA2484BE7999336D3EED1AAD74AEA1F699D0D0236DF7ABFA52CED4BB5ED0307BFD30C2BA39EF63D1E4F575C8ED22AFD313DFE5ED648EF4E16DC00D6B9181E74B37ED74F19C6F605F757DDBB682050BFA7DF15967B8EFABB731';
wwv_flow_api.g_varchar2_table(1879) := 'FE616BFBD959C746E63D6E9A9BACDBFCCA61430A7F64D7ED32E319739F157FE958D1C4C65F450F2BEEC05A28A356D5D7CF8D0D5B33FCDA96717EFE67F1F1FD8A927BD8182D68756595BA7CDD53B3634A4551E6A6F1B3C7F9F9784ADD2E6E9A17C2C27D66';
wwv_flow_api.g_varchar2_table(1880) := '7D4B29A8381D1B3BF362E01C2DEE8280DF85124A0926A1EC27A12896B6EE7F1DB87EFE3850F5CB91C2B44A081F851133C9428EFA6F5EC0285439B6500353AFD5C18C55375284006DDF723D76AF7AFBE6765ACFFA81A76373D28F36E93EC4C2D56EE108C7';
wwv_flow_api.g_varchar2_table(1881) := '61C1858370B39F7E945BF09FFFBB4ED100DCE42F3D3B58F9A9B2821F623345822241DEAB762D39BA357E9229ED9E706AA0F5A9B2317417A186FE8283F3BD83279F75B0D374E0DD088A34194BBB1BB846E745FEC65ED189211607CB9E5A0DE4F5D7F0627D';
wwv_flow_api.g_varchar2_table(1882) := '8D5EB6D63BA66A6DF8C87BE79653EA67B40A33FE7878F8D281352D2B778D591C9FBC17A5947F2B3F76A2FA65CBB7F3CB90BBCF4F6D09DF7E7DD885980BD3BEBEFC7A52A736CF31A6C59CF6B6D57B598FE45AFDAEF1C37E7F3CC160DC8B0B998C9EE776C5';
wwv_flow_api.g_varchar2_table(1883) := '6CD8DCF8553A30A2DDC989BCDFE7703FD70546BBCB9F69D7E4B87F0DE9DBE23F8FEFFADBB7BD3E9ACB878D3D3EF35CF92E9B0761BC338327ACA25AB9E8E54CD9B6F2F90BDDAC17B9F9BFA77C746ED29B25D198895E2A1F3760C60EAE61FD80E0BA911621';
wwv_flow_api.g_varchar2_table(1884) := '46CB8B242433B03C3151E9882694907440510FC23457FDCF36E23FFF4D9B9A4D4EC1F8EA26C956FDC610059D2B6BA8424DE2C1F160A1BD8D101E93FE6491EE2FD3876D0D30BBD034205B27EEA67486FEA6A3293F6C99A0AD08FDB41693B2C693F5268EC8';
wwv_flow_api.g_varchar2_table(1885) := '4B6A622D1931D05677E08529EFEE3E79FB3A755FEE26E31736513D9B388FEFDE5AE9D77FE680EDF51BF1A91B2CAF0F9E1AA1BDF7CE93E245BD625FB9F6AE4D7AD015DFCA2C72DBFA76C4ECC58302276D357C4D2AB3F4CDF530BAF9FA339B1EDA34366511';
wwv_flow_api.g_varchar2_table(1886) := '2365515E82D6B4C2881033AA61E48543D5915B6EBE0E7DE83ACFFBD8B787771BBF493A1BC3265E3DF9E4501E37BAF2FAEC756F3ECCF338D1509972ADF3CA8EE3EC022135A871D4F153270CC74E297A97FE72EDC395E525ECB426AD2DCE8367CEDA5C33C5';
wwv_flow_api.g_varchar2_table(1887) := 'F5DACB1DB7EE6D2F7B71F71E67A1D6843A378B9B71A7FE18382CBDC98D2B5D421FF368E8BB7D13471D5A3E0F6D2D3E37F0EDDC9DCB8543EEAFF440FE0F36F65D4C0D0A656E6473747265616D0D0A656E646F626A0D0A3234302030206F626A0D0A5B2030';
wwv_flow_api.g_varchar2_table(1888) := '5B203530375D2020335B20323236203537395D202031375B20353434203533335D202032345B203631355D202032385B203438385D202033385B20343539203633315D202034345B203632335D202034375B203235325D202035385B203331395D202036';
wwv_flow_api.g_varchar2_table(1889) := '305B203532305D202036325B203432305D202036385B20383535203634365D202037355B203636325D202038375B203531375D202038395B20363733203534335D202039345B203435395D20203130305B203438375D20203130345B203634325D202031';
wwv_flow_api.g_varchar2_table(1890) := '31355B20353637203839305D20203132315B20353139203438375D20203235385B203437395D20203237315B20353235203432335D20203238325B203532355D20203238365B203439385D20203239365B203330355D20203333365B203437315D202033';
wwv_flow_api.g_varchar2_table(1891) := '34365B203532355D20203334395B203233305D20203336315B203233395D20203336345B203435355D20203336375B203233305D20203337335B20373939203532355D20203338315B203532375D20203339335B203532355D20203339355B2035323520';
wwv_flow_api.g_varchar2_table(1892) := '3334395D20203430305B203339315D20203431305B203333355D20203433375B203532355D20203434385B20343532203731355D20203435345B20343333203435335D20203436305B203339355D20203834325B203332365D20203835335B203235305D';
wwv_flow_api.g_varchar2_table(1893) := '20203835355B20323638203235325D20203837365B203338365D20203838325B203330365D20203838345B203439385D20203839305B203439385D20203839345B203330332033303320333037203330375D20203931305B203439385D20203931385B20';
wwv_flow_api.g_varchar2_table(1894) := '323231203430315D20203932335B203839345D20203932365B203833345D2020313030345B203530372035303720353037203530372035303720353037203530372035303720353037203530375D205D200D0A656E646F626A0D0A3234312030206F626A';
wwv_flow_api.g_varchar2_table(1895) := '0D0A5B20323236203332362034303120302030203020302032323120333033203330332034393820302032353020333036203235322033383620353037203530372035303720353037203530372035303720353037203530372035303720353037203236';
wwv_flow_api.g_varchar2_table(1896) := '38203020302030203020302038393420353739203534342035333320363135203438382034353920363331203632332032353220333139203532302034323020383535203634362036363220353137203637332035343320343539203438372036343220';
wwv_flow_api.g_varchar2_table(1897) := '35363720383930203531392034383720302033303720302033303720302034393820302034373920353235203432332035323520343938203330352034373120353235203233302032333920343535203233302037393920353235203532372035323520';
wwv_flow_api.g_varchar2_table(1898) := '3532352033343920333931203333352035323520343532203731352034333320343533203339355D200D0A656E646F626A0D0A3234322030206F626A0D0A5B203237385D200D0A656E646F626A0D0A3234332030206F626A0D0A3C3C2F46696C7465722F';
wwv_flow_api.g_varchar2_table(1899) := '466C6174654465636F64652F4C656E677468203232343E3E0D0A73747265616D0D0A789C5D90C16AC3300C86EF7E0A1DDB4371D25D43606B19E4B06E2CDB0338B6921916D928CE216F3FD90B1D4C6083FCFF9FF82D7DE9AE1DF904FA8D83ED31C1E8C931';
wwv_flow_api.g_varchar2_table(1900) := '2E61658B30E0E449D515386FD3DE95DBCE262A2D70BF2D09E78EC6A09A06F4BB884BE20D0E8F2E0C7854FA951DB2A7090E9F975EFA7E8DF11B67A404956A5B7038CAA017136F6646D0053B754E749FB693307F8E8F2D229C4B5FFF86B1C1E1128D453634';
wwv_flow_api.g_varchar2_table(1901) := 'A16A2AA9169A67A95621B97FFA4E0DA3FD329CDD4FB5B8CF55FD50DCFB7BE6F2F7EEA1ECCA2C79CA0E4A901CC113DED71443CC543E3F09496F2B0D0A656E6473747265616D0D0A656E646F626A0D0A3234342030206F626A0D0A3C3C2F46696C7465722F';
wwv_flow_api.g_varchar2_table(1902) := '466C6174654465636F64652F4C656E6774682032383338382F4C656E677468312035383535363E3E0D0A73747265616D0D0A789CD47B797C9445D27F553FCF642609496626212721334C12029310EE230C644212AE880408902120092110455690438405';
wwv_flow_api.g_varchar2_table(1903) := 'A22E1E01053C10855759AF55119D04D4045060C51BD61B76955D51C10BD1F5C0DD1592E7FD76CF4C0841577F9FCFFBCFEF29AABB9F3EABABABAAAB9E09C444148D4427EFF849B97D63B3EBAE26E25AD45656CFAF5AD037FFD6E94469FD89C4D5D54B173B';
wwv_flow_api.g_varchar2_table(1904) := '1E8FAE8923EA3798C8BC6ECE82B9F3A73F50154DE47C9428ECB5B9575E3B67906FD36CA2BC8344DEE3B53555B34F5C1BF524E6FA0A38B01615114F32DA381DEFE9B5F3172F7BF3CE6797E3FD15A2D42BAFBCAABAEA9871EA73A2150FE1BD767ED5B205B1';
wwv_flow_api.g_varchar2_table(1905) := '09918BD13E1AFD1DF36B165769DB4C55442F3D2AE9FB5DD5FC9ABC3F4C5C48744F27A29CE50BAE5AB4B8359326A3FD66D97FC1D5350B9EDA9F00FAB33047C40B24F71A766ACD99AFDE3D3033C673C6126E21F93C9831A14AE647726F8931CC3F6DD0CF5A';
wwv_flow_api.g_varchar2_table(1906) := 'DC780D57FDE5833CECB1967BC0A4C386D998A69F6D6B093D9AAC89DE49756455EF02792EF9D0F025D6553DF4C3BC814C6431DD6BEA87295303B956457384DD6412662D5C0893D0F5E3D4CBD84FCB0A150578CAC6153AC84B8E8C43FA67ADAB242562AE97';
wwv_flow_api.g_varchar2_table(1907) := 'D8300C8C9EA5DF2E774A9DF5C33457F6462E093EC511B4874E005BF923318373E863DAC06EDACD87E9533A8996EDF4021DA1836CA777E8338EE5C33C9866510DDDC9B174946C349556D37D544EF7634FF330623B76534789D48B6A6927B09C9A693D4DC2';
wwv_flow_api.g_varchar2_table(1908) := '3E33A894AAE93D318C3E610F6626DE4B1B2807235661C4515A8913798E76D13E50D399AEA48D68AB43EB1B743B55D0501A8C55EFA2D37C97F0F09DE86303ACC6FC72A54998E93C6CC7B800EC0E829C2D04154138C71340C5EF693D5FA5A8566CE13D9C8F';
wwv_flow_api.g_varchar2_table(1909) := '75ECA0753E669A457702A7919FDC3490FE441F711667D230EC66017DCAA7B0CF5BA801B44CC2CE56639CA4A91668A78DC6B7D8FF07DCC21998670B28AF06E7CD344F945134C5D25970D24DC731970D7B90580EEE05A056C12405BBD983353D9C27881B78';
wwv_flow_api.g_varchar2_table(1910) := '370FE577C1BD2958B3199C798F4E0B8FD142D761F6BBB05E0E4E2F9A97F264AE0E4A9C3C97959853F65E8D7D4A5C659C1407B1E60685F7E1BD05ABD729ACC3CC21EC05BE49AC05D7CA314EA29C673D4E44E224705122A850B81A3B9C067E3DCD29B499DE';
wwv_flow_api.g_varchar2_table(1911) := 'A415C649B6A31C4D82578650A6F41878750F6D10A9524144AA48956900430FAF44ABEC1D50945F28FFF223E6860A8098203E89F3CE84166AA0A4809AB04B81FDDDCF31A03B1CA7826A9CD71EB409BE9C2FA727211B924721CE85B814E0D4CA369C07D99D';
wwv_flow_api.g_varchar2_table(1912) := '47C3C1E73DEDF0398CD805C9DA075E85F85917E46788A7017E2E6FE365083320EFF24C8FAAF5ED90B8525A00AD94F521443BE4CB433783FA4EE8174929C202F9D8C316F21AE7B09F02E347EA69BC4BDF294DADC18AEF292DF5811B5247EF001DB3213707';
wwv_flow_api.g_varchar2_table(1913) := '4143355648250F5AAB69164E6D2DEFA1A9ACD3489E426B69A78881A41450198DE562D0FE1AE89E8A332CA6259C85D246E01225C9AB01CD4A8EB7930BFCB7D135948D552405D25A8CA572E32C5D4D59806BD023111405A8580D2AB2151D3EEA819B465767';
wwv_flow_api.g_varchar2_table(1914) := '3715D21D0F7A3780772B2057D390C7E12D0FB08CFA511AC66F044A4BF208E8BF06FB1C4723C90928C1EC8FD0F5944E3760D46D182DEDC973B008BBA89FF1354E6C1946CCC3CA9BA1E17DA856945F04F10A7320D5B7088F763D3DCE8720DBF771677A90B6';
wwv_flow_api.g_varchar2_table(1915) := 'F1353C06A75BCB8B7056BB683FACC61AE85F171A8FF277F413FD831EA017E9093A44DB70CA6BD0BA8FFE45157C0DFADF659C364EA3DF21F04BE29B0A4233CFE5BC76F3AE5173CA19DBE6C31CF7A1ED277A4214F23AAEE4747E995FA6B3024AC5C7F86EE0';
wwv_flow_api.g_varchar2_table(1916) := '317E10F81A7FC07FE3D9B06C3FF06A2EE3416C613377A74DFC2D7D2AC6F25BFC3D477177B6E164CFEBDF6B42132C347E801FE2ED3C9F27A26E2BCFE24AC85E86EA124961AAA71574C86703382F754B3E1100F93C0E4BF94FBA1BF84FF4BA0FBA000025D2';
wwv_flow_api.g_varchar2_table(1917) := '4E07EAEFE61BF83D50FE28BF86FEA93807775B1E2AFF1F3CA07D2B47B0A42A0E5A1E41AF83437743F2F7F35EFEB7A253190B9483FBE357F80F6D7B0DD505F77A517E1F4F90A87820312CC09BB6BCE3D329C89F60CEC938DF767988B790DE232ADF057D97';
wwv_flow_api.g_varchar2_table(1918) := 'ED165AA8F2466E54F5AD906AF9FE3D68950FF6A3F6F2382D55EF73A1A3D7D31F692B2C095024E1B42117544597801F1F4036A220010F821333E01F98700EAF01DEC369DC8056B9CA56DACA5FF2193E03FD9EC74FF30FFC09678A6A70CD0FBD29A04C3E8E';
wwv_flow_api.g_varchar2_table(1919) := '9A4FF86B3E80195F0617EEC35A47E137FC850EF315BC18141EA6BDA0D10359BE051268A3AF21ED7B012FD3BDB01F37F20CC0F380BD7C2F7F789EDB6D5C909222F99CAAE4817814A09CBEA7F7F9DF38AFBFA04ADA53D84DD0700F6FE683FC3AEF871D7C11';
wwv_flow_api.g_varchar2_table(1920) := '92DBCC6E6846225FC645DA4A7A458DBF9F9FE387F9057E16E05690A5C0688383E040FBF7F33002BD816DF7E76FC5F677C7CFE14958257967846E87DF8A1D6F8EF658ADFC8E004A1AE41ABF308673398ECE00610B619FE3604797299C079885F1124B21D9';
wwv_flow_api.g_varchar2_table(1921) := '3D605BE57D370234632EC8C33AAEE0D1BC0F305AC1354A8BA42486A4B18316FDD6FC17B5ED57B4F067F16EE096761AFA4BD851737F45832FD2D85FCBA54687D004904FC86A06B5FCA23C644D7F256FB30EBF9087ACC5AFE56DFC845581D7F9BD2A2307BE';
wwv_flow_api.g_varchar2_table(1922) := 'D276AEBF8431D0D2A0350D9E7FC012C97C5A00E48D8368A21CB7CA7EDE061D5E04798BE0AF451C2CCD7E5EC48778316007F55156E16BDEDFF114425C87256F54DCD370D36FA5674376AE3D623E377CB935C22E5240C36DF41F8E52BEC8DDCA57E90C3FC8';
wwv_flow_api.g_varchar2_table(1923) := '0E799B00EF43074A2F3A1EAD390A658FEDF08F654D1D3D0D4D45DC8BD2508C3B499F28EF6E0FAC6067D44ACFCE03ED8AC7B89DCAB33B08DFE9765856E92F7BA065C3D04B7ACA7F54F001BC918390B9DB290731CD67548388C20288003D16E8AB191081B5';
wwv_flow_api.g_varchar2_table(1924) := 'A0B99CDBE607867C4EB972C806FC91D641560263655B042890DE6647DB13B031BB2FF0402586EC40C8BBDF0E08F8B437D2678AE2D02C52E3B32EB03FD2B6D42286EBA93CB02B5092F1DCA5EA86AFA59B002B01DBE921F49D8CFB682E3D075F527AC87B10';
wwv_flow_api.g_varchar2_table(1925) := '55DAC0B9CE41EEE5A1C7A5B86536D22205DBC1A163486F03BC81384BC25BA04EC6834D380F191316E0ED3422B375B40312B60BB81DABAEC0AA7207CDF43B787675AA252208B3DA4A8F219AB403E6730EF704E4D0E7B80D19BE11A2366E11D1221AF19657';
wwv_flow_api.g_varchar2_table(1926) := '4581CB69B918881B652F520FEEA9BDF22E503D362BF0408EA3B91F8F631F0F602FDE3D88FE90220692B15B3E7467287B30FA3DE47900B9468696A4E60ACCF0D9F9D9E45EE518F8F3BBF95DB5A653CEA646221E94B76920C7DE3FC5380F3FCE5DF9054158';
wwv_flow_api.g_varchar2_table(1927) := '6F2FE8CCC2EC16390E52F51E660CDC6F57F0B34105EA8EB7DE5CCA999CC04358C349BC052E0CC50D3020B04B48F02878B304DC487D7157CBB35E8773B81FE04544B00EB7B23CB980AC2C01AF9B1189BCA062F6EB20357B556917C66DA7FF4076B2F09E07';
wwv_flow_api.g_varchar2_table(1928) := '3DDF04BF7C88B29F361971C102F6C0BD22F36BA191A98828E44AC9385D895DE1DF7B6926C6C561A772F46ACCB90B5CF6882811450CC8C2BC53698ED2DC0CEA0F0DDDA06EAE04F8FD32228F801E4D857ECB086E3DEC6E2780BCC54CB055124FB6DD772EC4';
wwv_flow_api.g_varchar2_table(1929) := '13F382207B24521ABCF0901649ED933A809B4F8D90EBBC003EC8F5258634E23A785CD9D08A10CA9904E65A0CCDB0624752AB27C00E46287D8D537C025DF0B31FE563221E5ED7263EC2BD8C6FB5D750DAA4E5C12F7F11F2F52C64E1186A8AF91DA4DBD0FF';
wwv_flow_api.g_varchar2_table(1930) := '18EFD6F28C6FF9CF18950B9067FC775E11B416211B16B063DB65A47F11FE9C27723FECE6F9A8F642941E8AB420D2FA84B0FD37038989908A1086BE21B4FF96D01E772A5B99D36689DA7F67E888A1EF0E1DBF3FB4472B6446622846961E8B4469A542DF29';
wwv_flow_api.g_varchar2_table(1931) := '244EC6F8C1A8DB80BDCEEA00ED1E23C548E176D0BE0D3A7021741827A2F8244E6993C2880E9F02A5DC6E6C0772CC56C041E3A0BA9BDA03198B0129D0B10B818CAF8C2980558014C32C6957348216AEE3ED6ADEA92A2E5FF26B7BFCB5BDFC96B5DB81D43A';
wwv_flow_api.g_varchar2_table(1932) := '19BBDBA0A303C107C865BBB94510E6A9DB3D0B16384E71577E1C95DF0DD0166869E3C06B00995703E4487834B06E59EDE809CDE91159B00AF74056438FFCA69809FB96479FCA6F0288671FE0138006D8C9A1802C3ECC5F04415AD8317C02F6340F1182EC';
wwv_flow_api.g_varchar2_table(1933) := '9528A283F348291D8AF823039228BF2248D840CF32438FDE809592B7D7F5C0ED903617A72BEE3F4237001EA129A02811B790BCB14E63941F6D9BF1360F6DA9B0391FD11144DF368E87354E50D1F91C78E2673981DEA56FE129D9B9842FE181ECE248FABB';
wwv_flow_api.g_varchar2_table(1934) := 'D2728DDEA656D8EDDEB0D77D001A6C79166CF85058740F3013AD4331D72590EF3318E9A31678E60EDC72A5B0F309A893357D644D3BA1DC00BFEA46BE9DAFC5D819880B9F17C9F0ED43716DE8C9A328D8ADAEB8F153E1EB748577922301BCD949F96DBDE2';
wwv_flow_api.g_varchar2_table(1935) := '80ABA50585E73B0A605336A80E9AFB0678B04C5B8B7348E16DE8E5525E9684CDFC9088179D114194D331C4821FABA8E23064E17DD0F97F1545B48FD5837E65C7F8FB17BDFA90A7DE210FC5E31DE3F28B3CEB9027DE31DA20DC7BCF239537FA16DC773E48';
wwv_flow_api.g_varchar2_table(1936) := 'FB69BA9493E07312FCCC1390BE293410E92A9C684CDB57F21C258B0D90A51AF49F8633598533188CB9CDEAFB630346AF83740CE11844C17D78364083A7502A7AF312C02C78C71EFA107EE85BF41EEAE3203B715CC6972AE919CDB188D6CFF04205FDB950';
wwv_flow_api.g_varchar2_table(1937) := '4A167F05093BACFC874C48DF00F56B46394E6F77472B839902D029001D2D1B9B00EDEBA5C7FE1CB4A3276C798CBA8BA40751863C062569C3B72BD8A3BED8856CBBBC877173F3D400D0013A80F385EE62EF525717A3FF02F826E5CAD796B798BCB5E42D10';
wwv_flow_api.g_varchar2_table(1938) := '886E57F04B7C9CB395F67BB0562FAAE3D581AFE8BC8C6B614B9701EA380337569DBA5596D0C7280F85F7900C4EE4F047809580530A3C14C72FF333DC84517378076EEDDD58F904FC9B6B299C7A530CE29C7F23C639038BF336BCB3B700EFF3A7FC016EFD';
wwv_flow_api.g_varchar2_table(1939) := 'BF217D5AD8E15DFED4516EDB640572D3D616C77058E99BB688AB631E8ACA72211BC08BE60AE5A1487314347A382570298D83EFD2938AC1853FF0BFF820FFAB2D92EBA803BFB0366F86F4CD84BE6FA389B0193E96DEDEB3341BBA140ECB118D3C1A27711F';
wwv_flow_api.g_varchar2_table(1940) := 'CED60C4F28122DF3D4E9C8AF474F531FC5E58FE17BEAB02236D8113B62828DB060F3E90CFC81F7026A036F751B1F437E37CF555FB6881F94DF3FE5174CE007C0FFF04605EBF873FE013C5FC00BE8513A07F0812749947201DEADBE3105D20E1644798E9D';
wwv_flow_api.g_varchar2_table(1941) := 'E8A2AF73177D956B1FF3CAE73AAC24BF346A809770E2AFF383FC677E4274839CEC08A4B0BDA5C043BC95FFC1FF101C00BE079EEE0BFC908A63E5D7DD8B1ED45AB0F77FC26AAAEFC6B40DBEE066E8CF52C49D49B8919E024EA4EE548478E776C8EC18E8D3';
wwv_flow_api.g_varchar2_table(1942) := '2BF0F192E02D75C6792460EE49A0D486086D104A49A85B4877D057EA37915ABA870F60FE3FF270DE0B199E0FBB7E271522AE1AAFF47521BC731F5DC9A988916FC68A93E9EFF0883761ECBF8C8FE827B48CC0097E875BBF02DA16078BB5121A1E47037003';
wwv_flow_api.g_varchar2_table(1943) := 'AE01F5F2CBA08C5B07C186488807EE5477C720E3B5364BBE53D9EBD013B2B90B444FA50B6F2242DF2D7FE7542756A8BCF8E820C4804A3B76FEE7368B1EFA92FA205A7EE9E690963974761DBFC4862CF96CFE1FF0F43B9EC757E1F476A89108F41087A6F3';
wwv_flow_api.g_varchar2_table(1944) := '707A8D5315A501EC12FC25F860E0176048A64EF2B7E94C72A01446DD206DB988658B11FF96E20CA6C056CD040D974393AEA56D8ED88C436A7F0E68642F70BC18DA79BE5F154EE94A58C1603FE393FF0AD5C7EF3BF1F045BF4CFFE2C36174FE076E21E41E';
wwv_flow_api.g_varchar2_table(1945) := '3B74903F5A9B822F51F0966CF68E73B8E4EFF859C197DE7D703CB8C910040E0DD48CA0A2E291A34613955C4234BE74C2C4493479CAD472DFB48AE9BF95CADFFA040C56C3FFEBB0FF6F4ECB5B583EB9CC9B3F7C986768DE90C18306F4EFD7B74FEFDC5E39';
wwv_flow_api.g_varchar2_table(1946) := 'D9EE9E3DB2BA6766A4BBBA391D695D53BBA424272526C4778E8BB5DBAC31D1519D2223C22DE63093AE09A6EC62D7C84A873FB3D2AF67BA468FCE91EFAE2A5454B5ABA8F43B5035F2C23E7E47A5EAE6B8B0A7173DE774E8E90DF4F4B6F564ABC3439E9C6C';
wwv_flow_api.g_varchar2_table(1947) := '47B1CBE13F5CE47234F1B409E528DF5AE4F239FCA755799C2A6F50E528949D4E0C701427D61639FC5CE928F68F5C5A5B5F5C5984E91A22230A5D85351139D9D410118962244AFE04D782064E18CEAA20128AF31A0459A240943FD95554EC4F7215490AFC';
wwv_flow_api.g_varchar2_table(1948) := '5A4671D56C7FE984F2E2A214A7D39793EDE7C26AD72C3FB946F863DCAA0B15AA65FC61857EB35AC671B9DC0DAD753464EFAF5FD764A55995EE4EB35DB3ABA697FBB52A9F5CC3E6C6BA45FE84E52712CFBF62727B61F94DED5B53B4FAE2C4CB1DF2B5BEFE';
wwv_flow_api.g_varchar2_table(1949) := '26877FDB84F2F6AD4E99FA7C98036345C6C8CAFA91587A1D985832C981D5C41A5FB99FD7604987DC89DC55607F35AE6259537985C31FEE1AE1AAADBFA21247935CEFA789D73A1B9393BDCDC6714A2E76D49795BB9CFEFC1497AFAAA84B431CD54FBC7667';
wwv_flow_api.g_varchar2_table(1950) := '92D79174614B4E7683D516606C43744CB0D029AA7DA1A6AD4D955477592A99D8C6599614B9C64020FC8E6A07282977614F8365523398EAAB07A31B1E1F63947F364EE4727F786165BD354FD6CBF17E5386D5E5A83F439000D7E9AF2EACA90AD6846558CF';
wwv_flow_api.g_varchar2_table(1951) := '902C4A39691335B487CA7EB7DBDFB3A714117321CE14340E57EF0372B2973689CB5D0BAC0E64601F9582B755BEBC5CB0DFE99407BCB6C94BB3F0E2AF9B501E7877D0AC9446F2E6BA7D7E51295BF6875A3A4F962D75A196B6E1952E48F22EA5E89DFD96CC';
wwv_flow_api.g_varchar2_table(1952) := 'B67F31D6F8D8E2DA3C3FC7FF97E69A407BC92457C98469E58EE2FACA206F4BCA2E780BB40F6E6B0B96FCB185E55A8A0896448AA65A2194D3DB3ACB97F24E7E3D03FFC29450CF6E325B2095AA861D23FDD6CAD181D417E174FEC6414DC63FE528959D1F16';
wwv_flow_api.g_varchar2_table(1953) := '24D39FE7BEF07DE805EF1790D7A95E03C17AA628299B565F1F7141DB4858A0FAFA912EC7C8FACAFAAA26A36E96CB6175D5376B995A66FD82E2CAD0893619BBD7A6F847AEF36113B59C07691534A2C1C5374F68F0F2CD93A695375B61D26F2E2B6F846356';
wwv_flow_api.g_varchar2_table(1954) := '5839C2D7908EB6F26607ACAEAA15B25656CA17877CA11286A0370A8BEA9FD2EC25AA53ADBAAA50EFD54D4CAACE12AA63AA6E12813A6B60A14CB59017576F75931E68F1867AEBA8B304EAEA02BDB382BD2D68B1CA96DD24FF244035061E69350ACBCADBCB';
wwv_flow_api.g_varchar2_table(1955) := '8352326530D0E267977F856B99B30183FC57BBAE55857ABF03B605BDFCD55D7CF5F50E800BF3574F290FA460BF9F2B64AAFEA9091B0692AB0BE6F64923EFAF9B8509EAA7D74F7339614352314BA0CA295FA3BBF8D40C3887CD5DA00C8470B2CCD8AFED6F';
wwv_flow_api.g_varchar2_table(1956) := '9CDCCFDB842C4F653BA3D3FBD6C93C324AE58DE1FDF20B72B5FDB400F814F00DA04E3391AE0ED6689486341F286BD7ABF66DDA1EF203F703DF04CA9ADDA8D98D9ADDA8D98D9A7CAD89587B567BA6313D0D4BEFDA9994DEF79B82646D271940A16DD4D692';
wwv_flow_api.g_varchar2_table(1957) := '13735F16CC6706F3F5C87B22DF10CC6FD5D6360E4D8B2908C73B4235A40650606F5B1B478DEFDBAC0A833CAAB02554B365276AD20A92B4ADA06A2BA8DA0AAAB682AA6F903266DD82FA2DA8DF82FA2DAA7E0BB19ACAD9233855B0B0B531263E5883424184';
wwv_flow_api.g_varchar2_table(1958) := 'E6D3A6C0274FD3CA83F9546D4A63DFB47D0595DA644CFD944AB7696548D7AB74A64AC7AB74B56A5DADCA57A9F255AA9CAFCAF9C1B24C73DBA5692A8D91A936519B443D5033411BABF252AD18BE739A361EEF32BF541BA3F271DA28955F82FA44E425E867';
wwv_flow_api.g_varchar2_table(1959) := '473E5653DFE5B531782F423E1AEF321FA58D6C2C4AEB5DB000EF33D126B09EAC2F020D45A0A9084C9235EB81DB801FAA9A99485703DF006AAA276B45804240815680115ECCE1458B9734CD0BC8070CD786A36518FA0E43EAD53C6A8F1EF4F260250F78E5';
wwv_flow_api.g_varchar2_table(1960) := 'C1CC1E1C8F07C7E321B3E641EAD006506FA017580AAC049A304F36C66583AE6CAC90ADE5503AE6728A758882D23447304F136BE56F215A57B1B6B16B9AB7205CECA25260257001B04EEC6A34D9630AE2D04FF6CD058E07CE04AE06DE0F7C0A68A1FC408B';
wwv_flow_api.g_varchar2_table(1961) := '3752E48B7C6DBC18AFE990EE1E3B3D9EBE2AEF37309077490DE49D92FBC6145CADF5009B7AD0FD400D24F700C93DB0D5D05B1A504074BAD33EE01BC00F8192E1DDC18CEE6046776CB03BC67757BDC254BF6F800650831075C7FC17F631A9D169C0DC76B3';
wwv_flow_api.g_varchar2_table(1962) := 'C8DA2CD464E12D0B63B2D0370BB51F22653542B69702D703F705DBBA2961EEA684B31BE6EA066A7391E6AB520CD234AD5BA3088F69027F392FA6201F7C1F0F44A3B815DCBC157CBB559A1221953846A5B9C1F23A94D65168C47AE053C030AD19D003D01D';
wwv_flow_api.g_varchar2_table(1963) := '9005E80670021C009CA8D615A7B901B01E701BE056C03AC05A9C4EDC53EE7D6E3173C05503560F583FE0FE014F0DD837C0BC4754012A45A53782E2E3E10BD86D96E402ABD0693A45F14F2ADDA1D2AB55EA55698237797AD489E951AF4C8FBA677AD45DD3';
wwv_flow_api.g_varchar2_table(1964) := 'A3CAA7475D3A3D6AE4F4A8DCE9514D3CCB9BE08EFAC01DB5C11D35C51D35D01D35C01DD5CF1DD5C31D5560631F4FA5287A5EA52354DA57A5DD549ACA531BA3287C2F5790D3020DE0EEBB9CD7A59D7436E9DC987683B3C982ECFAC05B45201B2A2B9F49EB';
wwv_flow_api.g_varchar2_table(1965) := 'ED9C9B961DA8C90C64E9CEE774CC4093F90932B3DB9B6D7ED53CD3EC350F31F732E798B3CCDDCD2E739A39CE62B7582DD1964E96088BC51266D12DC24296B826E3B8D72D23D1B830ABCCC27499EAAA6C95BF16A8A055DE816C113496FCB15A8928993482';
wwv_flow_api.g_varchar2_table(1966) := '4BFCFBABA96496C3FFE324571347C0AB30B946B0DF5E4225652312FD83DC254D6663A27FB0BBC41F5E5A51DEC07C9B0F6F7E71336EEDB2F2263664D59A14E9C0371373F69A5B5382B9CF27C79437E87CEBAD3E8A5F9A9F986F1F6E1B32B2E86792CA60EA';
wwv_flow_api.g_varchar2_table(1967) := '3EFF24BADBBF809254FFA69249E5FEC7537DFEBEB260A4FA4AC039E9EF378BC162607151B31824335F7973449D185C3C51D647D415F9CEF72307EA8B9AC92933D58F1CB21F393AF4EB2A06C97E19320BF4EBAAFA75BDA05FC33067715183D319EA334CF5';
wwv_flow_api.g_varchar2_table(1968) := '1976619FB917F699ABFACC0DF6D1027D9CEDFA988F9353F5719A8F5FD4A7EB6FE893F1B37DDA71B36684FBBF3CDC4C63F94843E172192C55BA8A6B8095FEB54B6B13A5B3E268A6423E128CA3322B6755D7CABCAAA6898FB86A8AFC85AE2247C3D8E517B7';
wwv_flow_api.g_varchar2_table(1969) := 'FB97CBE6B1AEA2065A5E5C56DEB0DC5B53D438D63BB6D85555E4DB39AAAAE78E0B96BB25B45C43CFAA9F99AC4A4ED653AE356AC7CF34EF90CDA3E45A3BE45A3BE45AA3BCA3D45A4AEA2196161AE18377AEF29D223202025C093F6D44BC75C17025CD439D';
wwv_flow_api.g_varchar2_table(1970) := '89AB5276EBC48F522482954E087CA380B229A720A7403641CB6453B48C89834D89AB863A5376F3A3C1262BAA6DAE1194587C7911FE2D5A142CFCC67F8BE4B3F8B24597A95CFD5BB47809501E94FC1391C5843D14745256390DF65928CB2C2DB2B4DADAA2';
wwv_flow_api.g_varchar2_table(1971) := '45BEC5A44E75D11292F32D96C9F9E9DB4A4B30332F6A2F06B4A8E32365C34D01C4748B96307AC98E4B828223FFCCC88D694812199C45FF8C48BF9D529077D566E10627E3C3207E2CFF97866C6F6D310C711406AA2C8881A70C70974ACB785C20A7D9F4AE';
wwv_flow_api.g_varchar2_table(1972) := 'FA7B8CBB51D78FFF428F91976250FF2E694C5C4E1EBA83AEA1F768B2F12D6A9DF4207D43D934846A8D56F5FB5B2BAFA40739F017F183E91DF91B94F0686EFD148C634FEEAD6DE7EB2907B394D1264AA03730634F2302EF3B45AAF0605419BDAECDB4641B';
wwv_flow_api.g_varchar2_table(1973) := 'BD8DEF78BFFEAA318B1E608F38A23F4987E83477D3A9F50663ADB1C5D84AD1F48396DAF282D1C7988F5193A99296D0EF41411DDD4787D92786897DC62DEAFF3DD4A0F6597A9DDD10A84A787813D1FB0FB4999AE9797A83FE4A27993986B3B88EDFE1774D';
wwv_flow_api.g_varchar2_table(1974) := 'D472B0F5A031C698655C15FCFE5687D654CEE002314D9BA6EDD08EB67CD27ADCE88AB9CB68292DA315B45EFD9F90A3F437FA80351121CAC4646D07A5D030F5BF15368267F78193AFD2876CE1FE9CC75EBE919F104B75AD457EAFD5A93338385A717F236D';
wwv_flow_api.g_varchar2_table(1975) := '014F1FA6A7E820BD496F61CE6FD5AFB04938FAC93C9D57F21ABE8DEFE487F9097E924F0993F8ABA669D7E92FE9A75A8F1811C6BDC663583785BA9003BE6F36CEE0129CE761FA12FBEBC9D99CCF6F0BB7C8D658EFD4D2DADACF1865AC365E348E928BBAA3';
wwv_flow_api.g_varchar2_table(1976) := 'EF30F8B9F25BE254507D2DDD407BE8258C3D4C7FA14FE95FE092C6116C072F1CECE2893C8997808A1DFC0DB788789CDF6071A56814EF6A6EEDB03E557FB265576BE7D6C6D66F5A0D63BBE1375E300EA9F31D88750A7102336801144C9ED8D358E7453A41';
wwv_flow_api.g_varchar2_table(1977) := '5FD019AC11C669A075349760BF9B31FF877C0EE26411ABC413C28037BC417B554FD237B75EDA3ABF7573EB4EA3BF310EB2A5C1094BA2FE803C4893FCFD6D91FAADFC41F5F75A3B213D47E86B4EE4AEDC9BC7F0142EE74AAEE5AB78012FE415FC7B70F531';
wwv_flow_api.g_varchar2_table(1978) := 'DEC57BF8087FC05F237A0E139DC127B7A816D78B3BC42E71501C112734D22621A659A8ADD0EED076696F6A9FEB563D5BEFAD8FD32BF56BF5E526326961F19643E712CECD6F99D5726FCB0BADBD5A8B5AE7B5AE6D3DD07AA4F56323D2D8679C846BDA1B34';
wwv_flow_api.g_varchar2_table(1979) := 'FA682E685C89FDDF48B7D1FD908FC741E347F4199DC2997F075E681CCEC9A0384D9D5B21E81E07CAA7C2659A03A8E52BC0FF3ADECE8DBC97F7F3017E955FE7B7F9187F2318D4F7020C85164C1673B0877BC576E1177F039C11FFD1321105F4D5FA21CAA8';
wwv_flow_api.g_varchar2_table(1980) := 'C46E6ED26EC67EEED68E692775A177D6FBE893F4D5FACB26CD34DBB4C9B4C574D0F48AE9CB306B5845D0469CB72078B443E2803E5CBB92B6215AD0B42FC5DBC2C32BC559FE9348E503582D15F157A9281443E11BED8194CFA738F39630679853C491D55C';
wwv_flow_api.g_varchar2_table(1981) := '29E710F7881C6DAA9EA975A2C5F22FB5C43471A3A8A447782F9D15A321694BB5C3629B98A96DD16FD787F351C41B07741251FC231550010FC7D9BD430B714239DA53BAFC5B6D3259B473A6F922CAB849FFCC24B4B7610787B1D05EE3697C9A4B453CB835';
wwv_flow_api.g_varchar2_table(1982) := '54DC462EBC5BF934F231D0C0BF41F29BE1760ED68F6BEBC458F101EAAEA43BF800F6B887AE147BF8019CCB60E8E3D55CCA5BB53EB48A17821B43E80A712775130B4437C8F364FA9EAFE7CED0DCB3389B743187742D4A54D3BBC287537F93EDA217AF829C';
wwv_flow_api.g_varchar2_table(1983) := 'CEA7B55C4FD9DCC2FBE990D84803B9467BFE5C524B96E073A7B9411B4D0D7C567F557F15CEF759703215926B81C3FD11647A0B5679899C5A26A466309904E23AE8532574DD26CEF0EFC59574396FD6BEE08745018DA71A6D9118C99B5ACFE8055A3F706C';
wwv_flow_api.g_varchar2_table(1984) := '37AC4961D8100B993CA654BD3F4EFC331AAEFE6E92C26AF50F4DD7CBB2F68EF683E1339CAD334DD1ADC76839B8331AD66D2D746934BDCFF17C194FD00D51A21BC614DA2E9ED28F1909DC899DF496010D6B7D9A3D9C6E3878A111C91320E197C9FFB7A8AF';
wwv_flow_api.g_varchar2_table(1985) := 'D5D7E84BF4DFE36E3A0BAB7923DD4EF7D29F719B3C847BAB3BF87809B8391DB6E772DC11BDA92F0DC0EE86CB5F6F680CDA4A690AEC6925ACE41CFA1D2D84E5FD1F7A821A704395801F9761DC1CBA02F58B7043ADA055D0FF9B681D6CC0267A84DE128F8B';
wwv_flow_api.g_varchar2_table(1986) := 'FB11F3DE2C5E144BC5E5F43EBDAFBDAC79790ABDABDFA2AFA649888927702C561E84534AC3B875C63B58AD07A5C0FAF7879642EE8D53C611E3D1963730DF23F2AF44C346D0A9B042CAA2F1FCA39ECC26D837F0509F6B923F039969644398B9893BED124C';
wwv_flow_api.g_varchar2_table(1987) := '265D16348A0833A1F08CA689E470B3AC7B8629C9327E45A2FB52EB0F9E712D9E4BAD3F7AC6595B10E47B5A3C12FBF4EE6773DA329C36E75C9DCE39B4FDE7BC263A4B0E7D3FF4E994F1B1F8D86452BF5D8FF7C61C893C19292CE608B272ECE2644CFFAC37';
wwv_flow_api.g_varchar2_table(1988) := '368A9223E39FB40EE788E1A94F228C32B379AF1883DBA1952FA544B7F5C719A74F9CB09E3841F9F9A7ADA7D9661F827F7D7AC32C6A6161AE6E99DDB5CC01FD07F6EB1BDF394E5369980BB5A812CF668A049B3D4164885C97AB574D77F7B0E13D65A2DFDE';
wwv_flow_api.g_varchar2_table(1989) := '32CD919CEC108F244676EBD5CB1571CE32CC9DED19D633C723E3A308F127ED80FEB6FAFBE3CA86685393B8D11BC111E1F27FB9461C0DDF2D1EA248F1BCB793C3B6CFF686ED43DB3736936D37C79310CFEFB440F79BC4434FF7B65C85B86CAFB807B7F9B7';
wwv_flow_api.g_varchar2_table(1990) := '5C1AD8C70FA7AD2DD8CD0FA7C13B8FD5037E621BCEE02ECE17B0D6C830475292238CE7AA6262B2C3A4BFDD9A9C999696C99F0672D0F2B1306B9F403372B8BFF786B82E5697B7CB99E47FA79B0A936E8AAD8BD3D252D2D22F49D77AA65746CD8E9D9F7E28';
wwv_flow_api.g_varchar2_table(1991) := 'E17BFB0F29FF4CB764F7ECA65156445CB425CE69CFEED93D26C2A467504E4E7A467A5C46467ABA2B3DC395DE2525AE4B979494E4942EC9E9B1F6B8D8587BB8C5926EB7C5D9EDB69C8C745717136525C7DA6DE1A6684B3AD9C37374CA68D234AFDD66B657';
wwv_flow_api.g_varchar2_table(1992) := '582C644E1F97E2B03F47D11CDDC4F77A632CDE94717687197DF5FF643135F1306FE4F8ACABB2445652AF97F7263671FA1A296033C6FDE0B1824B9EE424EBE9E444EBE919A76529110C9359FE89FC21F2F42104094324EA37F57247AFB41EBC29BA57A2DB';
wwv_flow_api.g_varchar2_table(1993) := '725141478154DF7EFDA4E0A831E0F98C19B47006DB025263CB08084F98D994A0A4A75BF7EEE63025428306656406842B410C4E8CB527B22D36C29A684B6EFDE6316B922DBEF3638F75EE6C4FB23DD6FA75922D312632565BCF6969C9C969AD1FF9C2926C';
wwv_flow_api.g_varchar2_table(1994) := '31F116DFE70951F6A4D42FBE484DB247257C3ECDD239C696A47E4EDE4085FA307D1CF4A2C2DB27A9222D8D10C5FFC95AA1FFC91253111E6EE9728C2A2C0915365B6285D56AE10AB3D972AC7727EE94E4B0945E97E8A65C3ECF2FA062DB099245EB899613';
wwv_flow_api.g_varchar2_table(1995) := '56295FA7B1555B9CDA8ACDA954A29F33B469674053C446B9ADD6755D9393BBF262B5C5C5B22CD25AA7ABBA8712626313F801596EBD4C96413B1F363E86B3FD2D4551176846A32552FF6B6452F4FC66EE4ACA4E8C838463F18C0BD57172FAE0D2098364F2';
wwv_flow_api.g_varchar2_table(1996) := 'EDF8C179974A041F3E35A66A5F9AE69395E67BF3C2C3E339295C1B4C43C247F298F08AF079E14B7959F82D965BC237F13DE10FF363E1CFD033FC32BF1A7E843FE52FC27FE47F87274486736413BFF2B416399C2AC29BB8114455589ECBD5583B6A6BE23D';
wwv_flow_api.g_varchar2_table(1997) := '0D7BA17E3FCC6881E69DA05CC995853366C08F0B9C310F0C1A8FE32DD36D29B6A408F160645CB42DC994FE537946524CA7CEA64713A2936222613B8F1AABB4A3261BBCD0513CA399ACC6FE9D5DBAF6B73719FBBDE1F6AEFDA3BC48F2F1B613796C304F54';
wwv_flow_api.g_varchar2_table(1998) := '7962FF42D92B0185DD96BD5E61B7E6FE2F69DF021F4575FF3B6766F6FD98F7ECCCEC6376F631FB4C368F4DB261437620107CF1AC08286B101105B1313EFE56E9ADD05ADF2D286245ABD2AAD5AA0524A02B68F1AF88585BA157EC5FAD2DC845F45A53B117';
wwv_flow_api.g_varchar2_table(1999) := 'ADBD9AE49E33BB09212AB7F77343F69C3967663693F3FBFDBEDFDFEF777E1B3C519AB8C41E0E8289ADED15E0359CADAD4D130139AD734AB042580C87DC98F5BEDB799E7322B22B86CC4E99223BADB1ACEC0A6F6AEF6C0D5740B7E1119D9D2DADB1CE6931';
wwv_flow_api.g_varchar2_table(2000) := '48CEAD15F0E0D6495908E839C3250AB13A3156372B0BB2CF810F2021BE02C1DF04A10E08A2F4E78370392076432539421F87D03A5062DB73506D0621461D8196C2B643A8A53FA33BB0726343D7B5C69C52573C6F91D2995426994964F48CC5CAF12CCFF0';
wwv_flow_api.g_varchar2_table(2001) := '344F5A737A73BCE49894C4A4B8D883510D420FE6697225419705CE19F6CE24F065E41E8CAFF7F60077DE9B0493AD539258352A05B560339D5EBD7A3594CB480AA2C55A154F6B734B5E8F466C569BD52A40F8696E6AAB8ACB34D1840EBF5B18DA9C835A2D';
wwv_flow_api.g_varchar2_table(2002) := '227DB34621920ABCD8DCD4DA469C27A7D995F7BFF4F8CD4BA795328186A9FDF7DC7D26433352C7A2FB66FDB82E3083F6DDBCE28139B72EE7790F274DB961FD658B99380FEA5D2479CF8A954F5DF0DDDB6372ACF4D48F86B6BF38F4CF69B44487F589C5BC';
wwv_flow_api.g_varchar2_table(2003) := '7AF784D997430F0BFBE50FA7FE62D9E00BB8C878040738047E78F6594B2DE833BB0C64D95D30EA4D63F5E06923D3CAC015F57766DBEAA6B1A72B6765BBEB66B1B3C41EA5273BABEE8B3495C1D2E96C3DC0F13A270DD9C3103D6B3C0F7AF0831EE049311E';
wwv_flow_api.g_varchar2_table(2004) := '0FCD049D0C1B4DA1535E5D6F4EEB7A2A1D8CA6B30EC29CB25A9B71AB95C0830EBC4EE6CC29513C8715458E85B0C3440268EA34155357A96B5562BF0AD4945F5503FE60C4AF28D9743AE4577888F52CC384F03A1E3E452C1A753AEC180865A87A15BAE9F5';
wwv_flow_api.g_varchar2_table(2005) := '0EB92EAB2B9CAEC8B8B20386C459D069F069DD6F508E12C600CAAFFA0FF98FF9497F05649F6EC075A64E6777804E8C81BACF384B0CD27D1A5E4B3100636642C61C66486899D9FEDCD41510FCB33F469AD90775E1B8A99DE870D0A449C405501D7365D3D9';
wwv_flow_api.g_varchar2_table(2006) := '80FA7A93A53E83E01DA2FB4DFF6DB784D9E9C189F0BC04E84FCB7DB9E3BBC74EFC3F0DCDBB6D7447077A218E80845CC3AF1A7636839A466A60DC09828812C4CAC1B7FA7E61E2E41ED44E02577E6122E8A3E0DE49E6F42B881936AEFB507D0FDC34F4071F';
wwv_flow_api.g_varchar2_table(2007) := 'C45A89E57CC4470855BF7C71640C6EC22F1CBC1F31C47CA84339A8432D8035941EB5D77ABD95605CDE0CCB065D9180DA128D060384C38AF0850A95506F6429B9643D07879AC02BBE0CC705957C3DD5A836E28D999696607DA20E4BD3693C9DD1F5609D5A';
wwv_flow_api.g_varchar2_table(2008) := '012B8C0E0507BA2B1AD395164C8F8730CCA5E02E7B44A702E093C070000F4C822EBC03CC726C74EC771C721C73581C2DBA5E8FD5D175785D056A81085D06A8288E395C8EFD843DC612ACDC7A46AFC902E58EE903831D5068C791F4E872DFC071F8826E1C';
wwv_flow_api.g_varchar2_table(2009) := '821A043D83E637C499018CFEAC7CA063F4C0C41ED4C1612633726274BEB10183ECADB58C50594D0ACC88786A9CD7A29DB8A63603E6E237A2E5FEEA022491BE3ED41257A299C15F813AA92A02096F19524DD90D6D3B21A1A18368E60F4367F69867FE8EDA';
wwv_flow_api.g_varchar2_table(2010) := '1E2825094AE90528A5025E304A8783474378377646E1056C3FF606782BF0C7E0E7D8E7E0F3A0338E258289905E98169817782CF46CE80076001C087E043E0C7AE687007033ECE4B95865F8D07674E06691C5720F5280A2540AA7521C45B15CD0ADC6D13C';
wwv_flow_api.g_varchar2_table(2011) := '8D456645F0484A8F44E27A50CDB5A0495753736B53534B6B30E7B298637B3369B75BC8A0CB2F54DF4C0294A44AB894E22549E083FEFAA4891458665606CFA412994C3211ACAF0CDF660482000B0782C110C07980DA5001C342C1100FA7A0731B345CA138';
wwv_flow_api.g_varchar2_table(2012) := '744143A1405007687C0674150B6D3821E87EBC3E9768D5733997CB4D72BADBAE270A856028146C6B0D250C6C1F50133D89DEC4E6C4AE8425612452F984C1B650893589FD8943896370AE82BF67084115F4007C0DD887AA3FC94080C4713258C1AF35442E';
wwv_flow_api.g_varchar2_table(2013) := '4C903C199AC9EDE30E729F702427B7BF5853B6E9D00532DD468969CF55BFCB7D700819A54FA28F2A0848CC59C8692553FD4CEDEB28211535070355A7891E401803C1E5263B04190B049B8C848DE2C46765081B63467D270DBF7DF0F5DB3219883257F441';
wwv_flow_api.g_varchar2_table(2014) := '571444419419072923CADC0C46C0E61B2EC11F5834F43C7D9FA990BF43EDB416D4BE0E3A41FBEB086DF2DDA637FA1A4478F53E16F4E007BF124F069EC12C7EC0B48831F350ABEBA156AF865A9D05BD8668C781232007F05770E00256BF1F887ED2C5985A';
wwv_flow_api.g_varchar2_table(2015) := 'E64DB15E2F0301299EA96A53122453D96432930DC69DA47989AD99B0D94822E85478730C71C9E7E32134C542681CD19A839A160A06637E1CB020548D3C801FE3327A3C1ED26331BC825FF7B49FD7FD0A0E99EC3AE8DCB99C4E600F0642005287E1C7B0AC';
wwv_flow_api.g_varchar2_table(2016) := '116FA1B233B33DD9DEEC9AECC1AC35ABD4E34488F5A3CB39B687EBE5D670C73892E20027D74DB8B44A39506BFA1046D166505BCEC0B0F6A819D7222D40D43350F5ABCDC801061A5D0BE71B14B0F3C912E099006C687F09B92F0B4C22FA7794E0141A717C';
wwv_flow_api.g_varchar2_table(2017) := '776343B90F2BF76951F0EDBA300A71359520F11583EBEFABCA18B5DD26A2BD8BAF803A21ABA0D5D409D2F7D5C4716CF301F132EAABFE3C8EF543699F07A51DC5EAB06386442AA4DF16C254CECFAA717F8B7FAAFFD98C33CD262AC37F37E8AB951B143C61';
wwv_flow_api.g_varchar2_table(2018) := '4FDBD729EB5573B718CAD49DA1DD6E8A0E3AECB839B6B4028B050741BB642259A3906160A0C404A52CABCB121EC54271968A9562782C26C1C03215877C1350727520C4D072FDE7D78E0AA8967128A388A203F90198298598E1624B31C341C1C645959010';
wwv_flow_api.g_varchar2_table(2019) := '6AD9887F4F0C88DF0B05ACAF50007D602416FA1A8F54A342F82F1AD79A5A5B9123AA812D206CDA9BFF0483800F7FF3E7694D67CE9A70CED0BF80BBFCD0998FFF70E84D7068E8AA9357FDF7B7CCFE61BCA070677FE77B9D173E8018FED9E18310CE7E834D';
wwv_flow_api.g_varchar2_table(2020) := 'C10E1BE989CD67F96736979BAF116F146F526EF1DFDEBE61B2F3F470F724FC0EF597EAAF273D36F94DDF51DF673E9BBF32FCF9564E6AAD0CFFD5E8C918A9894545A22C3C06DABC4D0D51A23E4F7930E828C87A47479E8977B9C20EC7E4B9AEDBC8FADB12';
wwv_flow_api.g_varchar2_table(2021) := 'F9B8D64590507C9AC3ABDB17B5C57B42BD213CA474F371A3518FEAC6A4DED4F5A935A907539B5396943CF5FE1D40C5A49A2CCAD38F0C40A330C531388888BC544270490F64E84108AC032351B96930E6310CB6B1025C6433DEAE71B1196223CF3D1A815E';
wwv_flow_api.g_varchar2_table(2022) := '7A08F7893EB116770B359A362F84B3D083878B9E30FF9993C4BAAADAB23E6079E886DB1EAE3F6BD1D22726CD5B70F4A53FFF082D76F5CCCE071E78A67B6AC33D7F5CB8F08DDF6C213B0348487F0A2992FFEC1BD75CD034A7596502C1C4ADE7AF7DED9606';
wwv_flow_api.g_varchar2_table(2023) := '74EA43159E5AF8B307564CBE382428D1D34EFBF10DBF45DBE6D02A7E0BAD2203561A091B66931AB0B3A433328B8277D2FB83FF92FE95713E863D16C433928386DC6DB67865F8C36D0E66F25C000FB6A303B7097A5E9A6E16689A17826E418CA4D15400D3';
wwv_flow_api.g_varchar2_table(2024) := '2FD7714CA7F545FA7E9D842E3DF4CAD299602483B94CB75EEAB501CAA6DA7A6D103F53B8CD061D7C170E34199D3C3D186C968241590A6A924F803419824B089751CA40AAF649BCCF27F9C4B41E91758DD7DD84EE8A689ADBEDC2D1E73460CCA53748B3A4';
wwv_flow_api.g_varchar2_table(2025) := '2DD23189949013E7F2E17A4EE81176098400C7FDC33EE0DB017E8489F8FEFEACE9A12F811EFAF1A3E5E3E501A8070365688CA58E11BA44FF72B911D2FC06C77CBCE36D92E62927103B9AFCD857867808750289DFB4C86A801705CDDF348B3F72F5D08249';
wwv_flow_api.g_varchar2_table(2026) := '3EDEE3E17DA05DE23C5ECEF70B70A315ACDE28F170208142B537C84E87E0760B8E6AFB95487C34768C6C731694FE2A28FD2EBCD958CFB680095A21DAD265B8678A33EB271566BB7BC472FDECC205EEEF8ADFADBFA0F040FDDAC2A3910A5BD12AF94AD75E';
wwv_flow_api.g_varchar2_table(2027) := '76AFB637BFB7EB2DECE3FC27A581AE7F629F824FE98804DFB609B05D0CDB15A523515ACB3737012D9FEF625936A4E5794DCB374569960E81261E80265C07503B28DDC9E9ACAEE9615D99AC77E979BD452F36EA4D7AB8827FCF0844F5B4D3AED88B781AFF';
wwv_flow_api.g_varchar2_table(2028) := '240FF27A5757A9502845A3F5F589AE0A481A6C699285D601B0B8DD9660D02D8A4180A619CA92B3942C332D3D168B4599DAA447E1ECF6C4D220FC49E8BC7366B027D81B2482F2949D40874A2301A10A02F2F4E312540219B60809E4E9472476C4E19291FC';
wwv_flow_api.g_varchar2_table(2029) := 'D049734E8683D1C9720D2E4C081918DB20C541A01EA20DB9A9441BBE3AD84092A5236CA8447B3D226CDC7CA996285850D3B12E54A3C10E1FE887F7B015D8C3DBCC1EDE09FB0FFBE1CDE618DE8FFAAD27BF0505BF4CF532DFA779F85383F3FA4A0C05799D';
wwv_flow_api.g_varchar2_table(2030) := 'B108A8A1851232628383539A044F76A1869628BEFAFEB06F82FD33B067BC3EA973249161A6351680F121E2B889563831C2EA352EFFDA04BE01ACA972CD3F507BE3D02343BFBED11C1F0F2934DF0C6E1DBA5945E3F711F59F0FA680C9E7A3A3A3682E8CCF';
wwv_flow_api.g_varchar2_table(2031) := '1B1C1C8D297F3B34B97AEC15AD38013E1821FFA1327868D411001836B88FFCC35014F3609E6DB6F3808BCCE5AAF9326D2C2392EBBF7C08FD08B2ACCAF2E0BED1FB716C2DE4B373885558126B058B8DD98FDB1E561FAF27745B5C2D925771D728FFE15FC5';
wwv_flow_api.g_varchar2_table(2032) := 'FF58B9935FAF3C61DBC83FAC6CCA6DB73DE77D8ADFA63C1B7ACD7BBC51700219A401712F739782AFACBFB5FEBEFAC7BD4FD4BFDCF866E3FB8DF664A4826F3294784E8BC7235A24C906395FAA55C35A538068763BB2AD1570C83817DC9CC49CCD1AE17268';
wwv_flow_api.g_varchar2_table(2033) := '5896CE5E9E25B2A9A2DB9DE47F4E6B411B3AE1C1C261CD807A416920A795B4995A8FF6A0B659DBA51DD4EC9A52F0AD69D0ACE87CAFF541EB2EEB412B6995DBD23B477D9232C84C1F3C3AA39AA6400E0A4A9F0D0C40351FC895E151A9E3F8004AA18D1061';
wwv_flow_api.g_varchar2_table(2034) := '3BD33ECEF9C0CEDC227FE7CC2DB1D9E7CEDF85D986BFC0F2C3C7B016F892878FF7B3F67A7BC1FC5A00DD4178A90B5ECAC34B776221780937FC023A03F9B4ACB58CE4C8205BD6D264D59C666B354936E24812BA796E242736FF99FD3F7BFCD07F4DB879E6';
wwv_flow_api.g_varchar2_table(2035) := 'AA558B9F0A3B689FD37BE1CF673DB8F572A43E2F176F38FD998B675C73C5653B2FBCF6DE0DBDD73D4DD1374F5DDAEE9458C64929E9FB2F1C3C809409FC92A16716E79C75C9BC1EE443D641D9CF233FC0023004883DE5E190AC5C748EA7698E8F7802221A';
wwv_flow_api.g_varchar2_table(2036) := '73724E9065518804423602B8C2BABBECAA800BB7EB9A23AC415CBAD04813010C236C0E5750A3E0CAE356251D3D1B7387051EA59A28BE973FC813BC9C3AFFA763C581847064C44D2CA1BD8223108606200C1DA966FDDB4FE109C21576D784619CBDDC011A';
wwv_flow_api.g_varchar2_table(2037) := '5C0DB169C973924B92BF8E3C127B063CEB7A2EF47462B7E535FB01F25DFB11CB477646241B419365A2AB0BCC749D1E3A07CCB5946D65D712B0D4B2C27535BED2B93274AD7A4B6887FA7C647B5C8428726CAB8B4E56863F7A2A2422B922E1F52D000C9411';
wwv_flow_api.g_varchar2_table(2038) := '26F018727CA2E37C4F90AFBA474860207DCF7F558075E89FDBDF5DF7F298BCC503EFDC79E73BE8457E30F8C69EA1CF5EDC3D746CCF23C8DEC94E94CAF86AEF837FF9CB83F0052DFB09289D33A165A6B163DB3527749905E8441A5978F08AF06EFCEDC421';
wwv_flow_api.g_varchar2_table(2039) := 'F590F6B7F847095B4C488853C2D3E3D31373C3E5F8B989E5D4727959FC16D92D5686FF615CC9F10BB873844BE34B139F2B162B0CB7052545A7D8B8722B7D1F7DB7B45E794478045E1BD5598692793FC008BB570EF8AA1E297633A3A56CAE7ED21AF8A54F';
wwv_flow_api.g_varchar2_table(2040) := '8BBABC45FB828D2A58ABBEA0E2AA92E5351D0979A30E285DD5D7EA842E67768F9133B4B6E926E7F44D47B9C101646A0347AA4E67754B08C9BAE675F695916F0F752333EA775AC7FA9DA6259CC824632D790CBA972FA3F40FF0718C0FB76EBE6BE78B7F7A';
wwv_flow_api.g_varchar2_table(2041) := '7CF16B73049AF15DF4D0DED786BE04AED7FE93F0049095FC56557CFE69AB3EFAD943074E9BC5FB98CCE44B01F1CA6BC08D6CE10770B59F40F54E70BDDF7BFAF4F425691C05469B607C6C01969C191B45EC21094DD1FE9CCFEF977C9190538C241D652734';
wwv_flow_api.g_varchar2_table(2042) := '83FEA406D71B9A4338A2F121CCEDE26DA878D3A73AC2AB502510004A36AEADA2015D01B7F767D2AB4672A87DB5F51944190D640AC8433B02BF8F233BF8F640B4B1E1CC2D62CD08FABD76D68E20E6845D3C8BA5873FDE1AE6133B2056E9C31FF447ED3179';
wwv_flow_api.g_varchar2_table(2043) := '14A346E3D5A88947557A6BF28DA83237469549BC0A3177BE77C51FAFBDF68F57BE7BB739BEFCADF577BFF5D6DDEBDF223FF8F232842D8FEEBDF6D035DF3B78DD5EF04E559337BEFBEE46A4C938B60AAE6D0E6AB28C85B1FDC632A7B841C09BF0C9F81CFC';
wwv_flow_api.g_varchar2_table(2044) := '427C0FBE87FB9DFC0EFB8EFCAEFF7F48EFABFF5BF4C88174208F174267F8CF5217FACF557BFD2BD41FF86FF76F086C083D63A1AE1677047613BBD95703AF86ACF69719251CC60060829ACF466A8CCB7DB652DC8881CB31B465F9BEE18B848BA0B89107BD';
wwv_flow_api.g_varchar2_table(2045) := 'FC2E7E1F84229297B5F493635474FA8099BE1E30B7541025A09074E02490D92AF2560809DBFCBC1A82F1C2C7A3500FE0B7269EA498A39A89D94CBDB591755F3D26BEFFEBF35F9FC47969896EF86CF55B430701B5F775E09C27BFB96EDD0105DCFFD02B9D';
wwv_flow_api.g_varchar2_table(2046) := 'CD94CC3074D33CE07FF519881CFF6BF56D9B9EFC09F26AE742AFF632A89905708551B741F9328C9340004BAC575BD782BBF08DE0617C0BE8C79D8F587F65DB66D96EDB637BCB7650B12976C667EA2AC5AB3CCE2F9478DE27459854CE04F9ECC2866C36D7';
wwv_flow_api.g_varchar2_table(2047) := '1049D1CEAA8E7B8067A1C3E3713A227495B35DF18535CE2E34A171B425D7D8D2D2D4182980702AA091A964123E6E01236DB4D3EE08CB0725006DE321C33501D3C28DBB1AF635E00D15F0B7FEF669178CEE16A0853513CB3535378311E65B95FC94A99793';
wwv_flow_api.g_varchar2_table(2048) := '4F3D65459F0C7A167D94A4DF1FCB43FC3EB49551F2D0B15B60EE85D18ADF62B3C6FD1659058A2DA00214516556AF863266470DC63A7C7C7BD8ADF255C45F508D8099D6DA3ED5F8044F6D8BEBDB123F60CEAC75E72DBE65E1F9D0E152873E31DDBD1F5DBD';
wwv_flow_api.g_varchar2_table(2049) := '70526EC5D864B4C90A900BBE9C376DEA9A9983FF1CF1FE70E2BCEBEAC2D70C7E3C3251A507684BCF436D102D0C4640D6BEDE4847E426D990E7C817CA57C937C836CE43CFE721775BDD8EF9164BC42D06E4F502E46EE265BC02EE7A3A60F5B89DE86F0FF4';
wwv_flow_api.g_varchar2_table(2050) := '987F4BF890E125494B5898C9035E0ECEBE7E640BC04CF29B69B5D2E703B5043E36AE37B75B84680B372E15A38D2C00BEF6FBD78333D0EF3D28991997333E43294D0BF3F6DB43B3BFFAC7E86FFA2CC26FA4E73BE16FC6433D97B0B2915F2C5C29FC482028';
wwv_flow_api.g_varchar2_table(2051) := '877B3E4D471CB8DD321F40FC6525613DC3C0A8CC6187BF4798A1E999F42E9AA06579ECD3A3073FC5537FEB13DF71F2F3FE033DEF08BC8D11027C5601ED154244EBC6D34607D54615BCEDD404AA839A4819541735D5C1EAEE56F736FFD62C9900AD009F1B';
wwv_flow_api.g_varchar2_table(2052) := '586C5B1CB8CA7655C0D26A6B0A4CB54D0DCCB5591AEC6D134DEB3B38014CE8EE9C30616267A44DA0D05428CC8259EC7EF6107B8C253196660D9660BBBD2C4B7923425C350D1B8BD0113CD21D8A44D45024DEDA509D6CA69BF1E6EE5C7373432ED2DA6DA0';
wwv_flow_api.g_varchar2_table(2053) := 'C98B0E7681AEEE525797518AD4E5AC21BDBE2E190C58812DDD6614B16E6B5A2314CDE1206C6DADADF1B8E0F478C33ED1505B1AC455222E7EA50743E1848EC6FA2A1DD7BFEAC472E1522772B6B1CE5D9DFB3A894E795AFA37D218BF0E1E643A46BB6A7616';
wwv_flow_api.g_varchar2_table(2054) := '251F06CC1CED48BA896DC7BE2DD57EAAD1B8F4FD18E3B742E3174DE31F0F02351408275392EC749316573C45265460B1CA4E9F0A9296B40A24B7825001C202DD8190016243B90CE1C15F8387494ECC39FC778C842FDBF03BF067BD03C1E68D1A11F4813E';
wwv_flow_api.g_varchar2_table(2055) := '3328B5A127503ACDFD3DD8A327D90A7BF3094099134CAFDF64DA1380123591E4049044C723CB783FF3C34B574C5AAC15AE9C705EEBB4694853EF9BD15CBF7452B77938B3B12E3BB1CB9C3E6C6692CD4362F1DC2BA776774F2D9E75EEE076A4CDF8CF8CB3';
wwv_flow_api.g_varchar2_table(2056) := 'A75E34F886797C47D7BC606A4975503349A4E6005B01B57C1ED4F202B8C9687BD3FAA61DDF6DDD6DC71FB26FB56EB5137DB65536FC42DB12FB123F719FFF112BBE52ED07DB7022A02E57710C90381E82F65AE520411570A15B1604498EB0E33988715539';
wwv_flow_api.g_varchar2_table(2057) := 'C80BBCDD4EAFD7E58C30550EA2B1381DC7C71191A7A5BB4A444DC58215EC0087B030F4BAB8A046DA2027B130E07138C3CA4119C8888E68938ED6366C847424232E3A01713526AA2AE7E071C8FDFFD636D0FF170FF1FE80C56EB35BEDB83560810AE7B707';
wwv_flow_api.g_varchar2_table(2058) := 'AB5C9436B96844D9B6AA3CBCF5AF4FF9F9AA7AF5A1E8A3AF5C86885BD59E31EA33968F4E4147F3E6FF74C1A29985F34C7D78CFDC78F8E165DFB9AE6F2C1BD574E5FA055352A1DB4E1FFCE4041B2D58D9F5E3C14FC7290864A33BA067D70135C485F9C069';
wwv_flow_api.g_varchar2_table(2059) := '4681154991F789C4ABE055D79BF89F2D7FB1BDE9B25E6A5BC6E017E11791CBECCB9CCB3D2B988BB8A53EBBA01194E68021BFCDAD61E67EB85C327BAFCFEC0D8FD0B205FD099B066C1124AB0A7E9321B130C647BBE506BCA61786F9FBAC87ACC7AC166B05';
wwv_flow_api.g_varchar2_table(2060) := '1CEE9720048DF81990DA0706CB7D88E251708970C774E75CB5E5DD8989C3C7317EF8F8369AF7F2BE1DC38761887EB8DF13624285C2091F19EDF3A12C974B44DB463C6A1814827154A8E4E2616377C2C6861A38FFB111645D251BEF62E149D8883CE3EBE4';
wwv_flow_api.g_varchar2_table(2061) := '51C3F128E15419DE6DB0F0C0E974D3F04ED8E004A576806AF669CCD70280E2CB111F72AC27DE31340003C6BF0376F78B809BFBDEC68DEFA117D8FCC2D031C0EC7A013043C7FEF381BF1EBCFFE7870EA2E87EE807A6F5C6B1465067941A9D547B02BE5AEA';
wwv_flow_api.g_varchar2_table(2062) := '6683B978D9B3044099582FF55C0556A6AFA877BD647DC1F9B6ED6DC73B89B71B8F5ADF77DA65224BACB4DD4E6C209E24AC62C03459391794E54030225659CAC5EE3D89922645723536029E548E2A0A8122D4546F4E7339531A5847DA30B518B7EA1A6507';
wwv_flow_api.g_varchar2_table(2063) := '76A5398B79C3212A58CD5A9241B9696C820059E8E82ED24047E98899A441923C455474AA3CC1D6A4BB6107947A1D947AC6ED090324F5C6E1BF3C95888ECADC94380A3F859AD36706FADF6A5227C5FB673E79F5F7FFFB954383CFBF77FBEF4D93EA1D13F6';
wwv_flow_api.g_varchar2_table(2064) := 'DFFFC63D1B0E1CD8F0B303C4E20DE72DBC6ADF15DB87869F19B256B73FA05F51342BFA96DDB16FFFDA3BF6EF43B13F44DE73896B20320806FF7D2FC83A663A97B3D7B2B7B0775BEFE76C81AA8BAEEE8DAA6A241A09F8851DF8264C0286E1302B0522FE4C';
wwv_flow_api.g_varchar2_table(2065) := '1C5D31333923964CC663918CCBCB9B7F2CC562F3000EE3BDB433162F6219ABB34443E0148AFE483110F03B29DB311B6E53EA303E1CA3A2B3A2ABA26BA31BA3C7A2D6A89C1DFCE909F09C411F451B0AD34D4A87517D8759F23352AE09A04FFF6F6EAE9E12';
wwv_flow_api.g_varchar2_table(2066) := '30A1F8989AF8B673BC576403236C5B93D0D87D29DBB7ED09E2F8C30F4D3D73B5CC39BD5C342FB7DDB70B5C65BA7997A10DD7D7CC6D5762F181BBE65EA470D0838E2AF39F18CA9BA261191FFE5C8D0BF70D1F2486A0354D019F1A37F3A5C0249C3D0B5B80';
wwv_flow_api.g_varchar2_table(2067) := '2D9BF264F8C9B65F147ECFBD3AF9AFDC9FC43F75FE79F2DFB823F90F277FC51DCF7F3199757156D1D2E998AC72822874FA27DF16599FDF49B9E671E71696159617AF2BFCA0784BE196E223FC56DEF9D3E276159F6DCFA4A27AA331B123AF4894D726B8DB';
wwv_flow_api.g_varchar2_table(2068) := 'B17C534394AC6FA5BC6EC289118C5C9C385163B42E6705B46C23C2F5A0BE02EE36027AABA66145DBDC766D66086D121221A5BBF1EC683125680642541162A7B1A0370552F2D42E1B61D59D9AEBFC5A1EC24CF5D7CA534106D5A58EEE1922199751A96A75';
wwv_flow_api.g_varchar2_table(2069) := 'BFB07DCC8E61358FD38EB23790DC0A6D93D97020CEC57D9D828A15FDED2A680BC3869D0C87624952319FD4397142B003F29E52EC28A8AD2AC64F624CB70B9170B5A925E54D3E1C91FEB6229F77069E1BFE00F30D7F8C4D19FE786B27DF0621B73F227604';
wwv_flow_api.g_varchar2_table(2070) := '0A27ECB7DC87D5B6070A108F1DD0452DF2B02920749668018E603305C1F1141E02F014DE459502E87DE0CAA08B9E4124C4A3660C1C43263879173451CBCCA25DD0D17D50DE3A661F149DABEE8426F458AD1C99F83E0A7424334F559873D34F6614BB1B6E';
wwv_flow_api.g_varchar2_table(2071) := 'DC3CE5829ED75F79E57ABBE0317742655F7443EFC31B67CF197AE5E6B30EACDB4464825053D7861451EE4814DA332D1DC900C549D1EF9F76E9A3174578AF12FA0D545FA15E6D285D3765462E17CE5FD2B1E27A14A1DC0999B988AA41B0578DD8977EE0F1';
wwv_flow_api.g_varchar2_table(2072) := '2B7EFC61E776E78BCE379C479C96FFF0DEE85DEFFD95778FEB4F2EABCF0E6C084148708521D849D2668F009A77080C45332C6F91DDA90A78C86042C558CC560400B3BA35D9C5DF4C56C0AF0D3E9B85F1BFAEEDC10274201CB83CB02B60816CF17E7F1D0A';
wwv_flow_api.g_varchar2_table(2073) := '0AA0121DE940A9AD6AC5AA599D3138504DFC210D1A07D8508BBC8ADFE972290E1573FADD2A869C23A80BC8012A83110B67F8F12917BD65B4E2A22602E81AEE3581B87075DFDC3D6DBC87963CE17FF6ADDB64D6DEDC8784412C46C63DF8C7D31737873D32';
wwv_flow_api.g_varchar2_table(2074) := '4379B4E9B75E8DE7D0A4594B86D6F13CB88E0B88C5580222B1DB496E17F1A408143BE53011D89DB3BBDD0E7B84AA26065DFE19B5C4604243E33A2C0662DDE1584C0B471240A4F8B056C4124E9F54544321CAEE28D29495D70857388C613E11F9AB8E14CD';
wwv_flow_api.g_varchar2_table(2075) := '84EDFB6CC0869227C9F1C9930E54605732F116194BB57EE264463C85833A02B7861318086CC327A548588EB45AE21CC9A8186BE5AB2B5F3543AE6686CF6302343F1112273B7CB89601333734126396DF944DDB89E1C87EC68D4FEE5D697CC7E4C3972F99';
wwv_flow_api.g_varchar2_table(2076) := 'F187274C317C62BA9C2B7FDE35FF6A3C640AE32773963F573DACE608900C8AE8D3A8500651B0DAE878023CC13EC9116167D81576873D616F980A432FBF080AEC046E297E31B38C5F16DD0C2F7A9C630D1544BFB6D54F8F6CF5C30354BBBBC9103C9887F6';
wwv_flow_api.g_varchar2_table(2077) := 'E43C84678659BA1B71326C9562E15AA8405D58A3D92886AA7737A1EADD8566F56EC4810354ABB7C92849D54ABD1935FEE5390607205CFDF4051FC5B030C7F31CC7732CC09C886B21E5FAE9A293283A1DD66891AF80E5868BC38B39A6C46C66086607588E';
wwv_flow_api.g_varchar2_table(2078) := '71C061780C1634B0BDEC46763F4BB2CF83CD50A3E240835C6F6EEF97FB8E9AFBFBD5BADB5AF153A9E3945BFBE5FF4B51ED378C4777F6B1DADEFED88226D03C7E06DFF2D3A147CF31932845D4DE06F271505FFDC04207CA87CD253C66E12612F8B46A3431';
wwv_flow_api.g_varchar2_table(2079) := '9259290C0F93774159278919C696A498F0DD483C2E3EE2ABE0CF8ADB7C760CA7F1EBC535E266F1B7E2417148B46FC4B7E0FB70C24EDA05899484249E229342C257200BC269E469C23C721E3F5F982FCF4F2E059792970817FB2E962F4EAE24BF27DC23DE';
wwv_flow_api.g_varchar2_table(2080) := 'EDFB15FE04F998B0D1B71DDF4956842DBE67E46792AF8AAFF8FE2C1EF0FD4FF1882FE312FD6206CF8819DF4DF24DC927C59DE21ECB1EFE5DF143F0A1EF0BFC4BF10B1F939450C90866B69691521272A494A4BAA7E6A54737D578414BA0A9ECE53180C5C2';
wwv_flow_api.g_varchar2_table(2081) := '3123461C43471B63FB63C4E5B155319C8ECD4235561B92B1582219D19298DB8A6E48F538AE77AC7110944375CC74109F38C066C72EC74134011C8E0D1687C36A89B82D645831F53618CCC9C1A02247C2B2B41E177DE1CAF0194693401261DE42926181E7';
wwv_flow_api.g_varchar2_table(2082) := '219D25A15A4A32D458D9FC2F93C2920F1EFBD07FA0448405115E21E2BB607CED0357417D3B84D25EE0901125B1B30120CE269D89A2A614C35CD1632DBAB570D8E3715B7B2520BD24830AB8DDD0B175B2D1D0221BC94C5E36E209D80443B09115D8504C5E';
wwv_flow_api.g_varchar2_table(2083) := '2E1A8B9220B9133C0A63151FB8CDF0897371A3B13D8FA3EB70741D6ED04C1EAF80470D8F25BC4800C24B3CB98E2F5A505AA5A10575FD85F6BC39CC5487F0C7983D7C07B387F79B3D7C33D41BACE8CB5B0CA1E57ACB1A0B8E59665A70CBF3E030961A6353';
wwv_flow_api.g_varchar2_table(2084) := '9F97CBA3DC3F7044A68F94157A100D06A5A3323D5856A481EAC9E347D1494C3AB9AAA6741C7D3E031E0C9A5512E6E79A2C231F704207272AE133995397DC94CB7D5FABBAF9A6C951FB3C11E16E4FDA653B499F708AC0159A8D2012C4B87A058E6BE6B871';
wwv_flow_api.g_varchar2_table(2085) := '73C4CD973C5BB964530A99EB07A8B9747DFF92CA9AE5281B7A1439CE498007068F803136BC14E7073FC6EF1D6BC71741CC5E0EEDB80BBFD358AF322A8BB305661E83FB514CAF461681CBD85EAD37BAA8EB25F012FD3AFBBAF6FBE8EF9B5ECCBFD845D931';
wwv_flow_api.g_varchar2_table(2086) := '09BB27427C53D98D596A13AE96DA982538E16A090E5E0445AA08E1942BB245AD182E2A8DC5A662AC182DA62717BB8A2DC57CB1688C94D924EAEB13A505967C05D46F0B77DD5BA2510D821F95DB689AE8765B3011A0929B7B294B2F540F656A133CDF1FBD';
wwv_flow_api.g_varchar2_table(2087) := '37C19AD769F7261650C15C2D6CB504E5294EA7E24C5B8BD6A33B80AD5A7837C6993E828A6E64FAE4CA9B322AB141E53766990DD4226540A28F8CD4DDD47A0593C655DD988DA55AD58A0A697E37AE90E6C95A21CDE7FD6C14F587512E05F67FDDEAEFE8FC';
wwv_flow_api.g_varchar2_table(2088) := '5A298E11A55B51F14E76B478C7096FA343A86226842A7822A3778D96DF54DD87ED8CE4A1F2CD10E3B6C2BEEA4098DCD057ABCC396C3858578909B9D812BCEAB071063C609CA2AF9381C4DAD93529C496006ABADA024C09A0A6ABCD4FC323D874F1325502';
wwv_flow_api.g_varchar2_table(2089) := 'A8D19CC170679E824D132FFB3B69E4BB3721671DF66CADEFAA0CEFEEA7799469DD6D78E041B403361A6A40E66B5FD8A8430FAAF567A72AF5A9EE8A7E5BA98F358A6F04AB759E52D4A17F20A3B86DE8D9A19D26C50D7D1252284E07AB871E8F71F0FCFB88';
wwv_flow_api.g_varchar2_table(2090) := 'F196003F082E4126F43E3A1BFB3FED7D075813D9F6F8A4D03B0144041C02D28C6112408A8D16204A33A1D83124012221894910C15501BBAE75C586052CABAEBDBBF6B2F6B2F6B2AEBD77D7B276FDDF7B671202BABE7DEFFBF6F7FEEFFBD8BBCC9C7BEFB9';
wwv_flow_api.g_varchar2_table(2091) := 'A7DD73CE9DB9336668FB3E4DB470B3A3DEF589FA7480DC5BB373B30037B7C996A807EE093CA539915165EB6609A2AAFAD310E60C10557CE08AB1EE98BBB33BBBB59D4FB3705AB853BA5D4CB3F7ACB76C1B2B561756677621ADD069206B207B346B34FB67';
wwv_flow_api.g_varchar2_table(2092) := 'A7EDAC2DECFDECF36C7BB6BB95435C962F3A6268B9B2272F87621C50134673E63B3BF159E48591B79D5D88F18AA805DBBBC29BE63D93EDEDCD66B760FBB6E60194F55C02DD7E368BB1E173B93C3EBB359F65453E3737339B493E35B7A261F03D72B02A35';
wwv_flow_api.g_varchar2_table(2093) := '239AD19A85A077C9D91E2C7EB01F6C2D0E0808F10D08F0F36507FBB2597C3EEECB76F1F5653B81E8C6682E98330BA3F14187B3130DB3F43673B682D74F2D5AB8B4F3F000014F87D74F7EED8279ED5AB70EB6C7BC33BCE91AEF6BDECFE0CD6F5886190D33';
wwv_flow_api.g_varchar2_table(2094) := '7334C3CD3466D7CC9E99999B350F0DDE82123DDA65BAD5BBBFE31D901D0DFB18265750D4CB09A32CB9E85F138C22F3F6B7D2F5DFBDAA32541D1B635B583AB6B76C4FAB7F899272B86FB860A317D67CE8CA4FE5CDBD3DEC5CDDD0FB64FD693934517FEA6D';
wwv_flow_api.g_varchar2_table(2095) := '334717EEC747C3907FA2776B6916207F3BDBB95AA1049E4E5F43BA1970C0F7FB0CFB52308F4FA6B764B6A7EB303BCC23C6D6C20FB3F1706036B787FF9C1518D0F10E1692FAE5CB66CC0FE89D1706BCF8A3B7AC7F6BDD112BC27A30FB32D3300BCC016B86';
wwv_flow_api.g_varchar2_table(2096) := 'B5C402B0102C02EB8425A1DFE5CEC50A3035568A0DC50EC6480B95199999BDBA0DFC2EB2BD461FC8E92BF34B49B6B54C8861A21FDEF6C4FDDA73FCFC38ED19DD3CC3087071E5EE99D67980569B979F1837A4BC2D5FD5CFD94D944D378FEE980D0ABB4F0F';
wwv_flow_api.g_varchar2_table(2097) := '6F8F1EE5FD7AF4E857CEC8675BDB0773B9FEEC7C2CE4CAB1A89063278EC1B90E0909713C71CCF1985314001D8F41D0F40FE1D142C8B3E37112BF11F217F8C0322EBE6CF873C601D499459D9B516743BF45A37AE373E3FEC6F5568DE81BF8312E126161C4';
wwv_flow_api.g_varchar2_table(2098) := '5478781DCA0BE5F941E853041FFCB72294C70BA58BE0F1A3076CA00F33E27E5C4984F1F908997610F67DEA058FAF21F2540831A68103016A9FCE8786F2AE820A6D3A00B221B141E040DBCE0F09FF980CA06A8208A3E314D2270B00DC83C32E8611615C00';
wwv_flow_api.g_varchar2_table(2099) := 'C01FD688A0CA64E3B784A942FB85CE4625993EF75F15C63AE659B2982D69582C5896D6A0EC87C5AA1A16EBA9D6536DED1B14AE2DD78E63F7DE7EAD435F87CFB038993BE95039C46AEF92EADAC2F5ADEB5BB73DEE1EEE3B9A57780CF0ECE16DD6B2E3FF4C';
wwv_flow_api.g_varchar2_table(2100) := '913795A6D2549A4A53692A4DA5A93495A6D2549A4A53692A4DA5A93495A6D254FEA9826B9A4A53692A4DA5A93495A6D254FEEF0B8661D1F41D18F53161BA07F9A105F48129375483301DB3A78FC60C5F808EA14FA360A6098E19E64E3F47C1E69827FD09';
wwv_flow_api.g_varchar2_table(2101) := '055B602A238E254630DC29D80AF3340BA4603B7B73B304C377816976ACCE144CC36C5C7228988E59B84CA0600686BB545330D304C70CB375D940C1E698BDCB6E0AB6C0228C3896983BAB2B055B019C5F29D8CE82E172197ED19AC900BC6C5B5C4330FC9D';
wwv_flow_api.g_varchar2_table(2102) := '7DC716CF106C0EDBE18F9A00D802B67BDA22D812C19E08B602827AC37F8D8160D286244CDA9084491B9230D30487B4210993362461D286244CDA9084491B92B09DBDBB2707C1D626F2C3DFBA760C4E40B0AD49BB3D84833311EC08650B9621980560E760';
wwv_flow_api.g_varchar2_table(2103) := '2D825D4CF05D911D48D8CDA4BD391A3B1CC12D102F92A697094E4B13D80FE14F417030826B11DC06C12B216C6922BFA5092F5B93765B832E4B311CE36304C6C322009489156272704EC5D4980AFCE9B1324C835AE2414D0B607894807605C2E0829E584C';
wwv_flow_api.g_varchar2_table(2104) := '090A8E89405B0118AFC774A826076739C01E008E328469074A32A8E5815639560A5AD2117515E06BE09302A89701DA25800E0EE8AA014D052605B014C0F08BDA5A231FDC283D818502C8DF588BC038480609A0A001B838E02B017C200D295644E17606B5';
wwv_flow_api.g_varchar2_table(2105) := '42D00A7B4B808C3AA34ED00E0AA487F22FE5C947B6C0B13850CF033DB055822CD15047928E9AD214475C4A40AF14E90B6BF980762918AB452D25004B862C878376C37C08814CD03A0A344E856CDB0E8D97230C39560C78424BCBD011A72432E0E2A85D07';
wwv_flow_api.g_varchar2_table(2106) := '5AB4E8CBE48619ACD703F6EB81140A305207AC104FC9A9A064496BA08F0449077D41867843E98B909EF9FF911F417F2900FC948852E371D17F294D20C05520ADD4465B0661D9084B67D4B12DE010057CA321159206FC163BFCA2D6FF6D2458A3BFA668F8';
wwv_flow_api.g_varchar2_table(2107) := '5F898664F4061D940A52EB827AF5A04F8EBCB5B10742494A005D0DE24B4A908F38E89145BB23AD71143765484B522ABDD1D2066CD8A646F30DED01FD4D8E665386F034D48C705044AA101F0DD2891C2BA5A8C8A9BA04D1D620A98B01961EF5C15179480E';
wwv_flow_api.g_varchar2_table(2108) := '83851B5B4B4F8D20E74EFB454BBE51078EB15E3F5B5F5A4783EA3230460AEA1C6AE66084907C39463E8D3550A0592A457692225FFE9ACD4A294D15C8CB95C89F0DB1D7D8F6708C124181003FA881F77C9D3A29C37F6A5B53DF84940A409B1679A31ECD9C';
wwv_flow_api.g_varchar2_table(2109) := 'D4E88D5FD3C0C0FD4BB9DA99F800D484D4458FF819B29516F97319F21FE8CF2A14C392BFD494F43D4903AF2263514D1D49AD481866050D951BA0B486D934D0819830037DCB47C93CAAA266A69EBA2142149495B5285B29D0F7A7F4D4DCC2EB0B43DE863A';
wwv_flow_api.g_varchar2_table(2110) := '289176A5462B37F46A0E9A19098265941F7C99631A474220CAB550CF682C041439CA91904711CA247234AB12D0062D5400300C7D2114CDDC46792B888ADEFA6CA1335ACC20CDBFB332FCCD4C8C7B36A29162A0817B19BDB91F6823E7C9E03572B48A29A9';
wwv_flow_api.g_varchar2_table(2111) := '0C5EEFDDDF5A5D0C5EF9D72B0C9CB90C63E4E84C566E72BE492F9053BC0A902FABA879E7209DB554E627730FCC0C12647F729E0D7E4CFA9586BA3A2039A8015532D3AB8C9E22C1EA57D8C6F9EC1F980BA38524487768370595EB6554AC4A01F5622A46EA';
wwv_flow_api.g_varchar2_table(2112) := 'AF3A2007055A8574C8372919FF7A6E012C6EB8C682D90E32B1910CAD32CA0679E64B1DBF410F655F051A67C0FE7A76E334CA6E06DB371E0DAD46E65353BD0D72D55FFFD4474DFD4A6498430ECAF76AC425DF58979B7808CC5BE40CE900B5FA1596943A0F';
wwv_flow_api.g_varchar2_table(2113) := 'C922A756AA12E35C9AE612720E43A819D7A128511A6530C475435FFAFB56355DE1492D4D579A863E5D6F895264C7E2FF701E0DAB01BC3E535196919B48204347C8B3DE2EFD0086D464EDD07F231F93995F863430AC78D10DB2B8045054A38CF3F52B5EF2';
wwv_flow_api.g_varchar2_table(2114) := 'CADCB0CAD4DBC7B092D5DBC834A7341CA543B9829CAB3C4AEFAFAFB992BF9851AD517B1DF25215A24E4611B9F29AAEE8FFA90718D6B7644C807AD3B14450CB01ABA508B508411B0EB2A808F464831AFC3A6C026809001862AA3F00CD540E5A8792015E16';
wwv_flow_api.g_varchar2_table(2115) := '5AE3481A22704C03F5EE28C7256238AAC35A17809F0668C1B102AC1BE22100D4C408538468A782D6147016507870443C68C942DF834CC392501624F9A58151E4F5BB905A13494933413B6ED4B0A15442C4D120592AA88900FD64AA3716D016227A507EC8';
wwv_flow_api.g_varchar2_table(2116) := '3F11C169463913294963918D206548137EDB3605D5606B163867003C31E21F8B7426A54D433A24827E521701920072E652BA9278D03ED9540F9C23285F0A28F55AC5221B242369EAED170FCE194072483F097D5D18473829681649CC38341EEA08B54D41';
wwv_flow_api.g_varchar2_table(2117) := 'B57AADC8998A47DA40AB421B24003815FC25196D27424752169109B586B6CB41FDF558A47EB1D4311E592E1DD5C8D98847B54C3457B09743CDA508E9D1986B0EF24401C28A451A8B8D1E9288BC9794DEE09D248F741349487E706E4D65317835FE8D1821';
wwv_flow_api.g_varchar2_table(2118) := 'A918FAB3A899FED22ED0EAB1C826502EB191F35F5106B1B914E713BC083CB3508EA7AA556A7D99468EC7ABB51AB556A257A8555C3C56A9C4458A8242BD0E17C97572ED00B98C8BDBD925CBF3B4F2523C5D235765C23129923275891E57AA0B14525CAAD6';
wwv_flow_api.g_varchar2_table(2119) := '9469E1181C922742717F788AE0E02289525388274B5452B5B408B4765617AAF0E412990E72CA2C54E870A5299D7CB5168F53E42915528912A738021C35608AEBD4255AA91C9CF2F5A512AD1C2F51C9E45A5C0FF51066E2290AA95CA593B7C37572392E2F';
wwv_flow_api.g_varchar2_table(2120) := 'CE93CB647219AE245B71995C27D52A345041C44326D74B144A1D371ED054002A69241F09AED74A64F26289B60857E7FFB58D44F28212A5446BE88B36251398AA906AD550CAA06CB9560739B6E546F129148091214ECD4C560315647817B95EAF946B8D23';
wwv_flow_api.g_varchar2_table(2121) := '705D8946A35400C1F3D52A3D17EFAE2EC18B2565780950410F8D059B71BD1A976AE512BD9C83CB143A0D30200797A864B846AB00BD5280220767890ED7C8B5C50ABD1E90CB2B43863298430F3A8055B506201F72E0C03332A7511C8D562D2B91EA393874';
wwv_flow_api.g_varchar2_table(2122) := '03309603C7181828547869A1425A6822592960AA5049952532E83306E9D52A65191EA80822A7C5041D50F896B4E42C2A5405B856AED36B155268FB7A0670B891563B64814005E0A29717C389D22A005799BA54A5544B640DAD27214D05260CA8A306ACC0';
wwv_flow_api.g_varchar2_table(2123) := 'B144AF015E28934335214EA15CA96968511019AA320A1D4E082008EC53A8C8530099B97676D05BF2D54AA5BA148A4C999A83E749744056B5CAE8A98649082CD4EB35D121217215B75451A4D0C8650A0957AD2D0881B51080994BF97410985EE4163A2818';
wwv_flow_api.g_varchar2_table(2124) := '24F3F520FC5AF09CA2305220C66968E67E6AA013348D7C805C09020B99BB619842533608543BBB0C38393AE4CD406F6002391855A09500CBC83878BE16041DF01E69A1445B0074863606B602330A86E3EA3C106C2A6814094A14063FFBFB5A4081243A9D';
wwv_flow_api.g_varchar2_table(2125) := '5AAA9040FF90A9A525C5604624643C2B94C032819062036D713195294E0721896472405041CEC357F1F05285BE10369BB81B87723728BDA15BA9007E4AF286B4B464AE041C5010410D3978B15AA6C88767393288A60428A42B44010B48E795C0E0D5C146';
wwv_flow_api.g_varchar2_table(2126) := 'CA4B80862140719D1C245F4001CE3565A5AF8A4A063C6049060D6569244469A1BAF81B3AC23028D1AA8030724440A6061915C9D24F2ED51B1CACDE8F81F3CB1428F0A2491797E4A907C84D123E48813064903C30C834F59E4275E90A2540AB3C7983C895';
wwv_flow_api.g_varchar2_table(2127) := '9828AA85EC757AE04C0A30452078C940FF960160BC250B70717A62664EAC48800BC57886283D5B982048C00362C5A01EC0C1738499C9E9599938C010C5A66576C7D313F1D8B4EE7817615A02071774CB1009C4623C5D840B5333528402D0264C8B4FC94A';
wwv_flow_api.g_varchar2_table(2128) := '10A625E171605C5A3A585784201201D1CC741C32A448090562482C55208A4F06D5D838618A30B33B074F1466A6419A8980682C9E112BCA14C667A5C48AF08C2C5146BA5800D82700B269C2B44411E0224815A465720157D0860BB241051727C7A6A42056';
wwv_flow_api.g_varchar2_table(2129) := 'B159407A11922F3E3DA3BB4898949C8927A7A7240840639C0048161B9722205901A5E2536285A91C3C21363536498046A5032A2284464997932C404D805F2CF83F3E53989E06D5884F4FCB14812A076829CA340ECD118A051C3C5624144383248AD20179';
wwv_flow_api.g_varchar2_table(2130) := '684E30221D1101E3D2042415686ABCC18C001458CF120BEA654910C4A6005A6238D814996B07AE5AD4E80E08DE8DA8D09D461E5646B303F713FD40FD3EBA1732F48BA9BB1719B9CFCD98C558C3D8CED809FE7E666C612C6FDAE76EDAE7FE376CDBB4CFFD';
wwv_flow_api.g_varchar2_table(2131) := 'CFED73934F0F9BF6BAFF37F7BAC9D96BDAEF6EDAEF6EDAEF6EDAEF6E9CCD9BF6BC1BEE791BACD3B4EFDDB4EFDDB4EFFDFFDDBE3788CDFA7B4C095A270CF5EBE89E53DEE01E54DEE02E13DD6732BD993C66176612B3033846016C09C87EF05A9DCC5985B4';
wwv_flow_api.g_varchar2_table(2132) := 'D5B43A068672682CC0D7A277C2200DEA9D6B0CFBE40B64C20CEF3F37F8CFD006DF94A6CB94AA020A76D3917047F0C78ED516AB38787C9956C9C193B4F2220E9E22D1AB62B5923C709FFE451FDC3C2331107D1AE201FEBCE680B30BC9CEAB9AA8F29A6C6E';
wwv_flow_api.g_varchar2_table(2133) := '153C3279E46B3B9A05BDB6CAAB0A340DA1D3683C1BC2CADCACB53D83EE6186111273EBD6E63426AD2A824E63D68A89AE04C7A4C573BE778527D61E9574946CD5C8887071EE080BE163428CE912F8F93853F1F34B9FE6F9BFDF799468D9019F95ABACAD72';
wwv_flow_api.g_varchar2_table(2134) := '171355CC3D4415E3A75A069D46A7B3E0CF83FDBCCD212DE766BE3C1209FC33616794966606E42A456232B298E62C7A9698C7229C60C592659D23D1152A54057AB58AE748D8C3460B9685482E2B56AB643C6FC213B658B35CEB77BB4D76F8793E444BD8CF';
wwv_flow_api.g_varchar2_table(2135) := '60B9D7F7672A8AE56DC47A49B106CF888F25BC9BD9F1DA125144042F223C32AC6D0F508D34A912956BFF11C96C096BD86FC362C4A6C7F302885664CD5B15AFD0C0ADE904B1001788D3A2DBC625B66DC34F08E7B789E2C7F378AD085F5221CFAF2A242637';
wwv_flow_api.g_varchar2_table(2136) := 'F8892A1ADBD4C034338C514573C040BB35BD8A46C3E6F40A8D8E70A0FF307FE1F3B4C3BD57CE1D7AD975FB1F2CFA128B591763E5EB5A5F9A17E61974B3AC73F5ECC3C57DEFBE497E76CCBE85F0B14544FBA068F7B9633EBEE7CC5E55F059EF3ADB6AB419';
wwv_flow_api.g_varchar2_table(2137) := 'DBEEC0B23351CB1C71E790A1DB67B97FDC7520FEFB03A9119E11DE739B07DCBD63F57BA5ADDFEEF12F6DEEED9B95BAE3C59F25F3AF67B2AF6FDCFABCFD84E6C5B23B637BD9C59E6A17A89A1AB7DB33C741F266E8959815FB33CAFB4E887164D36FEFBB38';
wwv_flow_api.g_varchar2_table(2138) := 'A079CA93438E83F6966FF3D9F3E7947276AEFF98B94F3FC8C654D2523E0F3A1736E2C0A8DE9C717B8A9F3B6C62F97E4C65576C0AF3DFEC7762FD8CAAD7D7464F9C353B6DEDC6D6B343ECEE2EAEBCECF653566450A7D81F18EF2E4CEEBF9BCE0061B4A08A';
wwv_flow_api.g_varchar2_table(2139) := '66052C62467801937AD933DD982E8EE11F96BECCA8E9D32DA94DE7E3E7AF6D72DAEDF516B990972FD39D70AB70F10D7B735194A8B17E1CF37EC0FB75AD57EF0D5FE74064428496CC54A20B21AC4DAA158C8CA79E0948B54A6EB1619EB852757188A64801';
wwv_flow_api.g_varchar2_table(2140) := '5B43A84732BA10E334C2594493089C920B50886EE696202ECDCC2C6834660AD1994836D409FAC8F61483D2D2D2AF31906BBF41594FB0A0BCAD98D00529920CCB46F1C8805ED275ECD15D35FB69BB2A3C065DE856CB762F8F2A7BF2F2F296579A1B77CAD2';
wwv_flow_api.g_varchar2_table(2141) := 'DA2BCFCE9A635B6D3179C8CBF32A777C46D2B5E71F8F4FFA3506F37C7035686A4ACDD9B3F9ED4F9E6CE534655B581F33F377591EDA9D359B6776583B7A52F60AA1C027EB483BDFF04897EEAE49C3C73DED74E282BB9AB962DADD933BE35A8CBAB552F1EB';
wwv_flow_api.g_varchar2_table(2142) := '9B159BBAFF167AEF45F8C4A871EDE68478BC8AEE91919C75E25A85B55BCFB1EDFB8DF95EDEACEF0C65E70E7B63B25C7B3FA8B9F8EBF6FD732226B21256967E773CE3854D6DE910FB753DD583D276CD88B38CE35CB81912EF3F88B1CCF9E318F19A6B49B7';
wwv_flow_api.g_varchar2_table(2143) := '47CD8BEED4EEEDCC3CC1A45523A60C8DCBC9FFCEEEA4EF14CE85AA753767AEFF517E26F452C0F72B82EE1355E6206418F74CB2D85EFB9AC517D6FEFE9A83B2D85E53ABD9802C36E41FC91581843F19F42D4DFB65725CAC28400F64C0C4C2C7C13C94CC22';
wwv_flow_api.g_varchar2_table(2144) := '88481E8F4F80124626B3FA2AA1FF47E4A3FA197FD1FF2FB3D1D69CF39127D7980F15B6595ABC4E3AAF7CCBC6689F9EEB67AC1C7F666165EDBE927D9CA75531C19B2AC5A52FA434EB6DC723863362E273AABA1C7FDC72E3C78AE2437B26F7363BF07B7677';
wwv_flow_api.g_varchar2_table(2145) := 'ECBAEDC39C2B1FFFD83C29606749E70F256BB5DD36EE4BAE09CD333B593D75D1CE28F68AF1CEA98979BFF19B1FFF89DD2B3B798D5A70A860405E6F62F48290C07D2D33822F8EBCE4E1D4AA72CFCB5705DCBB655EAF6E7896BC4C3B7AE0C3DD9D36154941';
wwv_flow_api.g_varchar2_table(2146) := '9F7F3DA658636BD3F761C19DE12D6A523F1627451FB8B85B22795EED5C6767B152EA73E1E54CCFCF03B32A9F2C2ABB8757E55AFFB641DC3C939663376AF2F83DDFFD9139B2E27ADEA52A5D47FF3ECF629C4F459DF567D88D18CDCBB5B61967C846438145';
wwv_flow_api.g_varchar2_table(2147) := '0691E9A6154C37C68539C592668C548649BA5ACCEADDD2674CD63DC693B9CDDA3E789E393ABCF92AA22BEC76628284B130914868B4D084117C583363B5E68712048FDF5A1A4984E585CB256DC2A2F2C2DA84F14323DB4486B6E5B7914586F3F2257C7E78';
wwv_flow_api.g_varchar2_table(2148) := '58BEB441064C56C96E67989DAEFAA95944047B43F192C325F4EABFCE805F4D506A8D0E2541E02DC08D811303FF85EE9B0B0F6D8888364424CA8012930C9845806B15930C28F8970C0C49F01B2CF4842D149C45A37D66D209AC513433AAE8342C757A7AD8';
wwv_flow_api.g_varchar2_table(2149) := '903F343FCCBE79D6A3CB6CA72145FEBF2CF27B7935E18CDF9675FD2CC7CC9C7584775753F3D9C56BB545D4D05B443B16FB8AFDC1EA82ADAA216FBEAB5E38A92AE2871F879D16D2772F5FD1FDE9E44D8BF331FBF929ADCEFC7EB7B705FD706098BC5DD4B0';
wwv_flow_api.g_varchar2_table(2150) := '15D5C1130ED7DEB38CF6FCD471508C706AEA84CC56D6B7D71CB07ED23F627F4D9FB6AF16C725BCDF366AB5DDAEF08BFEA3723F173C0DD4BF1E4B309DC6161CED12DEB79FCFDDBDE32D86F5A95936A77FCB207F2BA733AFAA4E9F6A6B11B4F2DE94E24943';
wwv_flow_api.g_varchar2_table(2151) := 'B1434B7A3E39C194BFAFB3CF111F7D3E63CC8B79AE3F1C34FF452A92D0D373923D5FBD2F713EBCE1EDCB3D8ADCAD7573EC14C3021E0EEBE855C4DBFBC4FE8F5F86C78F7AC29B6D8EF1BFDB848FFDD9D2F741F66AF7336BB7BB3E8A782C3B5DE44AF7DD3F';
wwv_flow_api.g_varchar2_table(2152) := '367454F4C99A8DBBA675E7D4D2C4C369B9CF07ED2E5FFDE8CC05D19FB9259509DDDD2203C45B335EF4E97FF5F5F9AEBFF3CE7A48C383A70F99971F91FB6B56E8D3B587B7717C7F4AF07EF2BE2079FDBDB8BD0E63BB769B9F4897F8F768BEB3D7D4FB4B62';
wwv_flow_api.g_varchar2_table(2153) := '34777B1229DF559CC92898BFE889FDC30E1BFEB85DE67DFD55B7E6EAAD638A07DEC0BBB5FA7C2B79DD9D557FAC8D61364BCC3863AB9CEC32F8C9E11B7FFA5F69D18E59D095EBB0B0D9EBB8CF9D268FE1BD59BC6DDDED68D1EFC1A1433BCB26CB2FC89D36';
wwv_flow_api.g_varchar2_table(2154) := '5EEAB769BD52F461E7B8FE6EBF708EEB66D5DEEF6DB95B20581434F2118D57DC47BF3F1BA4CB2A730BB0063C25D7006B895B61184AFD9E8D2F60735136B5B69AE23FE687E71C19ADB91B037823AF39D1AC41A395D159811BB626D3A65F7DDA14A9D52077';
wwv_flow_api.g_varchar2_table(2155) := '02D755E42BA412BD1C8F2DD117AAB50A7D19CCED4404114684F2F8E1A14414C8ED7C1EAA8612B0FADFBB82FE57E97D5E9D72CDD54BC95382BF2BE236BFBEFDC6CD7D33BBFA66AC387ED93DCDCFE1C9C9C5275356E809DCE9A1C5D9CC6A57E1D416715356';
wwv_flow_api.g_varchar2_table(2156) := 'CEE845F8FF8615DD1BB4FDD1180B87D7F6CC19CFC61C6D7924D46FD49CE72F0B3C391F06DD1DEDF5E06EDA82BADDBEE2C3E3DF097EB53AD167D589D571CCF96F7F54FE50703EF0F744F1EA91276E07267203968F4CCF12D9DE6270DEF79B3489508D7AD1';
wwv_flow_api.g_varchar2_table(2157) := '9D98F36EC8B9E9EBEEF94C1FF2E614EB85E52671B168BD60D2BC64AC7352BE534050FE92E9B74E9B57769EFF76F862A72417ABAA79C31F670DFC449BE5956139027324121F6FBAE29BB8F5973699F356790F8CE5951EADB9DA6ED80F7512FA062FBB351F';
wwv_flow_api.g_varchar2_table(2158) := '5ED7ACA51D6777C9FCFCD66CEF1EDCC690DE97018B2C261C8C19C78C608093493AFFEAC5A50DEC76603281FF8D241CCDADA825C195065B30A27206999B2B271195E32B5CEC9757F58DC90E987EBB15EB43F0756B7175F75B0BEBA40B25FFB87B563996AD';
wwv_flow_api.g_varchar2_table(2159) := '70ABEB5CBB68458AAEDB4B0B16574E64908B8290482204B5F1B5B1233BFDFDCB6263B7167084A91C2D0899260B4232015637930521F2DFB924867AC49354FFE6E530B0B5E3F4B17B7B3112DA5EBEBF7E45E9A5E3655D53696BB8FAFE3D8B6D59CB8EEF18';
wwv_flow_api.g_varchar2_table(2160) := '347133F78CF3FCEF8BF336E7D08FA4E1AC8C9997CB636EE46C5DD56D96E7752FDAC8E55B073E1F77E2513BDA931B3B265A9B1D1C9F7CE399D8F572FAB229B7EE8EEF77B662F79DA9CFCD434630EE4F0EF6636BDEFFF9E1D6C0995CBBD7163734DBDCD3E6';
wwv_flow_api.g_varchar2_table(2161) := '4C28B2D6566FAE8B9A5DD0665F57FB0779BD3AB9CD188777BA61E1C17F7B94D77900AF436BADCDC1079A0E9F4758B3AEEEB1964C78767E73B38769E386EE0B6FDD67C1CE87DB06DBC40D3A23D6FA3C210E6F1D28EFD593D6CCDAC5FED46F2E335EB5FF39';
wwv_flow_api.g_varchar2_table(2162) := 'BFDBBA362177DF8E1879B46BF6BD399AA9CAE5512967FE2CDBF9937B795ED0D3F9354161E6A51E79873A7817B7AC7A667380B3F5D7F875B7DF3E1ABCE1E6C225FAF0CD69FBFAFB3AFB0FB0692FFABE7F8FC478976DEBD6AD4E2D38382FEE7345994FC55C';
wwv_flow_api.g_varchar2_table(2163) := '5722FF5E9C731F8F8373D93E27E2EFB7BEBFF565F251CE990BFC8A14FFE064BFDC1E0FB29FFE7865E69CC3D1EAED95017A73A727037C76D654ED0EC8DCB8A65F8731750324EB5575AC1F77FE94F4CC59FD712C5FB9F6D3D5AE07BFF73D94BF7D8ED72867';
wwv_flow_api.g_varchar2_table(2164) := '19BD439B55DD276EBEE5737BC3EAC3D2F50333CDCEC47233964F5DBD68E0B275B5D34A3C2E4E19C52A6187F09758AA6A7B7EDF6A67EDD3E1877DCE3DF44E3F34EB89F0DA6B9A5C3DC666F041C5C13BAA078BA71FE7057DB6DFD7B3D785D4167517DE85CC';
wwv_flow_api.g_varchar2_table(2165) := 'EDC4CD722B3AC45AF091A8B22827AACCF20C4B81FDA453E4BF6E6F7C175039FA1F49C57C82200332E8EF0464FD0D010F2C1B917C223C8A5C34DAA22A8F80D5FFFA0D4B15FDCBB5830ED70E3A583B40CC2D7BF64EEBE8C95D7141F55395636AD896E71BBB';
wwv_flow_api.g_varchar2_table(2166) := 'F9CC8B6B115C74BF47C64F9BCD233D98C22D43F7DA7A5F8E28DAEF7CC1E659E49E99E6AB0F469DA5B9F0E24E8FB12B938D1A32B5AF9F72D55CE1ECFB857D4E5DAD11AFB5E6EC5D757169EB95E556ABCE4FEB7EB8AF87D9FDFC01F7F8227FE790BBCB2C33';
wwv_flow_api.g_varchar2_table(2167) := '7E5D97B0A9F7855FB88C9265852F8E14BF88EE55E7F63271CBB548D972952C7CE08FB5528736A7637E7873F38A85DDD95E658B844177ED76D4B24A774CEDF0F4FDCDD63D1C5BA66607CE2FD75E738EDE24EC73E1F1E3F8C9C32E0E5A3B68648B8B1DD77C';
wwv_flow_api.g_varchar2_table(2168) := 'DFFBDE98F4E11ECFEB42BADF9AD4AECDCAD06EFB3675FCC43FBD8ED161CDDA555322879C9A53C17995963DD927BCD5DE28956CA878CB6C8715CD7D871F79B9853172FCEBDC6727443BBF9F3A6ADB2E1F7DAB5CF7C08D470302235BCD88EADCF6D7EFD64C';
wwv_flow_api.g_varchar2_table(2169) := '59E9E9BB7869FE2349CB7ED70385737247DF68D5FBB44F978EA25F36E474F2633C3B59DE33E4ACEF4D4D6F87AE89A5EBDE60D7B72DA757E55EDAE5BA6E7B8B33595DEE46D539DCF7156E73DF9CF09DE0D6EEBDDAF26BDABB7E577726CEDCF7748F67CEA5';
wwv_flow_api.g_varchar2_table(2170) := '61E31FA50A89C5CB265C7DD473DEAA0F9757E7DFD83DBD72D0E3738FBBDC15062D6605FEB8787041C59DB1790373D7860C3F9F33BBD7CED2C0C03F1E17EF0D9CC899181391BEFBFA888431BF58A5EC3BB3283E445FFD5AF56620DE8DC3EADDB77A56C7F4';
wwv_flow_api.g_varchar2_table(2171) := 'D0E1BFAD1EDDECCADCB497D3566F4BAC55CE3875EDDCE8EF8D6BE763B076DEFFCAF257BF787EF5BEA4B971800B9D69EB6D8D89D133A4782CB6E1BAFAC5A26C7AC7A36D134DE74D8AFFD9C52CEDFA83C50778277DC784113DC8C50D6EA0A6D7A6D6761929';
wwv_flow_api.g_varchar2_table(2172) := 'FCB7F67C40DC82A805C16ABC29C9254273F97CB4CCF53159E64444069166B2CCC5FDBD65EE1BF4F544E53C283CCEAC9C4E544E252A271B8DC4651095C3884E0676749A5BE8BFBACD92A9A53AA099A258A22D936A74DC427D311163244027C2BCF9B81796';
wwv_flow_api.g_varchar2_table(2173) := '82C17F6E0F37E473D1E33AF2F16E19A8E9A807CF72E3E3772EEEF5B51BB182E72317CDB89659E6C13D7D415FC0AEB199E6745D3A6566DCB4C1A7CA6C27ED96E772391DDFECD59E2C1EF66947A77BD687DBED4C5ABAE085E29274273B7CD1F4DEF2E19306';
wwv_flow_api.g_varchar2_table(2174) := '8F4BCCC8BA603BE5BB531E5D3C5FB48F1B273AB1FA63D1CD8E16DCA09A3B1D5A2C3AB3C1AB746AD48DFBB243091D0696FBBE600DFE71927ED8F89747FCE989C17BC63A6E5DB8D4CCB6E671E1BB426E756D70A7E0A26E42694B2B85AAC78C69B786BDDC35';
wwv_flow_api.g_varchar2_table(2175) := 'F14562EB2B1FDA9DD81EFE54D56AE5ED55018F4F5C7E61BF6A66E0F419A9F61D6C9E5B8E39D7722FDFFDC6B37D6D8EF79CBB5E1865BDDF7ACFFE152B6FAFBD78C975745741B7487EFF008FA16B5E06BCB9C289C61533D6761F53A8522FDEA4DF1B6366FE';
wwv_flow_api.g_varchar2_table(2176) := '232D38B0635527566ABECDAE75A9AFAE4F1CEAA9761D2C583CE0764CB07CC1DEDEA2BC917BBDA46DA78FBCFADB8B37CFDDEA66055C3FB668FA8927BDA5B1377B5ACC1ED5D1BCD4FCA4F99A92962E3B24920DCF7EDFDF82B9E36AEC01FBC02757E4218FA6';
wwv_flow_api.g_varchar2_table(2177) := 'FF59D76BDA05EC5C5DE2F6EE2FA62FB2EA92EC38B3A2E5092C68DF9A9A459D04A5DEE1FB4FCD9F3FAFBC9CFD2EB9BAE5B2F749BE15AFE6BED959B4A9CBF41B0F4B067A3C7A1031B3CCBDCBE773EB7C0B4BEEAC7AF761DC439B8A078A76AB3E108F992913';
wwv_flow_api.g_varchar2_table(2178) := 'AE5E2D29964EEE70724E765AFACE8A1C76DD4027BE4FF9D358EB359DDE2F39BAB0F7EEBAD13539FDB3D39205BBE20ED50CE8695D915CF4B16CDEEEEDC5C5FD0E89742CBBF28C63BC2AE66AA28AB99C4EA31195D5FFED85EBEBBB81F58F466A2B7F81C987';
wwv_flow_api.g_varchar2_table(2179) := '72622B06CFD6F4B90B90A2BE66C3B3274C7B5D09DFFA814C1E486D0BCA772D1E3FE58AD9D3DC6EE55B18878607647F3C4FC84C86D8F2B289CCDAE08AAFFD3A054EBD49A3A6DEEB81EF1195D5F957F8FD6564679669D4055A89A6B00C6FB43633AB68585E';
wwv_flow_api.g_varchar2_table(2180) := 'FAB1A28FD38F9F5E14D76FC7FDF97587EF7873BDCEBBC62F995C3042CA9D38B27F12D36C47C891843E4BC459677B1C2F299465B2B7784E700BFC14991A9A7432EFE0D2770F7216B5FE23FEF6FD8E824EBF0A0B727B57BE1F79237D0D1FBB6F396EFD88BE';
wwv_flow_api.g_varchar2_table(2181) := 'E5445A72F74CAFB1D7D895419B228E6FF50A10C74BAA25CF179ED2979DFFB0696087DEE3CA544BB51BFCF75DDEB3E385A654F5A16B898FFDD573B31705F89484AFF73C3EABA2E7C31723160EBEDC3FF1C7F7031DE32F254EF5B12CBC5B79ECB6DF534D62';
wwv_flow_api.g_varchar2_table(2182) := 'EDDCD2AD827DCD9AB52E3F2D7E23CFB0BF3FFFD585FEBB1ED913BD6A2BDB754AD85ECABCFEC30F8E39CB47CDA56D7EDBF588795DBF7BAFA202067D9F523AEDDE8448F73F5FD655D103C1E5895FFD1C99F3AAE8AEA0C909B9E684FFDA8DF8D79FB399F864';
wwv_flow_api.g_varchar2_table(2183) := '6FC2DDD4256DEA9F17D20073638F19CF016E23F378BC30222C2C8C17D6E30B8F4CC5469C97BE0CFEE579E79FE31F8BEEBEBB26A30734BA6582BE127EFF6489D3E0B39B5BE174CE81F505FCA98AE355E5635AB46CB3CAC9FFF9921696CBFFD82C3CB24D56';
wwv_flow_api.g_varchar2_table(2184) := 'F92AE739EFD3BCEBFC92936EAD0A166C58D31564C96571CF6FEB6843762A65D7A7963D10FF51279D3F37BD744A844B4E1F4FCDD9A1F72E7CBEB64131BFEFCABCEA6E3D565ADCB7687EE4836EE3B9C1B32D77D58CF73FB420FA6170419745F481316B4FEC';
wwv_flow_api.g_varchar2_table(2185) := 'EE32B270EDD28EE71CD5B10B74EFB46F692F37D9A71FEDB3FDC704B7DCE537B7773FD3BBDFFB9D16CD2356840C3EB8A37AD6E60B739F3AD545C5C56E9A34A3CAAE5D9F92F8A27EF37FE606A40D3EB2FEE8E2AB339E0C3FBC79405BE58C663DA7BD751F5C';
wwv_flow_api.g_varchar2_table(2186) := '2A997D9F6BF6A257C4F6C4C98101DD6EFA9EBA7B58B5E45C45F8E598350BC004FC3F867DAA280D0A656E6473747265616D0D0A656E646F626A0D0A3234352030206F626A0D0A5B20305B203630305D2020335B203630305D202031335B20363030203630';
wwv_flow_api.g_varchar2_table(2187) := '305D202031375B20363030203630305D202033355B20363030203630305D202034305B203630305D202034395B203630305D202035315B203630305D202035345B203630305D202035375B203630305D202035395B203630305D202036365B203630305D';
wwv_flow_api.g_varchar2_table(2188) := '202036385B20363030203630302036303020363030203630305D202037355B20363030203630305D202037395B20363030203630302036303020363030203630305D202038355B2036303020363030203630302036303020363030203630302036303020';
wwv_flow_api.g_varchar2_table(2189) := '3630305D20203137375B203630305D205D200D0A656E646F626A0D0A3234362030206F626A0D0A5B203630302030203020302030203020302030203020302036303020363030203020302036303020363030203020302030203020302030203020302030';
wwv_flow_api.g_varchar2_table(2190) := '20302030203020302030203020302036303020363030203020302030203630302030203020302030203020302030203020363030203020363030203020302036303020302030203630302030203630302030203020302030203020302036303020302036';
wwv_flow_api.g_varchar2_table(2191) := '303020363030203630302036303020363030203020302036303020363030203020302036303020363030203630302036303020363030203020363030203630302036303020363030203630302036303020363030203630305D200D0A656E646F626A0D0A';
wwv_flow_api.g_varchar2_table(2192) := '3234372030206F626A0D0A3C3C2F547970652F4D657461646174612F537562747970652F584D4C2F4C656E67746820333037363E3E0D0A73747265616D0D0A3C3F787061636B657420626567696E3D22EFBBBF222069643D2257354D304D704365686948';
wwv_flow_api.g_varchar2_table(2193) := '7A7265537A4E54637A6B633964223F3E3C783A786D706D65746120786D6C6E733A783D2261646F62653A6E733A6D6574612F2220783A786D70746B3D22332E312D373031223E0A3C7264663A52444620786D6C6E733A7264663D22687474703A2F2F7777';
wwv_flow_api.g_varchar2_table(2194) := '772E77332E6F72672F313939392F30322F32322D7264662D73796E7461782D6E7323223E0A3C7264663A4465736372697074696F6E207264663A61626F75743D22222020786D6C6E733A7064663D22687474703A2F2F6E732E61646F62652E636F6D2F70';
wwv_flow_api.g_varchar2_table(2195) := '64662F312E332F223E0A3C7064663A50726F64756365723E4D6963726F736F6674C2AE20576F726420666F72204F6666696365203336353C2F7064663A50726F64756365723E3C2F7264663A4465736372697074696F6E3E0A3C7264663A446573637269';
wwv_flow_api.g_varchar2_table(2196) := '7074696F6E207264663A61626F75743D22222020786D6C6E733A64633D22687474703A2F2F7075726C2E6F72672F64632F656C656D656E74732F312E312F223E0A3C64633A63726561746F723E3C7264663A5365713E3C7264663A6C693E4C6170746F70';
wwv_flow_api.g_varchar2_table(2197) := '3C2F7264663A6C693E3C2F7264663A5365713E3C2F64633A63726561746F723E3C2F7264663A4465736372697074696F6E3E0A3C7264663A4465736372697074696F6E207264663A61626F75743D22222020786D6C6E733A786D703D22687474703A2F2F';
wwv_flow_api.g_varchar2_table(2198) := '6E732E61646F62652E636F6D2F7861702F312E302F223E0A3C786D703A43726561746F72546F6F6C3E4D6963726F736F6674C2AE20576F726420666F72204F6666696365203336353C2F786D703A43726561746F72546F6F6C3E3C786D703A4372656174';
wwv_flow_api.g_varchar2_table(2199) := '65446174653E323032302D30312D30335431373A31303A35392B30313A30303C2F786D703A437265617465446174653E3C786D703A4D6F64696679446174653E323032302D30312D30335431373A31303A35392B30313A30303C2F786D703A4D6F646966';
wwv_flow_api.g_varchar2_table(2200) := '79446174653E3C2F7264663A4465736372697074696F6E3E0A3C7264663A4465736372697074696F6E207264663A61626F75743D22222020786D6C6E733A786D704D4D3D22687474703A2F2F6E732E61646F62652E636F6D2F7861702F312E302F6D6D2F';
wwv_flow_api.g_varchar2_table(2201) := '223E0A3C786D704D4D3A446F63756D656E7449443E757569643A33364645333730302D374344372D343537352D383839312D3141463833463334333430453C2F786D704D4D3A446F63756D656E7449443E3C786D704D4D3A496E7374616E636549443E75';
wwv_flow_api.g_varchar2_table(2202) := '7569643A33364645333730302D374344372D343537352D383839312D3141463833463334333430453C2F786D704D4D3A496E7374616E636549443E3C2F7264663A4465736372697074696F6E3E0A20202020202020202020202020202020202020202020';
wwv_flow_api.g_varchar2_table(2203) := '2020202020202020202020202020202020202020202020202020202020202020202020202020202020202020202020202020202020202020202020202020202020202020202020202020202020200A202020202020202020202020202020202020202020';
wwv_flow_api.g_varchar2_table(2204) := '202020202020202020202020202020202020202020202020202020202020202020202020202020202020202020202020202020202020202020202020202020202020202020202020202020202020200A2020202020202020202020202020202020202020';
wwv_flow_api.g_varchar2_table(2205) := '20202020202020202020202020202020202020202020202020202020202020202020202020202020202020202020202020202020202020202020202020202020202020202020202020202020202020200A20202020202020202020202020202020202020';
wwv_flow_api.g_varchar2_table(2206) := '2020202020202020202020202020202020202020202020202020202020202020202020202020202020202020202020202020202020202020202020202020202020202020202020202020202020202020200A202020202020202020202020202020202020';
wwv_flow_api.g_varchar2_table(2207) := '202020202020202020202020202020202020202020202020202020202020202020202020202020202020202020202020202020202020202020202020202020202020202020202020202020202020202020200A2020202020202020202020202020202020';
wwv_flow_api.g_varchar2_table(2208) := '20202020202020202020202020202020202020202020202020202020202020202020202020202020202020202020202020202020202020202020202020202020202020202020202020202020202020202020200A20202020202020202020202020202020';
wwv_flow_api.g_varchar2_table(2209) := '2020202020202020202020202020202020202020202020202020202020202020202020202020202020202020202020202020202020202020202020202020202020202020202020202020202020202020202020200A202020202020202020202020202020';
wwv_flow_api.g_varchar2_table(2210) := '202020202020202020202020202020202020202020202020202020202020202020202020202020202020202020202020202020202020202020202020202020202020202020202020202020202020202020202020200A2020202020202020202020202020';
wwv_flow_api.g_varchar2_table(2211) := '20202020202020202020202020202020202020202020202020202020202020202020202020202020202020202020202020202020202020202020202020202020202020202020202020202020202020202020202020200A20202020202020202020202020';
wwv_flow_api.g_varchar2_table(2212) := '2020202020202020202020202020202020202020202020202020202020202020202020202020202020202020202020202020202020202020202020202020202020202020202020202020202020202020202020202020200A202020202020202020202020';
wwv_flow_api.g_varchar2_table(2213) := '202020202020202020202020202020202020202020202020202020202020202020202020202020202020202020202020202020202020202020202020202020202020202020202020202020202020202020202020202020200A2020202020202020202020';
wwv_flow_api.g_varchar2_table(2214) := '20202020202020202020202020202020202020202020202020202020202020202020202020202020202020202020202020202020202020202020202020202020202020202020202020202020202020202020202020202020200A20202020202020202020';
wwv_flow_api.g_varchar2_table(2215) := '2020202020202020202020202020202020202020202020202020202020202020202020202020202020202020202020202020202020202020202020202020202020202020202020202020202020202020202020202020202020200A202020202020202020';
wwv_flow_api.g_varchar2_table(2216) := '202020202020202020202020202020202020202020202020202020202020202020202020202020202020202020202020202020202020202020202020202020202020202020202020202020202020202020202020202020202020200A2020202020202020';
wwv_flow_api.g_varchar2_table(2217) := '20202020202020202020202020202020202020202020202020202020202020202020202020202020202020202020202020202020202020202020202020202020202020202020202020202020202020202020202020202020202020200A20202020202020';
wwv_flow_api.g_varchar2_table(2218) := '2020202020202020202020202020202020202020202020202020202020202020202020202020202020202020202020202020202020202020202020202020202020202020202020202020202020202020202020202020202020202020200A202020202020';
wwv_flow_api.g_varchar2_table(2219) := '202020202020202020202020202020202020202020202020202020202020202020202020202020202020202020202020202020202020202020202020202020202020202020202020202020202020202020202020202020202020202020200A2020202020';
wwv_flow_api.g_varchar2_table(2220) := '20202020202020202020202020202020202020202020202020202020202020202020202020202020202020202020202020202020202020202020202020202020202020202020202020202020202020202020202020202020202020202020200A20202020';
wwv_flow_api.g_varchar2_table(2221) := '2020202020202020202020202020202020202020202020202020202020202020202020202020202020202020202020202020202020202020202020202020202020202020202020202020202020202020202020202020202020202020202020200A202020';
wwv_flow_api.g_varchar2_table(2222) := '202020202020202020202020202020202020202020202020202020202020202020202020202020202020202020202020202020202020202020202020202020202020202020202020202020202020202020202020202020202020202020202020200A3C2F';
wwv_flow_api.g_varchar2_table(2223) := '7264663A5244463E3C2F783A786D706D6574613E3C3F787061636B657420656E643D2277223F3E0D0A656E6473747265616D0D0A656E646F626A0D0A3234382030206F626A0D0A3C3C2F446973706C6179446F635469746C6520747275653E3E0D0A656E';
wwv_flow_api.g_varchar2_table(2224) := '646F626A0D0A3234392030206F626A0D0A3C3C2F547970652F585265662F53697A65203234392F575B2031203420325D202F526F6F742031203020522F496E666F203338203020522F49445B3C3030333746453336443737433735343538383931314146';
wwv_flow_api.g_varchar2_table(2225) := '3833463334333430453E3C30303337464533364437374337353435383839313141463833463334333430453E5D202F46696C7465722F466C6174654465636F64652F4C656E677468203539303E3E0D0A73747265616D0D0A789C35D5474C14511CC7F199';
wwv_flow_api.g_varchar2_table(2226) := '5D2B02CBD26C20AED8B051157B4358161BB0C25A6111546CA05810DB62AF58B0376CA8D805E3C98331514F968BED60628C410F1A2FC69B09CEFB7F7D73984F26F9FDFEEF4D26796318D6D5D6665A77A761289AE08F60CB138213A0055E0B2155F058086D';
wwv_flow_api.g_varchar2_table(2227) := '86EF8223165E0961CF0467A510EE875621C20E8DF04B88FC2C44552B4CD727213E5448F2C04F21F98D901A2764C6806CD0CC92654D772E5408D9D1209B303D85424E40C87F6ABDB1F5EE89C61DB80BF7E03EDC061BFC2F3CB0EADEE7FAC9043B748076D0';
wwv_flow_api.g_varchar2_table(2228) := '1E3A4227E80C4110025D20182220149CE0803008874888826E100D5DA127748766E80131300B06407FE805B1D00FE2A037B8A00FC4435FF0C21048808130180641320C83A1900489300252210586431A8C8391900E6361148C8631E08109301EB221CBFA';
wwv_flow_api.g_varchar2_table(2229) := 'C44501FD8927C144C880C9900953C00DF9301572200F72D5E8477AF474980633610614C06C28041FCC8339D00273613E2C8032B5DE0FBD5E31144109F8A11416C22228B7EAC52E5D5F028B612954A9884F4756C32A5806952A52A7232B603954C04A5803';
wwv_flow_api.g_varchar2_table(2230) := '6BA146F55EE8DE7A58071BA01A36C226D8AA7A7F756F0B6C8600D4C20E2BE94FD1C9EDB00D76C21E1529D791DDB00BF6C23ED80F75AAD0A00B07E1001C82C3F0108EC055D57BAB7BF570148EC331380927E00A5C865370C91A5612A4879D81D3700ECEC2';
wwv_flow_api.g_varchar2_table(2231) := '05380F17A1011AE11ADC523333F4CC1B701D6E42938AD4C8115B2AFF00F35DBDF0FEB7F0C1217C742B6C5FE49CB77D9593DDD69A0E5EE19B1CD4F6822742E14BC127FF077B599A61FC03CBA99BE50D0A656E6473747265616D0D0A656E646F626A0D0A78';
wwv_flow_api.g_varchar2_table(2232) := '7265660D0A30203235300D0A3030303030303030333920363535333520660D0A30303030303030303137203030303030206E0D0A30303030303030313638203030303030206E0D0A30303030303030323435203030303030206E0D0A3030303030303035';
wwv_flow_api.g_varchar2_table(2233) := '3933203030303030206E0D0A30303030303033313133203030303030206E0D0A30303030303033323530203030303030206E0D0A30303030303033323738203030303030206E0D0A30303030303033343432203030303030206E0D0A3030303030303335';
wwv_flow_api.g_varchar2_table(2234) := '3135203030303030206E0D0A30303030303033373631203030303030206E0D0A30303030303033383135203030303030206E0D0A30303030303033383639203030303030206E0D0A30303030303034303435203030303030206E0D0A3030303030303432';
wwv_flow_api.g_varchar2_table(2235) := '3932203030303030206E0D0A30303030303034343633203030303030206E0D0A30303030303034373034203030303030206E0D0A30303030303034383337203030303030206E0D0A30303030303034383637203030303030206E0D0A3030303030303530';
wwv_flow_api.g_varchar2_table(2236) := '3238203030303030206E0D0A30303030303035313032203030303030206E0D0A30303030303035333433203030303030206E0D0A30303030303035343935203030303030206E0D0A30303030303734323034203030303030206E0D0A3030303030373435';
wwv_flow_api.g_varchar2_table(2237) := '3130203030303030206E0D0A30303030303737383937203030303030206E0D0A30303030303738303630203030303030206E0D0A30303030303738323837203030303030206E0D0A30303030303738363233203030303030206E0D0A3030303030383332';
wwv_flow_api.g_varchar2_table(2238) := '3238203030303030206E0D0A30303030303833343036203030303030206E0D0A30303030303833363532203030303030206E0D0A30303030303833373932203030303030206E0D0A30303030303833383232203030303030206E0D0A3030303030383339';
wwv_flow_api.g_varchar2_table(2239) := '3930203030303030206E0D0A30303030303834303634203030303030206E0D0A30303030303834333130203030303030206E0D0A30303030303834363037203030303030206E0D0A30303030303836373231203030303030206E0D0A3030303030303030';
wwv_flow_api.g_varchar2_table(2240) := '343020363535333520660D0A3030303030303030343120363535333520660D0A3030303030303030343220363535333520660D0A3030303030303030343320363535333520660D0A3030303030303030343420363535333520660D0A3030303030303030';
wwv_flow_api.g_varchar2_table(2241) := '343520363535333520660D0A3030303030303030343620363535333520660D0A3030303030303030343720363535333520660D0A3030303030303030343820363535333520660D0A3030303030303030343920363535333520660D0A3030303030303030';
wwv_flow_api.g_varchar2_table(2242) := '353020363535333520660D0A3030303030303030353120363535333520660D0A3030303030303030353220363535333520660D0A3030303030303030353320363535333520660D0A3030303030303030353420363535333520660D0A3030303030303030';
wwv_flow_api.g_varchar2_table(2243) := '353520363535333520660D0A3030303030303030353620363535333520660D0A3030303030303030353720363535333520660D0A3030303030303030353820363535333520660D0A3030303030303030353920363535333520660D0A3030303030303030';
wwv_flow_api.g_varchar2_table(2244) := '363020363535333520660D0A3030303030303030363120363535333520660D0A3030303030303030363220363535333520660D0A3030303030303030363320363535333520660D0A3030303030303030363420363535333520660D0A3030303030303030';
wwv_flow_api.g_varchar2_table(2245) := '363520363535333520660D0A3030303030303030363620363535333520660D0A3030303030303030363720363535333520660D0A3030303030303030363820363535333520660D0A3030303030303030363920363535333520660D0A3030303030303030';
wwv_flow_api.g_varchar2_table(2246) := '373020363535333520660D0A3030303030303030373120363535333520660D0A3030303030303030373220363535333520660D0A3030303030303030373320363535333520660D0A3030303030303030373420363535333520660D0A3030303030303030';
wwv_flow_api.g_varchar2_table(2247) := '373520363535333520660D0A3030303030303030373620363535333520660D0A3030303030303030373720363535333520660D0A3030303030303030373820363535333520660D0A3030303030303030373920363535333520660D0A3030303030303030';
wwv_flow_api.g_varchar2_table(2248) := '383020363535333520660D0A3030303030303030383120363535333520660D0A3030303030303030383220363535333520660D0A3030303030303030383320363535333520660D0A3030303030303030383420363535333520660D0A3030303030303030';
wwv_flow_api.g_varchar2_table(2249) := '383520363535333520660D0A3030303030303030383620363535333520660D0A3030303030303030383720363535333520660D0A3030303030303030383820363535333520660D0A3030303030303030383920363535333520660D0A3030303030303030';
wwv_flow_api.g_varchar2_table(2250) := '393020363535333520660D0A3030303030303030393120363535333520660D0A3030303030303030393220363535333520660D0A3030303030303030393320363535333520660D0A3030303030303030393420363535333520660D0A3030303030303030';
wwv_flow_api.g_varchar2_table(2251) := '393520363535333520660D0A3030303030303030393620363535333520660D0A3030303030303030393720363535333520660D0A3030303030303030393820363535333520660D0A3030303030303030393920363535333520660D0A3030303030303031';
wwv_flow_api.g_varchar2_table(2252) := '303020363535333520660D0A3030303030303031303120363535333520660D0A3030303030303031303220363535333520660D0A3030303030303031303320363535333520660D0A3030303030303031303420363535333520660D0A3030303030303031';
wwv_flow_api.g_varchar2_table(2253) := '303520363535333520660D0A3030303030303031303620363535333520660D0A3030303030303031303720363535333520660D0A3030303030303031303820363535333520660D0A3030303030303031303920363535333520660D0A3030303030303031';
wwv_flow_api.g_varchar2_table(2254) := '313020363535333520660D0A3030303030303031313120363535333520660D0A3030303030303031313220363535333520660D0A3030303030303031313320363535333520660D0A3030303030303031313420363535333520660D0A3030303030303031';
wwv_flow_api.g_varchar2_table(2255) := '313520363535333520660D0A3030303030303031313720363535333520660D0A30303030303839373237203030303030206E0D0A3030303030303031313820363535333520660D0A3030303030303031313920363535333520660D0A3030303030303031';
wwv_flow_api.g_varchar2_table(2256) := '323020363535333520660D0A3030303030303031323120363535333520660D0A3030303030303031323220363535333520660D0A3030303030303031323320363535333520660D0A3030303030303031323420363535333520660D0A3030303030303031';
wwv_flow_api.g_varchar2_table(2257) := '323520363535333520660D0A3030303030303031323620363535333520660D0A3030303030303031323720363535333520660D0A3030303030303031323820363535333520660D0A3030303030303031333020363535333520660D0A3030303030383937';
wwv_flow_api.g_varchar2_table(2258) := '3831203030303030206E0D0A3030303030303031333120363535333520660D0A3030303030303031333220363535333520660D0A3030303030303031333320363535333520660D0A3030303030303031333420363535333520660D0A3030303030303031';
wwv_flow_api.g_varchar2_table(2259) := '333520363535333520660D0A3030303030303031333620363535333520660D0A3030303030303031333720363535333520660D0A3030303030303031333820363535333520660D0A3030303030303031333920363535333520660D0A3030303030303031';
wwv_flow_api.g_varchar2_table(2260) := '343020363535333520660D0A3030303030303031343120363535333520660D0A3030303030303031343220363535333520660D0A3030303030303031343320363535333520660D0A3030303030303031343420363535333520660D0A3030303030303031';
wwv_flow_api.g_varchar2_table(2261) := '343620363535333520660D0A30303030303839383335203030303030206E0D0A3030303030303031343720363535333520660D0A3030303030303031343820363535333520660D0A3030303030303031343920363535333520660D0A3030303030303031';
wwv_flow_api.g_varchar2_table(2262) := '353020363535333520660D0A3030303030303031353120363535333520660D0A3030303030303031353220363535333520660D0A3030303030303031353320363535333520660D0A3030303030303031353520363535333520660D0A3030303030383938';
wwv_flow_api.g_varchar2_table(2263) := '3839203030303030206E0D0A3030303030303031353620363535333520660D0A3030303030303031353720363535333520660D0A3030303030303031353820363535333520660D0A3030303030303031363020363535333520660D0A3030303030383939';
wwv_flow_api.g_varchar2_table(2264) := '3433203030303030206E0D0A3030303030303031363120363535333520660D0A3030303030303031363220363535333520660D0A3030303030303031363320363535333520660D0A3030303030303031363520363535333520660D0A3030303030383939';
wwv_flow_api.g_varchar2_table(2265) := '3937203030303030206E0D0A3030303030303031363620363535333520660D0A3030303030303031363720363535333520660D0A3030303030303031363820363535333520660D0A3030303030303031363920363535333520660D0A3030303030303031';
wwv_flow_api.g_varchar2_table(2266) := '373020363535333520660D0A3030303030303031373120363535333520660D0A3030303030303031373320363535333520660D0A30303030303930303534203030303030206E0D0A3030303030303031373420363535333520660D0A3030303030303031';
wwv_flow_api.g_varchar2_table(2267) := '373520363535333520660D0A3030303030303031373620363535333520660D0A3030303030303031373720363535333520660D0A3030303030303031373820363535333520660D0A3030303030303031373920363535333520660D0A3030303030303031';
wwv_flow_api.g_varchar2_table(2268) := '383120363535333520660D0A30303030303930313038203030303030206E0D0A3030303030303031383220363535333520660D0A3030303030303031383320363535333520660D0A3030303030303031383420363535333520660D0A3030303030303031';
wwv_flow_api.g_varchar2_table(2269) := '383520363535333520660D0A3030303030303031383720363535333520660D0A30303030303930313632203030303030206E0D0A3030303030303031383820363535333520660D0A3030303030303031383920363535333520660D0A3030303030303031';
wwv_flow_api.g_varchar2_table(2270) := '393020363535333520660D0A3030303030303031393220363535333520660D0A30303030303930323136203030303030206E0D0A3030303030303031393320363535333520660D0A3030303030303031393420363535333520660D0A3030303030303031';
wwv_flow_api.g_varchar2_table(2271) := '393520363535333520660D0A3030303030303031393620363535333520660D0A3030303030303031393720363535333520660D0A3030303030303031393920363535333520660D0A30303030303930323730203030303030206E0D0A3030303030303032';
wwv_flow_api.g_varchar2_table(2272) := '303020363535333520660D0A3030303030303032303120363535333520660D0A3030303030303032303220363535333520660D0A3030303030303032303320363535333520660D0A3030303030303032303420363535333520660D0A3030303030303032';
wwv_flow_api.g_varchar2_table(2273) := '303520363535333520660D0A3030303030303032303720363535333520660D0A30303030303930333234203030303030206E0D0A3030303030303032303820363535333520660D0A3030303030303032303920363535333520660D0A3030303030303032';
wwv_flow_api.g_varchar2_table(2274) := '313020363535333520660D0A3030303030303032313120363535333520660D0A3030303030303032313220363535333520660D0A3030303030303032313320363535333520660D0A3030303030303032313420363535333520660D0A3030303030303032';
wwv_flow_api.g_varchar2_table(2275) := '313520363535333520660D0A3030303030303032313620363535333520660D0A3030303030303032313820363535333520660D0A30303030303930333738203030303030206E0D0A3030303030303032313920363535333520660D0A3030303030303032';
wwv_flow_api.g_varchar2_table(2276) := '323020363535333520660D0A3030303030303032323120363535333520660D0A3030303030303032323220363535333520660D0A3030303030303032323320363535333520660D0A3030303030303032323420363535333520660D0A3030303030303032';
wwv_flow_api.g_varchar2_table(2277) := '323520363535333520660D0A3030303030303032323620363535333520660D0A3030303030303032323720363535333520660D0A3030303030303032323820363535333520660D0A3030303030303032333020363535333520660D0A3030303030393034';
wwv_flow_api.g_varchar2_table(2278) := '3335203030303030206E0D0A3030303030303032333120363535333520660D0A3030303030303032333220363535333520660D0A3030303030303032333320363535333520660D0A3030303030303030303020363535333520660D0A3030303030393034';
wwv_flow_api.g_varchar2_table(2279) := '3839203030303030206E0D0A30303030303930393931203030303030206E0D0A30303030313230323130203030303030206E0D0A30303030313230353633203030303030206E0D0A30303030313230353931203030303030206E0D0A3030303031323039';
wwv_flow_api.g_varchar2_table(2280) := '3033203030303030206E0D0A30303030313838363836203030303030206E0D0A30303030313839333931203030303030206E0D0A30303030313839373531203030303030206E0D0A30303030313839373739203030303030206E0D0A3030303031393030';
wwv_flow_api.g_varchar2_table(2281) := '3739203030303030206E0D0A30303030323138353539203030303030206E0D0A30303030323138383238203030303030206E0D0A30303030323139313030203030303030206E0D0A30303030323232323630203030303030206E0D0A3030303032323233';
wwv_flow_api.g_varchar2_table(2282) := '3036203030303030206E0D0A747261696C65720D0A3C3C2F53697A65203235302F526F6F742031203020522F496E666F203338203020522F49445B3C30303337464533364437374337353435383839313141463833463334333430453E3C303033374645';
wwv_flow_api.g_varchar2_table(2283) := '33364437374337353435383839313141463833463334333430453E5D203E3E0D0A7374617274787265660D0A3232333039390D0A2525454F460D0A787265660D0A3020300D0A747261696C65720D0A3C3C2F53697A65203235302F526F6F742031203020';
wwv_flow_api.g_varchar2_table(2284) := '522F496E666F203338203020522F49445B3C30303337464533364437374337353435383839313141463833463334333430453E3C30303337464533364437374337353435383839313141463833463334333430453E5D202F50726576203232333039392F';
wwv_flow_api.g_varchar2_table(2285) := '5852656653746D203232323330363E3E0D0A7374617274787265660D0A3232383235390D0A2525454F46';
null;
end;
/
begin
wwv_flow_api.create_app_static_file(
 p_id=>wwv_flow_api.id(32082334762050689)
,p_file_name=>'svnAPEX 1.2 documentation.pdf'
,p_mime_type=>'application/pdf'
,p_file_charset=>'utf-8'
,p_file_content => wwv_flow_api.varchar2_to_blob(wwv_flow_api.g_varchar2_table)
);
null;
end;
/
prompt --application/plugin_settings
begin
wwv_flow_api.create_plugin_setting(
 p_id=>wwv_flow_api.id(59473692616692126)
,p_plugin_type=>'REGION TYPE'
,p_plugin=>'NATIVE_DISPLAY_SELECTOR'
,p_attribute_01=>'Y'
);
wwv_flow_api.create_plugin_setting(
 p_id=>wwv_flow_api.id(59473759124692131)
,p_plugin_type=>'REGION TYPE'
,p_plugin=>'NATIVE_IG'
);
wwv_flow_api.create_plugin_setting(
 p_id=>wwv_flow_api.id(59473932429692131)
,p_plugin_type=>'REGION TYPE'
,p_plugin=>'NATIVE_IR'
,p_attribute_01=>'IG'
);
wwv_flow_api.create_plugin_setting(
 p_id=>wwv_flow_api.id(59473975029692131)
,p_plugin_type=>'REGION TYPE'
,p_plugin=>'NATIVE_CSS_CALENDAR'
);
wwv_flow_api.create_plugin_setting(
 p_id=>wwv_flow_api.id(59474057368692132)
,p_plugin_type=>'ITEM TYPE'
,p_plugin=>'NATIVE_COLOR_PICKER'
,p_attribute_01=>'modern'
);
wwv_flow_api.create_plugin_setting(
 p_id=>wwv_flow_api.id(59474234794692134)
,p_plugin_type=>'ITEM TYPE'
,p_plugin=>'NATIVE_YES_NO'
,p_attribute_01=>'Y'
,p_attribute_03=>'N'
,p_attribute_05=>'SWITCH'
);
end;
/
prompt --application/shared_components/security/authorizations
begin
null;
end;
/
prompt --application/shared_components/navigation/navigation_bar
begin
null;
end;
/
prompt --application/shared_components/logic/application_processes
begin
null;
end;
/
prompt --application/shared_components/logic/application_items
begin
wwv_flow_api.create_flow_item(
 p_id=>wwv_flow_api.id(16358576041964334)
,p_name=>'G_PWD'
,p_protection_level=>'N'
);
wwv_flow_api.create_flow_item(
 p_id=>wwv_flow_api.id(16358334784963330)
,p_name=>'G_USER'
,p_protection_level=>'N'
);
end;
/
prompt --application/shared_components/logic/application_computations
begin
null;
end;
/
prompt --application/shared_components/navigation/tabs/standard
begin
null;
end;
/
prompt --application/shared_components/navigation/tabs/parent
begin
null;
end;
/
prompt --application/shared_components/user_interface/lovs
begin
wwv_flow_api.create_list_of_values(
 p_id=>wwv_flow_api.id(60831239486355103)
,p_lov_name=>'LOV_TEST'
,p_lov_query=>wwv_flow_string.join(wwv_flow_t_varchar2(
'select ename as d,',
'       empno as r',
'  from emp',
' order by 1'))
);
wwv_flow_api.create_list_of_values(
 p_id=>wwv_flow_api.id(6204887607005391)
,p_lov_name=>'LOV_YN'
,p_lov_query=>'.'||wwv_flow_api.id(6204887607005391)||'.'
);
wwv_flow_api.create_static_lov_data(
 p_id=>wwv_flow_api.id(6205126945005414)
,p_lov_disp_sequence=>1
,p_lov_disp_value=>'Yes'
,p_lov_return_value=>'1'
);
wwv_flow_api.create_static_lov_data(
 p_id=>wwv_flow_api.id(6205415722005416)
,p_lov_disp_sequence=>2
,p_lov_disp_value=>'No'
,p_lov_return_value=>'0'
);
end;
/
prompt --application/shared_components/navigation/trees
begin
null;
end;
/
prompt --application/pages/page_groups
begin
null;
end;
/
prompt --application/comments
begin
null;
end;
/
prompt --application/shared_components/navigation/breadcrumbs/breadcrumb
begin
wwv_flow_api.create_menu(
 p_id=>wwv_flow_api.id(59527811704704343)
,p_name=>' Breadcrumb'
);
wwv_flow_api.create_menu_option(
 p_id=>wwv_flow_api.id(59528140156704355)
,p_parent_id=>0
,p_short_name=>'Home'
,p_link=>'f?p=&APP_ID.:1:&APP_SESSION.::&DEBUG.'
,p_page_id=>1
);
end;
/
prompt --application/shared_components/user_interface/templates/page
begin
wwv_flow_api.create_template(
 p_id=>wwv_flow_api.id(5869040225892242)
,p_theme_id=>42
,p_name=>'Minimal (No Navigation, No Title)'
,p_internal_name=>'MINIMAL_NO_NAVIGATION_NO_TITLE'
,p_is_popup=>false
,p_javascript_code_onload=>'apex.theme42.initializePage.noSideCol();'
,p_header_template=>wwv_flow_string.join(wwv_flow_t_varchar2(
'<!DOCTYPE html>',
'<html class="no-js #RTL_CLASS# page-&APP_PAGE_ID. app-&APP_ALIAS." lang="&BROWSER_LANGUAGE." #TEXT_DIRECTION#>',
'<head>',
'  <meta http-equiv="x-ua-compatible" content="IE=edge" />',
'  <meta charset="utf-8">',
'  <title>#TITLE#</title>',
'  #APEX_CSS#',
'  #THEME_CSS#',
'  #TEMPLATE_CSS#',
'  #THEME_STYLE_CSS#',
'  #APPLICATION_CSS#',
'  #PAGE_CSS#  ',
'  #FAVICONS#',
'  #HEAD#',
'  <meta name="viewport" content="width=device-width, initial-scale=1.0, maximum-scale=1.0, user-scalable=no"/>',
'</head>',
'<body class="t-PageBody t-PageBody--hideLeft t-PageBody--hideActions no-anim #PAGE_CSS_CLASSES# t-PageBody--noNav" #TEXT_DIRECTION# #ONLOAD# id="t_PageBody">',
'#FORM_OPEN#',
'<!--header class="t-Header" id="t_Header">',
'  #REGION_POSITION_07#',
'  <div class="t-Header-branding">',
'    <div class="t-Header-controls">',
'      <button class="t-Button t-Button--icon t-Button--header t-Button--headerTree" title="#EXPAND_COLLAPSE_NAV_LABEL#" id="t_Button_navControl" type="button"><span class="t-Icon fa fa-bars" aria-hidden="true"></span></button>',
'    </div>',
'    <div class="t-Header-logo">',
'      <a href="#HOME_LINK#" class="t-Header-logo-link">#LOGO#</a>',
'    </div>',
'    <div class="t-Header-navBar">',
'      #NAVIGATION_BAR#',
'    </div>',
'  </div>',
'</header-->',
'    '))
,p_box=>wwv_flow_string.join(wwv_flow_t_varchar2(
'<div class="t-Body">',
'  <div class="t-Body-main">',
'      <!--div class="t-Body-title" id="t_Body_title">',
'        #REGION_POSITION_01#',
'      </div-->',
'      <div class="t-Body-content" id="t_Body_content">',
'        #SUCCESS_MESSAGE##NOTIFICATION_MESSAGE##GLOBAL_NOTIFICATION#',
'        <div class="t-Body-contentInner">',
'          #BODY#',
'        </div>',
'        <footer class="t-Footer">',
'          <div class="t-Footer-body">',
'            <div class="t-Footer-content">#REGION_POSITION_05#</div>',
'            <div class="t-Footer-apex">',
'              <div class="t-Footer-version">#APP_VERSION#</div>  ',
'              <div class="t-Footer-customize">#CUSTOMIZE#</div>',
'              <div class="t-Footer-srMode">#SCREEN_READER_TOGGLE#</div>',
'            </div>',
'          </div>',
'          <div class="t-Footer-top">',
'            <a href="#top" class="t-Footer-topButton" id="t_Footer_topButton"><span class="a-Icon icon-up-chevron"></span></a>',
'          </div>',
'        </footer>',
'      </div>',
'  </div>',
'</div>',
'<div class="t-Body-inlineDialogs">',
'  #REGION_POSITION_04#',
'</div>'))
,p_footer_template=>wwv_flow_string.join(wwv_flow_t_varchar2(
'#FORM_CLOSE#',
'#DEVELOPER_TOOLBAR#',
'#APEX_JAVASCRIPT#',
'#GENERATED_CSS#',
'#THEME_JAVASCRIPT#',
'#TEMPLATE_JAVASCRIPT#',
'#APPLICATION_JAVASCRIPT#',
'#PAGE_JAVASCRIPT#  ',
'#GENERATED_JAVASCRIPT#',
'</body>',
'</html>',
''))
,p_success_message=>wwv_flow_string.join(wwv_flow_t_varchar2(
'<div class="t-Body-alert">',
'  <div class="t-Alert t-Alert--defaultIcons t-Alert--success t-Alert--horizontal t-Alert--page t-Alert--colorBG" id="t_Alert_Success" role="alert">',
'    <div class="t-Alert-wrap">',
'      <div class="t-Alert-icon">',
'        <span class="t-Icon"></span>',
'      </div>',
'      <div class="t-Alert-content">',
'        <div class="t-Alert-header">',
'          <h2 class="t-Alert-title">#SUCCESS_MESSAGE#</h2>',
'        </div>',
'      </div>',
'      <div class="t-Alert-buttons">',
'        <button class="t-Button t-Button--noUI t-Button--icon t-Button--closeAlert" type="button" title="#CLOSE_NOTIFICATION#"><span class="t-Icon icon-close"></span></button>',
'      </div>',
'    </div>',
'  </div>',
'</div>'))
,p_notification_message=>wwv_flow_string.join(wwv_flow_t_varchar2(
'<div class="t-Body-alert">',
'  <div class="t-Alert t-Alert--defaultIcons t-Alert--warning t-Alert--horizontal t-Alert--page t-Alert--colorBG" id="t_Alert_Notification" role="alert">',
'    <div class="t-Alert-wrap">',
'      <div class="t-Alert-icon">',
'        <span class="t-Icon"></span>',
'      </div>',
'      <div class="t-Alert-content">',
'        <div class="t-Alert-body">',
'          #MESSAGE#',
'        </div>',
'      </div>',
'      <div class="t-Alert-buttons">',
'        <button class="t-Button t-Button--noUI t-Button--icon t-Button--closeAlert" type="button" title="#CLOSE_NOTIFICATION#"><span class="t-Icon icon-close"></span></button>',
'      </div>',
'    </div>',
'  </div>',
'</div>'))
,p_navigation_bar=>wwv_flow_string.join(wwv_flow_t_varchar2(
'<ul class="t-NavigationBar t-NavigationBar--classic" data-mode="classic">',
'  <li class="t-NavigationBar-item">',
'    <span class="t-Button t-Button--icon t-Button--noUI t-Button--header t-Button--navBar t-Button--headerUser">',
'        <span class="t-Icon a-Icon icon-user"></span>',
'        <span class="t-Button-label">&APP_USER.</span>',
'    </span>',
'  </li>#BAR_BODY#',
'</ul>'))
,p_navbar_entry=>wwv_flow_string.join(wwv_flow_t_varchar2(
'<li class="t-NavigationBar-item">',
'  <a class="t-Button t-Button--icon t-Button--header" href="#LINK#">',
'      <span class="t-Icon #IMAGE#"></span>',
'      <span class="t-Button-label">#TEXT#</span>',
'  </a>',
'</li>'))
,p_region_table_cattributes=>' summary="" cellpadding="0" border="0" cellspacing="0" width="100%"'
,p_breadcrumb_def_reg_pos=>'REGION_POSITION_01'
,p_theme_class_id=>3
,p_error_page_template=>wwv_flow_string.join(wwv_flow_t_varchar2(
'<div class="t-Alert t-Alert--danger t-Alert--wizard t-Alert--defaultIcons">',
'  <div class="t-Alert-wrap">',
'    <div class="t-Alert-icon">',
'      <span class="t-Icon"></span>',
'    </div>',
'    <div class="t-Alert-content">',
'      <div class="t-Alert-body">',
'        <h3>#MESSAGE#</h3>',
'        <p>#ADDITIONAL_INFO#</p>',
'        <div class="t-Alert-inset">#TECHNICAL_INFO#</div>',
'      </div>',
'    </div>',
'    <div class="t-Alert-buttons">',
'      <button onclick="#BACK_LINK#" class="t-Button t-Button--hot w50p t-Button--large" type="button">#OK#</button>',
'    </div>',
'  </div>',
'</div>'))
,p_grid_type=>'FIXED'
,p_grid_max_columns=>12
,p_grid_always_use_max_columns=>true
,p_grid_has_column_span=>true
,p_grid_always_emit=>true
,p_grid_emit_empty_leading_cols=>true
,p_grid_emit_empty_trail_cols=>false
,p_grid_default_label_col_span=>2
,p_grid_template=>wwv_flow_string.join(wwv_flow_t_varchar2(
'<div class="container">',
'#ROWS#',
'</div>'))
,p_grid_row_template=>wwv_flow_string.join(wwv_flow_t_varchar2(
'<div class="row">',
'#COLUMNS#',
'</div>'))
,p_grid_column_template=>wwv_flow_string.join(wwv_flow_t_varchar2(
'<div class="col col-#COLUMN_SPAN_NUMBER# #CSS_CLASSES#" #ATTRIBUTES#>',
'#CONTENT#',
'</div>'))
,p_grid_first_column_attributes=>'alpha'
,p_grid_last_column_attributes=>'omega'
,p_dialog_js_init_code=>'apex.navigation.dialog(#PAGE_URL#,{title:#TITLE#,height:#DIALOG_HEIGHT#,width:#DIALOG_WIDTH#,maxWidth:#DIALOG_MAX_WIDTH#,modal:#IS_MODAL#,dialog:#DIALOG#,#DIALOG_ATTRIBUTES#},#DIALOG_CSS_CLASSES#,#TRIGGERING_ELEMENT#);'
,p_dialog_js_close_code=>'apex.navigation.dialog.close(#IS_MODAL#,#TARGET#);'
,p_dialog_js_cancel_code=>'apex.navigation.dialog.cancel(#IS_MODAL#);'
,p_dialog_browser_frame=>'MODAL'
);
wwv_flow_api.create_page_tmpl_display_point(
 p_id=>wwv_flow_api.id(5869427059892252)
,p_page_template_id=>wwv_flow_api.id(5869040225892242)
,p_name=>'Content Body'
,p_placeholder=>'BODY'
,p_has_grid_support=>true
,p_glv_new_row=>true
,p_max_fixed_grid_columns=>12
);
wwv_flow_api.create_page_tmpl_display_point(
 p_id=>wwv_flow_api.id(5869983377892252)
,p_page_template_id=>wwv_flow_api.id(5869040225892242)
,p_name=>'Breadcrumb Bar'
,p_placeholder=>'REGION_POSITION_01'
,p_has_grid_support=>false
,p_glv_new_row=>true
);
wwv_flow_api.create_page_tmpl_display_point(
 p_id=>wwv_flow_api.id(5870466899892253)
,p_page_template_id=>wwv_flow_api.id(5869040225892242)
,p_name=>'Inline Dialogs'
,p_placeholder=>'REGION_POSITION_04'
,p_has_grid_support=>true
,p_glv_new_row=>true
,p_max_fixed_grid_columns=>12
);
wwv_flow_api.create_page_tmpl_display_point(
 p_id=>wwv_flow_api.id(5870902900892253)
,p_page_template_id=>wwv_flow_api.id(5869040225892242)
,p_name=>'Footer'
,p_placeholder=>'REGION_POSITION_05'
,p_has_grid_support=>true
,p_glv_new_row=>true
,p_max_fixed_grid_columns=>12
);
wwv_flow_api.create_page_tmpl_display_point(
 p_id=>wwv_flow_api.id(5871460521892254)
,p_page_template_id=>wwv_flow_api.id(5869040225892242)
,p_name=>'Page Navigation'
,p_placeholder=>'REGION_POSITION_06'
,p_has_grid_support=>false
,p_glv_new_row=>true
);
wwv_flow_api.create_page_tmpl_display_point(
 p_id=>wwv_flow_api.id(5871918528892255)
,p_page_template_id=>wwv_flow_api.id(5869040225892242)
,p_name=>'Page Header'
,p_placeholder=>'REGION_POSITION_07'
,p_has_grid_support=>false
,p_glv_new_row=>true
);
wwv_flow_api.create_page_tmpl_display_point(
 p_id=>wwv_flow_api.id(5872477731892255)
,p_page_template_id=>wwv_flow_api.id(5869040225892242)
,p_name=>'Before Navigation Bar'
,p_placeholder=>'REGION_POSITION_08'
,p_has_grid_support=>false
,p_glv_new_row=>true
);
wwv_flow_api.create_template(
 p_id=>wwv_flow_api.id(5877019215999245)
,p_theme_id=>42
,p_name=>'Minimal (No Navigation, No Header, No Footer)'
,p_internal_name=>'MINIMAL_NO_NAVIGATION_HEADER_FOOTER'
,p_is_popup=>false
,p_javascript_code_onload=>'apex.theme42.initializePage.noSideCol();'
,p_header_template=>wwv_flow_string.join(wwv_flow_t_varchar2(
'<!DOCTYPE html>',
'<html class="no-js #RTL_CLASS# page-&APP_PAGE_ID. app-&APP_ALIAS." lang="&BROWSER_LANGUAGE." #TEXT_DIRECTION#>',
'<head>',
'  <meta http-equiv="x-ua-compatible" content="IE=edge" />',
'  <meta charset="utf-8">',
'  <title>#TITLE#</title>',
'  #APEX_CSS#',
'  #THEME_CSS#',
'  #TEMPLATE_CSS#',
'  #THEME_STYLE_CSS#',
'  #APPLICATION_CSS#',
'  #PAGE_CSS#  ',
'  #FAVICONS#',
'  #HEAD#',
'  <meta name="viewport" content="width=device-width, initial-scale=1.0, maximum-scale=1.0, user-scalable=no"/>',
'</head>',
'<body class="t-PageBody t-PageBody--hideLeft t-PageBody--hideActions no-anim #PAGE_CSS_CLASSES# t-PageBody--noNav" #TEXT_DIRECTION# #ONLOAD# id="t_PageBody">',
'#FORM_OPEN#',
'<!--header class="t-Header" id="t_Header">',
'  #REGION_POSITION_07#',
'  <div class="t-Header-branding">',
'    <div class="t-Header-controls">',
'      <button class="t-Button t-Button--icon t-Button--header t-Button--headerTree" title="#EXPAND_COLLAPSE_NAV_LABEL#" id="t_Button_navControl" type="button"><span class="t-Icon fa fa-bars" aria-hidden="true"></span></button>',
'    </div>',
'    <div class="t-Header-logo">',
'      <a href="#HOME_LINK#" class="t-Header-logo-link">#LOGO#</a>',
'    </div>',
'    <div class="t-Header-navBar">',
'      #NAVIGATION_BAR#',
'    </div>',
'  </div>',
'</header-->',
'    '))
,p_box=>wwv_flow_string.join(wwv_flow_t_varchar2(
'<div class="t-Body">',
'  <div class="t-Body-main">',
'      <!--div class="t-Body-title" id="t_Body_title">',
'        #REGION_POSITION_01#',
'      </div-->',
'      <div class="t-Body-content" id="t_Body_content">',
'        #SUCCESS_MESSAGE##NOTIFICATION_MESSAGE##GLOBAL_NOTIFICATION#',
'        <div class="t-Body-contentInner">',
'          #BODY#',
'        </div>',
'        <!--footer class="t-Footer">',
'          <div class="t-Footer-body">',
'            <div class="t-Footer-content">#REGION_POSITION_05#</div>',
'            <div class="t-Footer-apex">',
'              <div class="t-Footer-version">#APP_VERSION#</div>  ',
'              <div class="t-Footer-customize">#CUSTOMIZE#</div>',
'              <div class="t-Footer-srMode">#SCREEN_READER_TOGGLE#</div>',
'            </div>',
'          </div>',
'          <div class="t-Footer-top">',
'            <a href="#top" class="t-Footer-topButton" id="t_Footer_topButton"><span class="a-Icon icon-up-chevron"></span></a>',
'          </div>',
'        </footer-->',
'      </div>',
'  </div>',
'</div>',
'<div class="t-Body-inlineDialogs">',
'  #REGION_POSITION_04#',
'</div>'))
,p_footer_template=>wwv_flow_string.join(wwv_flow_t_varchar2(
'#FORM_CLOSE#',
'#DEVELOPER_TOOLBAR#',
'#APEX_JAVASCRIPT#',
'#GENERATED_CSS#',
'#THEME_JAVASCRIPT#',
'#TEMPLATE_JAVASCRIPT#',
'#APPLICATION_JAVASCRIPT#',
'#PAGE_JAVASCRIPT#  ',
'#GENERATED_JAVASCRIPT#',
'</body>',
'</html>',
''))
,p_success_message=>wwv_flow_string.join(wwv_flow_t_varchar2(
'<div class="t-Body-alert">',
'  <div class="t-Alert t-Alert--defaultIcons t-Alert--success t-Alert--horizontal t-Alert--page t-Alert--colorBG" id="t_Alert_Success" role="alert">',
'    <div class="t-Alert-wrap">',
'      <div class="t-Alert-icon">',
'        <span class="t-Icon"></span>',
'      </div>',
'      <div class="t-Alert-content">',
'        <div class="t-Alert-header">',
'          <h2 class="t-Alert-title">#SUCCESS_MESSAGE#</h2>',
'        </div>',
'      </div>',
'      <div class="t-Alert-buttons">',
'        <button class="t-Button t-Button--noUI t-Button--icon t-Button--closeAlert" type="button" title="#CLOSE_NOTIFICATION#"><span class="t-Icon icon-close"></span></button>',
'      </div>',
'    </div>',
'  </div>',
'</div>'))
,p_notification_message=>wwv_flow_string.join(wwv_flow_t_varchar2(
'<div class="t-Body-alert">',
'  <div class="t-Alert t-Alert--defaultIcons t-Alert--warning t-Alert--horizontal t-Alert--page t-Alert--colorBG" id="t_Alert_Notification" role="alert">',
'    <div class="t-Alert-wrap">',
'      <div class="t-Alert-icon">',
'        <span class="t-Icon"></span>',
'      </div>',
'      <div class="t-Alert-content">',
'        <div class="t-Alert-body">',
'          #MESSAGE#',
'        </div>',
'      </div>',
'      <div class="t-Alert-buttons">',
'        <button class="t-Button t-Button--noUI t-Button--icon t-Button--closeAlert" type="button" title="#CLOSE_NOTIFICATION#"><span class="t-Icon icon-close"></span></button>',
'      </div>',
'    </div>',
'  </div>',
'</div>'))
,p_navigation_bar=>wwv_flow_string.join(wwv_flow_t_varchar2(
'<ul class="t-NavigationBar t-NavigationBar--classic" data-mode="classic">',
'  <li class="t-NavigationBar-item">',
'    <span class="t-Button t-Button--icon t-Button--noUI t-Button--header t-Button--navBar t-Button--headerUser">',
'        <span class="t-Icon a-Icon icon-user"></span>',
'        <span class="t-Button-label">&APP_USER.</span>',
'    </span>',
'  </li>#BAR_BODY#',
'</ul>'))
,p_navbar_entry=>wwv_flow_string.join(wwv_flow_t_varchar2(
'<li class="t-NavigationBar-item">',
'  <a class="t-Button t-Button--icon t-Button--header" href="#LINK#">',
'      <span class="t-Icon #IMAGE#"></span>',
'      <span class="t-Button-label">#TEXT#</span>',
'  </a>',
'</li>'))
,p_region_table_cattributes=>' summary="" cellpadding="0" border="0" cellspacing="0" width="100%"'
,p_breadcrumb_def_reg_pos=>'REGION_POSITION_01'
,p_theme_class_id=>3
,p_error_page_template=>wwv_flow_string.join(wwv_flow_t_varchar2(
'<div class="t-Alert t-Alert--danger t-Alert--wizard t-Alert--defaultIcons">',
'  <div class="t-Alert-wrap">',
'    <div class="t-Alert-icon">',
'      <span class="t-Icon"></span>',
'    </div>',
'    <div class="t-Alert-content">',
'      <div class="t-Alert-body">',
'        <h3>#MESSAGE#</h3>',
'        <p>#ADDITIONAL_INFO#</p>',
'        <div class="t-Alert-inset">#TECHNICAL_INFO#</div>',
'      </div>',
'    </div>',
'    <div class="t-Alert-buttons">',
'      <button onclick="#BACK_LINK#" class="t-Button t-Button--hot w50p t-Button--large" type="button">#OK#</button>',
'    </div>',
'  </div>',
'</div>'))
,p_grid_type=>'FIXED'
,p_grid_max_columns=>12
,p_grid_always_use_max_columns=>true
,p_grid_has_column_span=>true
,p_grid_always_emit=>true
,p_grid_emit_empty_leading_cols=>true
,p_grid_emit_empty_trail_cols=>false
,p_grid_default_label_col_span=>2
,p_grid_template=>wwv_flow_string.join(wwv_flow_t_varchar2(
'<div class="container">',
'#ROWS#',
'</div>'))
,p_grid_row_template=>wwv_flow_string.join(wwv_flow_t_varchar2(
'<div class="row">',
'#COLUMNS#',
'</div>'))
,p_grid_column_template=>wwv_flow_string.join(wwv_flow_t_varchar2(
'<div class="col col-#COLUMN_SPAN_NUMBER# #CSS_CLASSES#" #ATTRIBUTES#>',
'#CONTENT#',
'</div>'))
,p_grid_first_column_attributes=>'alpha'
,p_grid_last_column_attributes=>'omega'
,p_dialog_js_init_code=>'apex.navigation.dialog(#PAGE_URL#,{title:#TITLE#,height:#DIALOG_HEIGHT#,width:#DIALOG_WIDTH#,maxWidth:#DIALOG_MAX_WIDTH#,modal:#IS_MODAL#,dialog:#DIALOG#,#DIALOG_ATTRIBUTES#},#DIALOG_CSS_CLASSES#,#TRIGGERING_ELEMENT#);'
,p_dialog_js_close_code=>'apex.navigation.dialog.close(#IS_MODAL#,#TARGET#);'
,p_dialog_js_cancel_code=>'apex.navigation.dialog.cancel(#IS_MODAL#);'
,p_dialog_browser_frame=>'MODAL'
);
wwv_flow_api.create_page_tmpl_display_point(
 p_id=>wwv_flow_api.id(5877434987999248)
,p_page_template_id=>wwv_flow_api.id(5877019215999245)
,p_name=>'Content Body'
,p_placeholder=>'BODY'
,p_has_grid_support=>true
,p_glv_new_row=>true
,p_max_fixed_grid_columns=>12
);
wwv_flow_api.create_page_tmpl_display_point(
 p_id=>wwv_flow_api.id(5877902045999248)
,p_page_template_id=>wwv_flow_api.id(5877019215999245)
,p_name=>'Breadcrumb Bar'
,p_placeholder=>'REGION_POSITION_01'
,p_has_grid_support=>false
,p_glv_new_row=>true
);
wwv_flow_api.create_page_tmpl_display_point(
 p_id=>wwv_flow_api.id(5878485926999251)
,p_page_template_id=>wwv_flow_api.id(5877019215999245)
,p_name=>'Inline Dialogs'
,p_placeholder=>'REGION_POSITION_04'
,p_has_grid_support=>true
,p_glv_new_row=>true
,p_max_fixed_grid_columns=>12
);
wwv_flow_api.create_page_tmpl_display_point(
 p_id=>wwv_flow_api.id(5878974943999251)
,p_page_template_id=>wwv_flow_api.id(5877019215999245)
,p_name=>'Footer'
,p_placeholder=>'REGION_POSITION_05'
,p_has_grid_support=>true
,p_glv_new_row=>true
,p_max_fixed_grid_columns=>12
);
wwv_flow_api.create_page_tmpl_display_point(
 p_id=>wwv_flow_api.id(5879412280999251)
,p_page_template_id=>wwv_flow_api.id(5877019215999245)
,p_name=>'Page Navigation'
,p_placeholder=>'REGION_POSITION_06'
,p_has_grid_support=>false
,p_glv_new_row=>true
);
wwv_flow_api.create_page_tmpl_display_point(
 p_id=>wwv_flow_api.id(5879929053999252)
,p_page_template_id=>wwv_flow_api.id(5877019215999245)
,p_name=>'Page Header'
,p_placeholder=>'REGION_POSITION_07'
,p_has_grid_support=>false
,p_glv_new_row=>true
);
wwv_flow_api.create_page_tmpl_display_point(
 p_id=>wwv_flow_api.id(5880477172999252)
,p_page_template_id=>wwv_flow_api.id(5877019215999245)
,p_name=>'Before Navigation Bar'
,p_placeholder=>'REGION_POSITION_08'
,p_has_grid_support=>false
,p_glv_new_row=>true
);
wwv_flow_api.create_template(
 p_id=>wwv_flow_api.id(5891955730213897)
,p_theme_id=>42
,p_name=>'Custom Dialog (.dialog-button supported)'
,p_internal_name=>'CUSTOM_DIALOG_(.DIALOG-BUTTON_SUPPORTED)'
,p_is_popup=>false
,p_javascript_code_onload=>wwv_flow_string.join(wwv_flow_t_varchar2(
'apex.theme42.initializePage.noSideCol();',
'',
'window.refreshButtons = function(){',
'//$(window.top.document).find(''.ui-dialog-buttonset:visible button.dialog-button'').hide();',
'if (!$(window.top.document).find(''.ui-dialog-buttonset:visible'').length)    ',
'    return;',
'',
'$(window.top.document).find(''.ui-dialog-buttonset:visible button.dialog-button'').remove();',
'',
'// initially all visible button will be mirrored and hide by class adding ',
'$(''body.set-dialog-buttons button.dialog-button:visible'').each(function(){',
'    $(this).addClass(''svn-button-to-mirror'');',
'});    ',
'    ',
'$(''body.set-dialog-buttons button.dialog-button.svn-button-to-mirror'').each(function(){',
'    if (!$(window.top.document).find(''.ui-dialog-buttonset:visible button.dialog-button'').length)  ',
'        $(window.top.document).find(''.ui-dialog-buttonset:visible'').html('''');',
'    ',
'    var _this = this;',
'    ',
'    //additional logic to handle show/hide button without page refresh',
'    if ($(this)[0].style.display!==''none''){',
'        ',
'      $(window.top.document)',
'        .find(''.ui-dialog-buttonset:visible'')',
'        .append($(''<button class="dialog-button ui-button ui-widget ui-state-default ui-corner-all ui-button-text-only '' + this.id+ ''-svn-button-mirror" />'')',
'                .html(''<span class="ui-button-text">''+$(this).text()+''</span>'')',
'                .addClass($(this).attr(''class'').indexOf(''t-Button--hot'')!=-1?''a-Button--hot'':'''')',
'                .click(function(){$(_this).click()})',
'                .prop("disabled",$(this).prop("disabled"))',
'                .addClass($(this).attr(''class'').indexOf(''apex_disabled'')!=-1?''apex_disabled'':'''')',
'               );',
'    }    ',
'});',
'',
'}',
'',
'',
'refreshButtons();',
'',
'$(''.svn-spinner-loading'', parent.document).hide();',
'',
'$(''body.set-dialog-title'').each(function () {',
'    $(window.top.document).find(''.ui-dialog-title:visible'').text(document.title);',
'    //alert(window.title);',
'});',
'',
''))
,p_inline_css=>' .svn-button-to-mirror {display:none!important;}'
,p_header_template=>wwv_flow_string.join(wwv_flow_t_varchar2(
'<!DOCTYPE html>',
'<html class="no-js #RTL_CLASS# page-&APP_PAGE_ID. app-&APP_ALIAS." lang="&BROWSER_LANGUAGE." #TEXT_DIRECTION#>',
'<head>',
'  <meta http-equiv="x-ua-compatible" content="IE=edge" />',
'  <meta charset="utf-8">',
'  <title>#TITLE#</title>',
'  #APEX_CSS#',
'  #THEME_CSS#',
'  #TEMPLATE_CSS#',
'  #THEME_STYLE_CSS#',
'  #APPLICATION_CSS#',
'  #PAGE_CSS#  ',
'  #FAVICONS#',
'  #HEAD#',
'  <meta name="viewport" content="width=device-width, initial-scale=1.0, maximum-scale=1.0, user-scalable=no"/>',
'</head>',
'<body class="t-PageBody t-PageBody--hideLeft t-PageBody--hideActions no-anim #PAGE_CSS_CLASSES# t-PageBody--noNav" #TEXT_DIRECTION# #ONLOAD# id="t_PageBody">',
'#FORM_OPEN#',
'<!--header class="t-Header" id="t_Header">',
'  #REGION_POSITION_07#',
'  <div class="t-Header-branding">',
'    <div class="t-Header-controls">',
'      <button class="t-Button t-Button--icon t-Button--header t-Button--headerTree" title="#EXPAND_COLLAPSE_NAV_LABEL#" id="t_Button_navControl" type="button"><span class="t-Icon fa fa-bars" aria-hidden="true"></span></button>',
'    </div>',
'    <div class="t-Header-logo">',
'      <a href="#HOME_LINK#" class="t-Header-logo-link">#LOGO#</a>',
'    </div>',
'    <div class="t-Header-navBar">',
'      #NAVIGATION_BAR#',
'    </div>',
'  </div>',
'</header-->',
'    '))
,p_box=>wwv_flow_string.join(wwv_flow_t_varchar2(
'<div class="t-Body">',
'  <div class="t-Body-main">',
'      <!--div class="t-Body-title" id="t_Body_title">',
'        #REGION_POSITION_01#',
'      </div-->',
'      <div class="t-Body-content" id="t_Body_content">',
'        #SUCCESS_MESSAGE##NOTIFICATION_MESSAGE##GLOBAL_NOTIFICATION#',
'        <div class="t-Body-contentInner">',
'          #BODY#',
'        </div>',
'        <!--footer class="t-Footer">',
'          <div class="t-Footer-body">',
'            <div class="t-Footer-content">#REGION_POSITION_05#</div>',
'            <div class="t-Footer-apex">',
'              <div class="t-Footer-version">#APP_VERSION#</div>  ',
'              <div class="t-Footer-customize">#CUSTOMIZE#</div>',
'              <div class="t-Footer-srMode">#SCREEN_READER_TOGGLE#</div>',
'            </div>',
'          </div>',
'          <div class="t-Footer-top">',
'            <a href="#top" class="t-Footer-topButton" id="t_Footer_topButton"><span class="a-Icon icon-up-chevron"></span></a>',
'          </div>',
'        </footer-->',
'      </div>',
'  </div>',
'</div>',
'<div class="t-Body-inlineDialogs">',
'  #REGION_POSITION_04#',
'</div>'))
,p_footer_template=>wwv_flow_string.join(wwv_flow_t_varchar2(
'#FORM_CLOSE#',
'#DEVELOPER_TOOLBAR#',
'#APEX_JAVASCRIPT#',
'#GENERATED_CSS#',
'#THEME_JAVASCRIPT#',
'#TEMPLATE_JAVASCRIPT#',
'#APPLICATION_JAVASCRIPT#',
'#PAGE_JAVASCRIPT#  ',
'#GENERATED_JAVASCRIPT#',
'</body>',
'</html>',
''))
,p_success_message=>wwv_flow_string.join(wwv_flow_t_varchar2(
'<div class="t-Body-alert">',
'  <div class="t-Alert t-Alert--defaultIcons t-Alert--success t-Alert--horizontal t-Alert--page t-Alert--colorBG" id="t_Alert_Success" role="alert">',
'    <div class="t-Alert-wrap">',
'      <div class="t-Alert-icon">',
'        <span class="t-Icon"></span>',
'      </div>',
'      <div class="t-Alert-content">',
'        <div class="t-Alert-header">',
'          <h2 class="t-Alert-title">#SUCCESS_MESSAGE#</h2>',
'        </div>',
'      </div>',
'      <div class="t-Alert-buttons">',
'        <button class="t-Button t-Button--noUI t-Button--icon t-Button--closeAlert" type="button" title="#CLOSE_NOTIFICATION#"><span class="t-Icon icon-close"></span></button>',
'      </div>',
'    </div>',
'  </div>',
'</div>'))
,p_notification_message=>wwv_flow_string.join(wwv_flow_t_varchar2(
'<div class="t-Body-alert">',
'  <div class="t-Alert t-Alert--defaultIcons t-Alert--warning t-Alert--horizontal t-Alert--page t-Alert--colorBG" id="t_Alert_Notification" role="alert">',
'    <div class="t-Alert-wrap">',
'      <div class="t-Alert-icon">',
'        <span class="t-Icon"></span>',
'      </div>',
'      <div class="t-Alert-content">',
'        <div class="t-Alert-body">',
'          #MESSAGE#',
'        </div>',
'      </div>',
'      <div class="t-Alert-buttons">',
'        <button class="t-Button t-Button--noUI t-Button--icon t-Button--closeAlert" type="button" title="#CLOSE_NOTIFICATION#"><span class="t-Icon icon-close"></span></button>',
'      </div>',
'    </div>',
'  </div>',
'</div>'))
,p_navigation_bar=>wwv_flow_string.join(wwv_flow_t_varchar2(
'<ul class="t-NavigationBar t-NavigationBar--classic" data-mode="classic">',
'  <li class="t-NavigationBar-item">',
'    <span class="t-Button t-Button--icon t-Button--noUI t-Button--header t-Button--navBar t-Button--headerUser">',
'        <span class="t-Icon a-Icon icon-user"></span>',
'        <span class="t-Button-label">&APP_USER.</span>',
'    </span>',
'  </li>#BAR_BODY#',
'</ul>'))
,p_navbar_entry=>wwv_flow_string.join(wwv_flow_t_varchar2(
'<li class="t-NavigationBar-item">',
'  <a class="t-Button t-Button--icon t-Button--header" href="#LINK#">',
'      <span class="t-Icon #IMAGE#"></span>',
'      <span class="t-Button-label">#TEXT#</span>',
'  </a>',
'</li>'))
,p_region_table_cattributes=>' summary="" cellpadding="0" border="0" cellspacing="0" width="100%"'
,p_breadcrumb_def_reg_pos=>'REGION_POSITION_01'
,p_theme_class_id=>3
,p_default_template_options=>'set-dialog-buttons:set-dialog-title'
,p_error_page_template=>wwv_flow_string.join(wwv_flow_t_varchar2(
'<div class="t-Alert t-Alert--danger t-Alert--wizard t-Alert--defaultIcons">',
'  <div class="t-Alert-wrap">',
'    <div class="t-Alert-icon">',
'      <span class="t-Icon"></span>',
'    </div>',
'    <div class="t-Alert-content">',
'      <div class="t-Alert-body">',
'        <h3>#MESSAGE#</h3>',
'        <p>#ADDITIONAL_INFO#</p>',
'        <div class="t-Alert-inset">#TECHNICAL_INFO#</div>',
'      </div>',
'    </div>',
'    <div class="t-Alert-buttons">',
'      <button onclick="#BACK_LINK#" class="t-Button t-Button--hot w50p t-Button--large" type="button">#OK#</button>',
'    </div>',
'  </div>',
'</div>'))
,p_grid_type=>'FIXED'
,p_grid_max_columns=>12
,p_grid_always_use_max_columns=>true
,p_grid_has_column_span=>true
,p_grid_always_emit=>true
,p_grid_emit_empty_leading_cols=>true
,p_grid_emit_empty_trail_cols=>false
,p_grid_default_label_col_span=>2
,p_grid_template=>wwv_flow_string.join(wwv_flow_t_varchar2(
'<div class="container">',
'#ROWS#',
'</div>'))
,p_grid_row_template=>wwv_flow_string.join(wwv_flow_t_varchar2(
'<div class="row">',
'#COLUMNS#',
'</div>'))
,p_grid_column_template=>wwv_flow_string.join(wwv_flow_t_varchar2(
'<div class="col col-#COLUMN_SPAN_NUMBER# #CSS_CLASSES#" #ATTRIBUTES#>',
'#CONTENT#',
'</div>'))
,p_grid_first_column_attributes=>'alpha'
,p_grid_last_column_attributes=>'omega'
,p_dialog_js_init_code=>'apex.navigation.dialog(#PAGE_URL#,{title:#TITLE#,height:#DIALOG_HEIGHT#,width:#DIALOG_WIDTH#,maxWidth:#DIALOG_MAX_WIDTH#,modal:#IS_MODAL#,dialog:#DIALOG#,#DIALOG_ATTRIBUTES#},#DIALOG_CSS_CLASSES#,#TRIGGERING_ELEMENT#);'
,p_dialog_js_close_code=>'apex.navigation.dialog.close(#IS_MODAL#,#TARGET#);'
,p_dialog_js_cancel_code=>'apex.navigation.dialog.cancel(#IS_MODAL#);'
,p_dialog_browser_frame=>'MODAL'
);
wwv_flow_api.create_page_tmpl_display_point(
 p_id=>wwv_flow_api.id(5892322612213905)
,p_page_template_id=>wwv_flow_api.id(5891955730213897)
,p_name=>'Content Body'
,p_placeholder=>'BODY'
,p_has_grid_support=>true
,p_glv_new_row=>true
,p_max_fixed_grid_columns=>12
);
wwv_flow_api.create_page_tmpl_display_point(
 p_id=>wwv_flow_api.id(5892837661213906)
,p_page_template_id=>wwv_flow_api.id(5891955730213897)
,p_name=>'Breadcrumb Bar'
,p_placeholder=>'REGION_POSITION_01'
,p_has_grid_support=>false
,p_glv_new_row=>true
);
wwv_flow_api.create_page_tmpl_display_point(
 p_id=>wwv_flow_api.id(5893389763213906)
,p_page_template_id=>wwv_flow_api.id(5891955730213897)
,p_name=>'Inline Dialogs'
,p_placeholder=>'REGION_POSITION_04'
,p_has_grid_support=>true
,p_glv_new_row=>true
,p_max_fixed_grid_columns=>12
);
wwv_flow_api.create_page_tmpl_display_point(
 p_id=>wwv_flow_api.id(5893880927213907)
,p_page_template_id=>wwv_flow_api.id(5891955730213897)
,p_name=>'Footer'
,p_placeholder=>'REGION_POSITION_05'
,p_has_grid_support=>true
,p_glv_new_row=>true
,p_max_fixed_grid_columns=>12
);
wwv_flow_api.create_page_tmpl_display_point(
 p_id=>wwv_flow_api.id(5894331039213908)
,p_page_template_id=>wwv_flow_api.id(5891955730213897)
,p_name=>'Page Navigation'
,p_placeholder=>'REGION_POSITION_06'
,p_has_grid_support=>false
,p_glv_new_row=>true
);
wwv_flow_api.create_page_tmpl_display_point(
 p_id=>wwv_flow_api.id(5894867890213909)
,p_page_template_id=>wwv_flow_api.id(5891955730213897)
,p_name=>'Page Header'
,p_placeholder=>'REGION_POSITION_07'
,p_has_grid_support=>false
,p_glv_new_row=>true
);
wwv_flow_api.create_page_tmpl_display_point(
 p_id=>wwv_flow_api.id(5895360645213909)
,p_page_template_id=>wwv_flow_api.id(5891955730213897)
,p_name=>'Before Navigation Bar'
,p_placeholder=>'REGION_POSITION_08'
,p_has_grid_support=>false
,p_glv_new_row=>true
);
wwv_flow_api.create_template(
 p_id=>wwv_flow_api.id(59474385518692913)
,p_theme_id=>42
,p_name=>'Left Side Column'
,p_internal_name=>'LEFT_SIDE_COLUMN'
,p_is_popup=>false
,p_javascript_code_onload=>'apex.theme42.initializePage.leftSideCol();'
,p_header_template=>wwv_flow_string.join(wwv_flow_t_varchar2(
'<!DOCTYPE html>',
'<html class="no-js #RTL_CLASS# page-&APP_PAGE_ID. app-&APP_ALIAS." lang="&BROWSER_LANGUAGE." #TEXT_DIRECTION#>',
'<head>',
'  <meta http-equiv="x-ua-compatible" content="IE=edge" />',
'  <meta charset="utf-8">',
'  <title>#TITLE#</title>',
'  #APEX_CSS#',
'  #THEME_CSS#',
'  #TEMPLATE_CSS#',
'  #THEME_STYLE_CSS#',
'  #APPLICATION_CSS#',
'  #PAGE_CSS#',
'  #FAVICONS#',
'  #HEAD#',
'  <meta name="viewport" content="width=device-width, initial-scale=1.0, maximum-scale=1.0, user-scalable=no"/>',
'</head>',
'<body class="t-PageBody t-PageBody--showLeft t-PageBody--hideActions no-anim #PAGE_CSS_CLASSES#" #TEXT_DIRECTION# #ONLOAD# id="t_PageBody">',
'#FORM_OPEN#',
'<header class="t-Header" id="t_Header">',
'  #REGION_POSITION_07#',
'  <div class="t-Header-branding">',
'    <div class="t-Header-controls">',
'      <button class="t-Button t-Button--icon t-Button--header t-Button--headerTree" title="#EXPAND_COLLAPSE_NAV_LABEL#" id="t_Button_navControl" type="button"><span class="t-Icon fa fa-bars" aria-hidden="true"></span></button>',
'    </div>',
'    <div class="t-Header-logo">',
'      <a href="#HOME_LINK#" class="t-Header-logo-link">#LOGO#</a>',
'    </div>',
'    <div class="t-Header-navBar">',
'      #NAVIGATION_BAR#',
'    </div>',
'  </div>',
'  <div class="t-Header-nav">',
'    #TOP_GLOBAL_NAVIGATION_LIST#',
'    #REGION_POSITION_06#',
'  </div>',
'</header>'))
,p_box=>wwv_flow_string.join(wwv_flow_t_varchar2(
'<div class="t-Body">',
'#SIDE_GLOBAL_NAVIGATION_LIST#',
'  <div class="t-Body-main">',
'    <div class="t-Body-title" id="t_Body_title">',
'      #REGION_POSITION_01#',
'    </div>',
'    <div class="t-Body-side" id="t_Body_side">',
'      #REGION_POSITION_02#',
'    </div>',
'    <div class="t-Body-content" id="t_Body_content">',
'      #SUCCESS_MESSAGE##NOTIFICATION_MESSAGE##GLOBAL_NOTIFICATION#',
'      <div class="t-Body-contentInner">',
'        #BODY#',
'      </div>',
'      <footer class="t-Footer">',
'        <div class="t-Footer-body">',
'          <div class="t-Footer-content">#REGION_POSITION_05#</div>',
'          <div class="t-Footer-apex">',
'            <div class="t-Footer-version">#APP_VERSION#</div>  ',
'            <div class="t-Footer-customize">#CUSTOMIZE#</div>',
'            <div class="t-Footer-srMode">#SCREEN_READER_TOGGLE#</div>',
'          </div>',
'        </div>',
'        <div class="t-Footer-top">',
'          <a href="#top" class="t-Footer-topButton" id="t_Footer_topButton"><span class="a-Icon icon-up-chevron"></span></a>',
'        </div>',
'      </footer>',
'    </div>',
'  </div>',
'</div>',
'<div class="t-Body-inlineDialogs">',
'  #REGION_POSITION_04#',
'</div>'))
,p_footer_template=>wwv_flow_string.join(wwv_flow_t_varchar2(
'#FORM_CLOSE#',
'#DEVELOPER_TOOLBAR#',
'#APEX_JAVASCRIPT#',
'#GENERATED_CSS#',
'#THEME_JAVASCRIPT#',
'#TEMPLATE_JAVASCRIPT#',
'#APPLICATION_JAVASCRIPT#',
'#PAGE_JAVASCRIPT#  ',
'#GENERATED_JAVASCRIPT#',
'</body>',
'</html>'))
,p_success_message=>wwv_flow_string.join(wwv_flow_t_varchar2(
'<div class="t-Body-alert">',
'  <div class="t-Alert t-Alert--defaultIcons t-Alert--success t-Alert--horizontal t-Alert--page t-Alert--colorBG" id="t_Alert_Success" role="alert">',
'    <div class="t-Alert-wrap">',
'      <div class="t-Alert-icon">',
'        <span class="t-Icon"></span>',
'      </div>',
'      <div class="t-Alert-content">',
'        <div class="t-Alert-header">',
'          <h2 class="t-Alert-title">#SUCCESS_MESSAGE#</h2>',
'        </div>',
'      </div>',
'      <div class="t-Alert-buttons">',
'        <button class="t-Button t-Button--noUI t-Button--icon t-Button--closeAlert" onclick="apex.jQuery(''#t_Alert_Success'').remove();" type="button" title="#CLOSE_NOTIFICATION#"><span class="t-Icon icon-close"></span></button>',
'      </div>',
'    </div>',
'  </div>',
'</div>'))
,p_notification_message=>wwv_flow_string.join(wwv_flow_t_varchar2(
'<div class="t-Body-alert">',
'  <div class="t-Alert t-Alert--defaultIcons t-Alert--warning t-Alert--horizontal t-Alert--page t-Alert--colorBG" id="t_Alert_Notification" role="alert">',
'    <div class="t-Alert-wrap">',
'      <div class="t-Alert-icon">',
'        <span class="t-Icon"></span>',
'      </div>',
'      <div class="t-Alert-content">',
'        <div class="t-Alert-body">',
'          #MESSAGE#',
'        </div>',
'      </div>',
'      <div class="t-Alert-buttons">',
'        <button class="t-Button t-Button--noUI t-Button--icon t-Button--closeAlert" onclick="apex.jQuery(''#t_Alert_Notification'').remove();" type="button" title="#CLOSE_NOTIFICATION#"><span class="t-Icon icon-close"></span></button>',
'      </div>',
'    </div>',
'  </div>',
'</div>'))
,p_navigation_bar=>wwv_flow_string.join(wwv_flow_t_varchar2(
'<ul class="t-NavigationBar" data-mode="classic">',
'  <li class="t-NavigationBar-item">',
'    <span class="t-Button t-Button--icon t-Button--noUI t-Button--header t-Button--navBar t-Button--headerUser">',
'        <span class="t-Icon a-Icon icon-user"></span>',
'        <span class="t-Button-label">&APP_USER.</span>',
'    </span>',
'  </li>#BAR_BODY#',
'</ul>'))
,p_navbar_entry=>wwv_flow_string.join(wwv_flow_t_varchar2(
'<li class="t-NavigationBar-item">',
'  <a class="t-Button t-Button--icon t-Button--header t-Button--navBar" href="#LINK#">',
'      <span class="t-Icon #IMAGE#"></span>',
'      <span class="t-Button-label">#TEXT#</span>',
'  </a>',
'</li>'))
,p_region_table_cattributes=>' summary="" cellpadding="0" border="0" cellspacing="0" width="100%"'
,p_breadcrumb_def_reg_pos=>'REGION_POSITION_01'
,p_theme_class_id=>17
,p_error_page_template=>wwv_flow_string.join(wwv_flow_t_varchar2(
'<div class="t-Alert t-Alert--danger t-Alert--wizard t-Alert--defaultIcons">',
'  <div class="t-Alert-wrap">',
'    <div class="t-Alert-icon">',
'      <span class="t-Icon"></span>',
'    </div>',
'    <div class="t-Alert-content">',
'      <div class="t-Alert-body">',
'        <h3>#MESSAGE#</h3>',
'        <p>#ADDITIONAL_INFO#</p>',
'        <div class="t-Alert-inset">#TECHNICAL_INFO#</div>',
'      </div>',
'    </div>',
'    <div class="t-Alert-buttons">',
'      <button onclick="#BACK_LINK#" class="t-Button t-Button--hot w50p t-Button--large" type="button">#OK#</button>',
'    </div>',
'  </div>',
'</div>'))
,p_grid_type=>'FIXED'
,p_grid_max_columns=>12
,p_grid_always_use_max_columns=>true
,p_grid_has_column_span=>true
,p_grid_always_emit=>true
,p_grid_emit_empty_leading_cols=>true
,p_grid_emit_empty_trail_cols=>false
,p_grid_default_label_col_span=>2
,p_grid_template=>wwv_flow_string.join(wwv_flow_t_varchar2(
'<div class="container">',
'#ROWS#',
'</div>'))
,p_grid_row_template=>wwv_flow_string.join(wwv_flow_t_varchar2(
'<div class="row">',
'#COLUMNS#',
'</div>'))
,p_grid_column_template=>wwv_flow_string.join(wwv_flow_t_varchar2(
'<div class="col col-#COLUMN_SPAN_NUMBER# #CSS_CLASSES#" #ATTRIBUTES#>',
'#CONTENT#',
'</div>'))
,p_grid_first_column_attributes=>'alpha'
,p_grid_last_column_attributes=>'omega'
,p_dialog_js_init_code=>'apex.navigation.dialog(#PAGE_URL#,{title:#TITLE#,height:#DIALOG_HEIGHT#,width:#DIALOG_WIDTH#,maxWidth:#DIALOG_MAX_WIDTH#,modal:#IS_MODAL#,dialog:#DIALOG#,#DIALOG_ATTRIBUTES#},#DIALOG_CSS_CLASSES#,#TRIGGERING_ELEMENT#);'
,p_dialog_js_close_code=>'apex.navigation.dialog.close(#IS_MODAL#,#TARGET#);'
,p_dialog_js_cancel_code=>'apex.navigation.dialog.cancel(#IS_MODAL#);'
,p_dialog_browser_frame=>'MODAL'
,p_reference_id=>2525196570560608698
,p_translate_this_template=>'N'
);
end;
/
begin
wwv_flow_api.create_page_tmpl_display_point(
 p_id=>wwv_flow_api.id(59474500294693638)
,p_page_template_id=>wwv_flow_api.id(59474385518692913)
,p_name=>'Content Body'
,p_placeholder=>'BODY'
,p_has_grid_support=>true
,p_glv_new_row=>false
,p_max_fixed_grid_columns=>8
);
wwv_flow_api.create_page_tmpl_display_point(
 p_id=>wwv_flow_api.id(59474595054693638)
,p_page_template_id=>wwv_flow_api.id(59474385518692913)
,p_name=>'Breadcrumb Bar'
,p_placeholder=>'REGION_POSITION_01'
,p_has_grid_support=>false
,p_glv_new_row=>true
);
wwv_flow_api.create_page_tmpl_display_point(
 p_id=>wwv_flow_api.id(59474641171693638)
,p_page_template_id=>wwv_flow_api.id(59474385518692913)
,p_name=>'Left Column'
,p_placeholder=>'REGION_POSITION_02'
,p_has_grid_support=>false
,p_glv_new_row=>true
,p_max_fixed_grid_columns=>4
);
wwv_flow_api.create_page_tmpl_display_point(
 p_id=>wwv_flow_api.id(59474777997693638)
,p_page_template_id=>wwv_flow_api.id(59474385518692913)
,p_name=>'Inline Dialogs'
,p_placeholder=>'REGION_POSITION_04'
,p_has_grid_support=>true
,p_glv_new_row=>true
,p_max_fixed_grid_columns=>12
);
wwv_flow_api.create_page_tmpl_display_point(
 p_id=>wwv_flow_api.id(59474934113693638)
,p_page_template_id=>wwv_flow_api.id(59474385518692913)
,p_name=>'Footer'
,p_placeholder=>'REGION_POSITION_05'
,p_has_grid_support=>true
,p_glv_new_row=>true
,p_max_fixed_grid_columns=>8
);
wwv_flow_api.create_page_tmpl_display_point(
 p_id=>wwv_flow_api.id(59474968751693638)
,p_page_template_id=>wwv_flow_api.id(59474385518692913)
,p_name=>'Page Navigation'
,p_placeholder=>'REGION_POSITION_06'
,p_has_grid_support=>false
,p_glv_new_row=>true
);
wwv_flow_api.create_page_tmpl_display_point(
 p_id=>wwv_flow_api.id(59475100461693638)
,p_page_template_id=>wwv_flow_api.id(59474385518692913)
,p_name=>'Page Header'
,p_placeholder=>'REGION_POSITION_07'
,p_has_grid_support=>false
,p_glv_new_row=>true
);
wwv_flow_api.create_page_tmpl_display_point(
 p_id=>wwv_flow_api.id(59475230922693638)
,p_page_template_id=>wwv_flow_api.id(59474385518692913)
,p_name=>'Before Navigation Bar'
,p_placeholder=>'REGION_POSITION_08'
,p_has_grid_support=>false
,p_glv_new_row=>true
);
wwv_flow_api.create_template(
 p_id=>wwv_flow_api.id(59475317235693879)
,p_theme_id=>42
,p_name=>'Left and Right Side Columns'
,p_internal_name=>'LEFT_AND_RIGHT_SIDE_COLUMNS'
,p_is_popup=>false
,p_javascript_code_onload=>'apex.theme42.initializePage.bothSideCols();'
,p_header_template=>wwv_flow_string.join(wwv_flow_t_varchar2(
'<!DOCTYPE html>',
'<html class="no-js #RTL_CLASS# page-&APP_PAGE_ID. app-&APP_ALIAS." lang="&BROWSER_LANGUAGE." #TEXT_DIRECTION#>',
'<head>',
'  <meta http-equiv="x-ua-compatible" content="IE=edge" />',
'  <meta charset="utf-8">  ',
'  <title>#TITLE#</title>',
'  #APEX_CSS#',
'  #THEME_CSS#',
'  #TEMPLATE_CSS#',
'  #THEME_STYLE_CSS#',
'  #APPLICATION_CSS#',
'  #PAGE_CSS#',
'  #FAVICONS#',
'  #HEAD#',
'  <meta name="viewport" content="width=device-width, initial-scale=1.0, maximum-scale=1.0, user-scalable=no"/>',
'</head>',
'<body class="t-PageBody t-PageBody--showLeft no-anim #PAGE_CSS_CLASSES#" #TEXT_DIRECTION# #ONLOAD# id="t_PageBody">',
'#FORM_OPEN#',
'<header class="t-Header" id="t_Header">',
'  #REGION_POSITION_07#',
'  <div class="t-Header-branding">',
'    <div class="t-Header-controls">',
'      <button class="t-Button t-Button--icon t-Button--header t-Button--headerTree" title="#EXPAND_COLLAPSE_NAV_LABEL#" id="t_Button_navControl" type="button"><span class="t-Icon fa fa-bars" aria-hidden="true"></span></button>',
'    </div>',
'    <div class="t-Header-logo">',
'      <a href="#HOME_LINK#" class="t-Header-logo-link">#LOGO#</a>',
'    </div>',
'    <div class="t-Header-navBar">',
'      #NAVIGATION_BAR#',
'    </div>',
'  </div>',
'  <div class="t-Header-nav">',
'    #TOP_GLOBAL_NAVIGATION_LIST#',
'    #REGION_POSITION_06#',
'  </div>',
'</header>'))
,p_box=>wwv_flow_string.join(wwv_flow_t_varchar2(
'<div class="t-Body">',
'#SIDE_GLOBAL_NAVIGATION_LIST#',
'  <div class="t-Body-main">',
'    <div class="t-Body-title" id="t_Body_title">',
'      #REGION_POSITION_01#',
'    </div>',
'    <div class="t-Body-side" id="t_Body_side">',
'      #REGION_POSITION_02#',
'    </div>',
'    <div class="t-Body-content" id="t_Body_content">',
'      #SUCCESS_MESSAGE##NOTIFICATION_MESSAGE##GLOBAL_NOTIFICATION#',
'      <div class="t-Body-contentInner">',
'        #BODY#',
'      </div>',
'      <footer class="t-Footer">',
'        <div class="t-Footer-body">',
'          <div class="t-Footer-content">#REGION_POSITION_05#</div>',
'          <div class="t-Footer-apex">',
'            <div class="t-Footer-version">#APP_VERSION#</div>  ',
'            <div class="t-Footer-customize">#CUSTOMIZE#</div>',
'            <div class="t-Footer-srMode">#SCREEN_READER_TOGGLE#</div>',
'          </div>',
'        </div>',
'        <div class="t-Footer-top">',
'          <a href="#top" class="t-Footer-topButton" id="t_Footer_topButton"><span class="a-Icon icon-up-chevron"></span></a>',
'        </div>',
'      </footer>',
'    </div>',
'  </div>',
'  <div class="t-Body-actions" id="t_Body_actions">',
'    <button class="t-Button t-Button--icon t-Button--header t-Button--headerRight" title="#EXPAND_COLLAPSE_SIDE_COL_LABEL#" id="t_Button_rightControlButton" type="button"><span class="t-Icon fa fa-bars" aria-hidden="true"></span></button>',
'    <div class="t-Body-actionsContent">',
'    #REGION_POSITION_03#',
'    </div>',
'  </div>',
'</div>',
'<div class="t-Body-inlineDialogs">',
'  #REGION_POSITION_04#',
'</div>'))
,p_footer_template=>wwv_flow_string.join(wwv_flow_t_varchar2(
'#FORM_CLOSE#',
'#DEVELOPER_TOOLBAR#',
'#APEX_JAVASCRIPT#',
'#GENERATED_CSS#',
'#THEME_JAVASCRIPT#',
'#TEMPLATE_JAVASCRIPT#',
'#APPLICATION_JAVASCRIPT#',
'#PAGE_JAVASCRIPT#  ',
'#GENERATED_JAVASCRIPT#',
'</body>',
'</html>'))
,p_success_message=>wwv_flow_string.join(wwv_flow_t_varchar2(
'<div class="t-Body-alert">',
'  <div class="t-Alert t-Alert--defaultIcons t-Alert--success t-Alert--horizontal t-Alert--page t-Alert--colorBG" id="t_Alert_Success" role="alert">',
'    <div class="t-Alert-wrap">',
'      <div class="t-Alert-icon">',
'        <span class="t-Icon"></span>',
'      </div>',
'      <div class="t-Alert-content">',
'        <div class="t-Alert-header">',
'          <h2 class="t-Alert-title">#SUCCESS_MESSAGE#</h2>',
'        </div>',
'      </div>',
'      <div class="t-Alert-buttons">',
'        <button class="t-Button t-Button--noUI t-Button--icon t-Button--closeAlert" onclick="apex.jQuery(''#t_Alert_Success'').remove();" type="button" title="#CLOSE_NOTIFICATION#"><span class="t-Icon icon-close"></span></button>',
'      </div>',
'    </div>',
'  </div>',
'</div>'))
,p_notification_message=>wwv_flow_string.join(wwv_flow_t_varchar2(
'<div class="t-Body-alert">',
'  <div class="t-Alert t-Alert--defaultIcons t-Alert--warning t-Alert--horizontal t-Alert--page t-Alert--colorBG" id="t_Alert_Notification" role="alert">',
'    <div class="t-Alert-wrap">',
'      <div class="t-Alert-icon">',
'        <span class="t-Icon"></span>',
'      </div>',
'      <div class="t-Alert-content">',
'        <div class="t-Alert-body">',
'          #MESSAGE#',
'        </div>',
'      </div>',
'      <div class="t-Alert-buttons">',
'        <button class="t-Button t-Button--noUI t-Button--icon t-Button--closeAlert" onclick="apex.jQuery(''#t_Alert_Notification'').remove();" type="button" title="#CLOSE_NOTIFICATION#"><span class="t-Icon icon-close"></span></button>',
'      </div>',
'    </div>',
'  </div>',
'</div>'))
,p_navigation_bar=>wwv_flow_string.join(wwv_flow_t_varchar2(
'<ul class="t-NavigationBar" data-mode="classic">',
'  <li class="t-NavigationBar-item">',
'    <span class="t-Button t-Button--icon t-Button--noUI t-Button--header t-Button--navBar t-Button--headerUser">',
'        <span class="t-Icon a-Icon icon-user"></span>',
'        <span class="t-Button-label">&APP_USER.</span>',
'    </span>',
'  </li>#BAR_BODY#',
'</ul>'))
,p_navbar_entry=>wwv_flow_string.join(wwv_flow_t_varchar2(
'<li class="t-NavigationBar-item">',
'  <a class="t-Button t-Button--icon t-Button--header t-Button--navBar" href="#LINK#">',
'      <span class="t-Icon #IMAGE#"></span>',
'      <span class="t-Button-label">#TEXT#</span>',
'  </a>',
'</li>'))
,p_region_table_cattributes=>' summary="" cellpadding="0" border="0" cellspacing="0" width="100%"'
,p_sidebar_def_reg_pos=>'REGION_POSITION_03'
,p_breadcrumb_def_reg_pos=>'REGION_POSITION_01'
,p_theme_class_id=>17
,p_error_page_template=>wwv_flow_string.join(wwv_flow_t_varchar2(
'<div class="t-Alert t-Alert--danger t-Alert--wizard t-Alert--defaultIcons">',
'  <div class="t-Alert-wrap">',
'    <div class="t-Alert-icon">',
'      <span class="t-Icon"></span>',
'    </div>',
'    <div class="t-Alert-content">',
'      <div class="t-Alert-body">',
'        <h3>#MESSAGE#</h3>',
'        <p>#ADDITIONAL_INFO#</p>',
'        <div class="t-Alert-inset">#TECHNICAL_INFO#</div>',
'      </div>',
'    </div>',
'    <div class="t-Alert-buttons">',
'      <button onclick="#BACK_LINK#" class="t-Button t-Button--hot w50p t-Button--large" type="button">#OK#</button>',
'    </div>',
'  </div>',
'</div>'))
,p_grid_type=>'FIXED'
,p_grid_max_columns=>12
,p_grid_always_use_max_columns=>true
,p_grid_has_column_span=>true
,p_grid_always_emit=>false
,p_grid_emit_empty_leading_cols=>true
,p_grid_emit_empty_trail_cols=>false
,p_grid_default_label_col_span=>2
,p_grid_template=>wwv_flow_string.join(wwv_flow_t_varchar2(
'<div class="container">',
'#ROWS#',
'</div>'))
,p_grid_row_template=>wwv_flow_string.join(wwv_flow_t_varchar2(
'<div class="row">',
'#COLUMNS#',
'</div>'))
,p_grid_column_template=>wwv_flow_string.join(wwv_flow_t_varchar2(
'<div class="col col-#COLUMN_SPAN_NUMBER# #CSS_CLASSES#" #ATTRIBUTES#>',
'#CONTENT#',
'</div>'))
,p_grid_first_column_attributes=>'alpha'
,p_grid_last_column_attributes=>'omega'
,p_dialog_js_init_code=>'apex.navigation.dialog(#PAGE_URL#,{title:#TITLE#,height:#DIALOG_HEIGHT#,width:#DIALOG_WIDTH#,maxWidth:#DIALOG_MAX_WIDTH#,modal:#IS_MODAL#,dialog:#DIALOG#,#DIALOG_ATTRIBUTES#},#DIALOG_CSS_CLASSES#,#TRIGGERING_ELEMENT#);'
,p_dialog_js_close_code=>'apex.navigation.dialog.close(#IS_MODAL#,#TARGET#);'
,p_dialog_js_cancel_code=>'apex.navigation.dialog.cancel(#IS_MODAL#);'
,p_dialog_browser_frame=>'MODAL'
,p_reference_id=>2525203692562657055
,p_translate_this_template=>'N'
);
wwv_flow_api.create_page_tmpl_display_point(
 p_id=>wwv_flow_api.id(59475351382694008)
,p_page_template_id=>wwv_flow_api.id(59475317235693879)
,p_name=>'Content Body'
,p_placeholder=>'BODY'
,p_has_grid_support=>true
,p_glv_new_row=>false
,p_max_fixed_grid_columns=>6
);
wwv_flow_api.create_page_tmpl_display_point(
 p_id=>wwv_flow_api.id(59475490932694008)
,p_page_template_id=>wwv_flow_api.id(59475317235693879)
,p_name=>'Breadcrumb Bar'
,p_placeholder=>'REGION_POSITION_01'
,p_has_grid_support=>false
,p_glv_new_row=>true
);
wwv_flow_api.create_page_tmpl_display_point(
 p_id=>wwv_flow_api.id(59475578439694008)
,p_page_template_id=>wwv_flow_api.id(59475317235693879)
,p_name=>'Left Column'
,p_placeholder=>'REGION_POSITION_02'
,p_has_grid_support=>false
,p_glv_new_row=>true
,p_max_fixed_grid_columns=>3
);
wwv_flow_api.create_page_tmpl_display_point(
 p_id=>wwv_flow_api.id(59475718353694008)
,p_page_template_id=>wwv_flow_api.id(59475317235693879)
,p_name=>'Right Column'
,p_placeholder=>'REGION_POSITION_03'
,p_has_grid_support=>false
,p_glv_new_row=>false
,p_max_fixed_grid_columns=>3
);
wwv_flow_api.create_page_tmpl_display_point(
 p_id=>wwv_flow_api.id(59475756682694008)
,p_page_template_id=>wwv_flow_api.id(59475317235693879)
,p_name=>'Inline Dialogs'
,p_placeholder=>'REGION_POSITION_04'
,p_has_grid_support=>true
,p_glv_new_row=>true
,p_max_fixed_grid_columns=>12
);
wwv_flow_api.create_page_tmpl_display_point(
 p_id=>wwv_flow_api.id(59475894187694008)
,p_page_template_id=>wwv_flow_api.id(59475317235693879)
,p_name=>'Footer'
,p_placeholder=>'REGION_POSITION_05'
,p_has_grid_support=>true
,p_glv_new_row=>true
,p_max_fixed_grid_columns=>6
);
wwv_flow_api.create_page_tmpl_display_point(
 p_id=>wwv_flow_api.id(59476012709694008)
,p_page_template_id=>wwv_flow_api.id(59475317235693879)
,p_name=>'Page Navigation'
,p_placeholder=>'REGION_POSITION_06'
,p_has_grid_support=>false
,p_glv_new_row=>true
);
wwv_flow_api.create_page_tmpl_display_point(
 p_id=>wwv_flow_api.id(59476050408694008)
,p_page_template_id=>wwv_flow_api.id(59475317235693879)
,p_name=>'Page Header'
,p_placeholder=>'REGION_POSITION_07'
,p_has_grid_support=>false
,p_glv_new_row=>true
);
wwv_flow_api.create_page_tmpl_display_point(
 p_id=>wwv_flow_api.id(59476160468694008)
,p_page_template_id=>wwv_flow_api.id(59475317235693879)
,p_name=>'Before Navigation Bar'
,p_placeholder=>'REGION_POSITION_08'
,p_has_grid_support=>false
,p_glv_new_row=>true
);
wwv_flow_api.create_template(
 p_id=>wwv_flow_api.id(59476266269694020)
,p_theme_id=>42
,p_name=>'Login'
,p_internal_name=>'LOGIN'
,p_is_popup=>false
,p_javascript_code_onload=>'apex.theme42.initializePage.appLogin();'
,p_header_template=>wwv_flow_string.join(wwv_flow_t_varchar2(
'<!DOCTYPE html>',
'<html class="no-js #RTL_CLASS# page-&APP_PAGE_ID. app-&APP_ALIAS." lang="&BROWSER_LANGUAGE." #TEXT_DIRECTION#>',
'<head>',
'  <meta http-equiv="x-ua-compatible" content="IE=edge" />',
'  <meta charset="utf-8">',
'  <title>#TITLE#</title>',
'  #APEX_CSS#',
'  #THEME_CSS#',
'  #TEMPLATE_CSS#',
'  #THEME_STYLE_CSS#',
'  #APPLICATION_CSS#',
'  #PAGE_CSS#',
'  #FAVICONS#',
'  #HEAD#',
'  <meta name="viewport" content="width=device-width, initial-scale=1.0, maximum-scale=1.0, user-scalable=no"/>',
'</head>',
'<body class="t-PageBody--login no-anim #PAGE_CSS_CLASSES#" #TEXT_DIRECTION# #ONLOAD#>',
'#FORM_OPEN#'))
,p_box=>wwv_flow_string.join(wwv_flow_t_varchar2(
'<div class="t-Body">',
'  #REGION_POSITION_01#',
'  #SUCCESS_MESSAGE##NOTIFICATION_MESSAGE##GLOBAL_NOTIFICATION#',
'  <div class="t-Body-wrap">',
'    <div class="t-Body-col t-Body-col--main">',
'      <div class="t-Login-container">',
'      #BODY#',
'      </div>',
'    </div>',
'  </div>',
'</div>'))
,p_footer_template=>wwv_flow_string.join(wwv_flow_t_varchar2(
'#FORM_CLOSE#',
'#DEVELOPER_TOOLBAR#',
'#APEX_JAVASCRIPT#',
'#GENERATED_CSS#',
'#THEME_JAVASCRIPT#',
'#TEMPLATE_JAVASCRIPT#',
'#APPLICATION_JAVASCRIPT#',
'#PAGE_JAVASCRIPT#  ',
'#GENERATED_JAVASCRIPT#',
'</body>',
'</html>'))
,p_success_message=>wwv_flow_string.join(wwv_flow_t_varchar2(
'<div class="t-Body-alert">',
'  <div class="t-Alert t-Alert--defaultIcons t-Alert--success t-Alert--horizontal t-Alert--page t-Alert--colorBG" id="t_Alert_Success" role="alert">',
'    <div class="t-Alert-wrap">',
'      <div class="t-Alert-icon">',
'        <span class="t-Icon"></span>',
'      </div>',
'      <div class="t-Alert-content">',
'        <div class="t-Alert-header">',
'          <h2 class="t-Alert-title">#SUCCESS_MESSAGE#</h2>',
'        </div>',
'      </div>',
'      <div class="t-Alert-buttons">',
'        <button class="t-Button t-Button--noUI t-Button--icon t-Button--closeAlert" onclick="apex.jQuery(''#t_Alert_Success'').remove();" type="button" title="#CLOSE_NOTIFICATION#"><span class="t-Icon icon-close"></span></button>',
'      </div>',
'    </div>',
'  </div>',
'</div>'))
,p_notification_message=>wwv_flow_string.join(wwv_flow_t_varchar2(
'<div class="t-Body-alert">',
'  <div class="t-Alert t-Alert--defaultIcons t-Alert--warning t-Alert--horizontal t-Alert--page t-Alert--colorBG" id="t_Alert_Notification" role="alert">',
'    <div class="t-Alert-wrap">',
'      <div class="t-Alert-icon">',
'        <span class="t-Icon"></span>',
'      </div>',
'      <div class="t-Alert-content">',
'        <div class="t-Alert-body">',
'          #MESSAGE#',
'        </div>',
'      </div>',
'      <div class="t-Alert-buttons">',
'        <button class="t-Button t-Button--noUI t-Button--icon t-Button--closeAlert" onclick="apex.jQuery(''#t_Alert_Notification'').remove();" type="button" title="#CLOSE_NOTIFICATION#"><span class="t-Icon icon-close"></span></button>',
'      </div>',
'    </div>',
'  </div>',
'</div>'))
,p_region_table_cattributes=>' summary="" cellpadding="0" border="0" cellspacing="0" width="100%"'
,p_breadcrumb_def_reg_pos=>'REGION_POSITION_01'
,p_theme_class_id=>6
,p_error_page_template=>wwv_flow_string.join(wwv_flow_t_varchar2(
'<div class="t-Alert t-Alert--danger t-Alert--wizard t-Alert--defaultIcons">',
'  <div class="t-Alert-wrap">',
'    <div class="t-Alert-icon">',
'      <span class="t-Icon"></span>',
'    </div>',
'    <div class="t-Alert-content">',
'      <div class="t-Alert-body">',
'        <h3>#MESSAGE#</h3>',
'        <p>#ADDITIONAL_INFO#</p>',
'        <div class="t-Alert-inset">#TECHNICAL_INFO#</div>',
'      </div>',
'    </div>',
'    <div class="t-Alert-buttons">',
'      <button onclick="#BACK_LINK#" class="t-Button t-Button--hot w50p t-Button--large" type="button">#OK#</button>',
'    </div>',
'  </div>',
'</div>'))
,p_grid_type=>'FIXED'
,p_grid_max_columns=>12
,p_grid_always_use_max_columns=>true
,p_grid_has_column_span=>true
,p_grid_always_emit=>true
,p_grid_emit_empty_leading_cols=>true
,p_grid_emit_empty_trail_cols=>false
,p_grid_default_label_col_span=>2
,p_grid_template=>wwv_flow_string.join(wwv_flow_t_varchar2(
'<div class="container">',
'#ROWS#',
'</div>'))
,p_grid_row_template=>wwv_flow_string.join(wwv_flow_t_varchar2(
'<div class="row">',
'#COLUMNS#',
'</div>'))
,p_grid_column_template=>wwv_flow_string.join(wwv_flow_t_varchar2(
'<div class="col col-#COLUMN_SPAN_NUMBER# #CSS_CLASSES#" #ATTRIBUTES#>',
'#CONTENT#',
'</div>'))
,p_grid_first_column_attributes=>'alpha'
,p_grid_last_column_attributes=>'omega'
,p_dialog_js_init_code=>'apex.navigation.dialog(#PAGE_URL#,{title:#TITLE#,height:#DIALOG_HEIGHT#,width:#DIALOG_WIDTH#,maxWidth:#DIALOG_MAX_WIDTH#,modal:#IS_MODAL#,dialog:#DIALOG#,#DIALOG_ATTRIBUTES#},#DIALOG_CSS_CLASSES#,#TRIGGERING_ELEMENT#);'
,p_dialog_js_close_code=>'apex.navigation.dialog.close(#IS_MODAL#,#TARGET#);'
,p_dialog_js_cancel_code=>'apex.navigation.dialog.cancel(#IS_MODAL#);'
,p_dialog_browser_frame=>'MODAL'
,p_reference_id=>2099711150063350616
,p_translate_this_template=>'N'
);
wwv_flow_api.create_page_tmpl_display_point(
 p_id=>wwv_flow_api.id(59476367181694021)
,p_page_template_id=>wwv_flow_api.id(59476266269694020)
,p_name=>'Content Body'
,p_placeholder=>'BODY'
,p_has_grid_support=>true
,p_glv_new_row=>true
,p_max_fixed_grid_columns=>12
);
wwv_flow_api.create_page_tmpl_display_point(
 p_id=>wwv_flow_api.id(59476493834694021)
,p_page_template_id=>wwv_flow_api.id(59476266269694020)
,p_name=>'Body Header'
,p_placeholder=>'REGION_POSITION_01'
,p_has_grid_support=>false
,p_glv_new_row=>true
);
wwv_flow_api.create_template(
 p_id=>wwv_flow_api.id(59476573458694021)
,p_theme_id=>42
,p_name=>'Marquee'
,p_internal_name=>'MASTER_DETAIL'
,p_is_popup=>false
,p_javascript_code_onload=>'apex.theme42.initializePage.masterDetail();'
,p_header_template=>wwv_flow_string.join(wwv_flow_t_varchar2(
'<!DOCTYPE html>',
'<html class="no-js #RTL_CLASS# page-&APP_PAGE_ID. app-&APP_ALIAS." lang="&BROWSER_LANGUAGE." #TEXT_DIRECTION#>',
'<head>',
'  <meta http-equiv="x-ua-compatible" content="IE=edge" />',
'  <meta charset="utf-8">',
'  <title>#TITLE#</title>',
'  #APEX_CSS#',
'  #THEME_CSS#',
'  #TEMPLATE_CSS#',
'  #THEME_STYLE_CSS#',
'  #APPLICATION_CSS#',
'  #PAGE_CSS#',
'  #FAVICONS#',
'  #HEAD#',
'  <meta name="viewport" content="width=device-width, initial-scale=1.0, maximum-scale=1.0, user-scalable=no"/>',
'</head>',
'<body class="t-PageBody t-PageBody--masterDetail t-PageBody--hideLeft no-anim #PAGE_CSS_CLASSES#" #TEXT_DIRECTION# #ONLOAD# id="t_PageBody">',
'#FORM_OPEN#',
'<header class="t-Header" id="t_Header">',
'  #REGION_POSITION_07#',
'  <div class="t-Header-branding">',
'    <div class="t-Header-controls">',
'      <button class="t-Button t-Button--icon t-Button--header t-Button--headerTree" title="#EXPAND_COLLAPSE_NAV_LABEL#" id="t_Button_navControl" type="button"><span class="t-Icon fa fa-bars" aria-hidden="true"></span></button>',
'    </div>',
'    <div class="t-Header-logo">',
'      <a href="#HOME_LINK#" class="t-Header-logo-link">#LOGO#</a>',
'    </div>',
'    <div class="t-Header-navBar">',
'      #NAVIGATION_BAR#',
'    </div>',
'  </div>',
'  <div class="t-Header-nav">',
'    #TOP_GLOBAL_NAVIGATION_LIST#',
'    #REGION_POSITION_06#',
'  </div>',
'</header>'))
,p_box=>wwv_flow_string.join(wwv_flow_t_varchar2(
'<div class="t-Body">',
'#SIDE_GLOBAL_NAVIGATION_LIST#',
'  <div class="t-Body-main">',
'    <div class="t-Body-title" id="t_Body_title">',
'      #REGION_POSITION_01#',
'    </div>',
'    <div class="t-Body-content" id="t_Body_content">',
'      #SUCCESS_MESSAGE##NOTIFICATION_MESSAGE##GLOBAL_NOTIFICATION#',
'      <div class="t-Body-info" id="t_Body_info">',
'        #REGION_POSITION_02#',
'      </div>',
'      <div class="t-Body-contentInner">',
'        #BODY#',
'      </div>',
'      <footer class="t-Footer">',
'        <div class="t-Footer-body">',
'          <div class="t-Footer-content">#REGION_POSITION_05#</div>',
'          <div class="t-Footer-apex">',
'            <div class="t-Footer-version">#APP_VERSION#</div>  ',
'            <div class="t-Footer-customize">#CUSTOMIZE#</div>',
'            <div class="t-Footer-srMode">#SCREEN_READER_TOGGLE#</div>',
'          </div>',
'        </div>',
'        <div class="t-Footer-top">',
'          <a href="#top" class="t-Footer-topButton" id="t_Footer_topButton"><span class="a-Icon icon-up-chevron"></span></a>',
'        </div>',
'      </footer>',
'    </div>',
'  </div>',
'  <div class="t-Body-actions" id="t_Body_actions">',
'    <button class="t-Button t-Button--icon t-Button--header t-Button--headerRight" title="#EXPAND_COLLAPSE_SIDE_COL_LABEL#" id="t_Button_rightControlButton" type="button"><span class="t-Icon fa fa-bars" aria-hidden="true"></span></button>',
'    <div class="t-Body-actionsContent">',
'    #REGION_POSITION_03#',
'    </div>',
'  </div>',
'</div>',
'<div class="t-Body-inlineDialogs">',
'  #REGION_POSITION_04#',
'</div>'))
,p_footer_template=>wwv_flow_string.join(wwv_flow_t_varchar2(
'#FORM_CLOSE#',
'#DEVELOPER_TOOLBAR#',
'#APEX_JAVASCRIPT#',
'#GENERATED_CSS#',
'#THEME_JAVASCRIPT#',
'#TEMPLATE_JAVASCRIPT#',
'#APPLICATION_JAVASCRIPT#',
'#PAGE_JAVASCRIPT#  ',
'#GENERATED_JAVASCRIPT#',
'</body>',
'</html>'))
,p_success_message=>wwv_flow_string.join(wwv_flow_t_varchar2(
'<div class="t-Body-alert">',
'  <div class="t-Alert t-Alert--defaultIcons t-Alert--success t-Alert--horizontal t-Alert--page t-Alert--colorBG" id="t_Alert_Success" role="alert">',
'    <div class="t-Alert-wrap">',
'      <div class="t-Alert-icon">',
'        <span class="t-Icon"></span>',
'      </div>',
'      <div class="t-Alert-content">',
'        <div class="t-Alert-header">',
'          <h2 class="t-Alert-title">#SUCCESS_MESSAGE#</h2>',
'        </div>',
'      </div>',
'      <div class="t-Alert-buttons">',
'        <button class="t-Button t-Button--noUI t-Button--icon t-Button--closeAlert" onclick="apex.jQuery(''#t_Alert_Success'').remove();" type="button" title="#CLOSE_NOTIFICATION#"><span class="t-Icon icon-close"></span></button>',
'      </div>',
'    </div>',
'  </div>',
'</div>'))
,p_notification_message=>wwv_flow_string.join(wwv_flow_t_varchar2(
'<div class="t-Body-alert">',
'  <div class="t-Alert t-Alert--defaultIcons t-Alert--warning t-Alert--horizontal t-Alert--page t-Alert--colorBG" id="t_Alert_Notification" role="alert">',
'    <div class="t-Alert-wrap">',
'      <div class="t-Alert-icon">',
'        <span class="t-Icon"></span>',
'      </div>',
'      <div class="t-Alert-content">',
'        <div class="t-Alert-body">',
'          #MESSAGE#',
'        </div>',
'      </div>',
'      <div class="t-Alert-buttons">',
'        <button class="t-Button t-Button--noUI t-Button--icon t-Button--closeAlert" onclick="apex.jQuery(''#t_Alert_Notification'').remove();" type="button" title="#CLOSE_NOTIFICATION#"><span class="t-Icon icon-close"></span></button>',
'      </div>',
'    </div>',
'  </div>',
'</div>'))
,p_navigation_bar=>wwv_flow_string.join(wwv_flow_t_varchar2(
'<ul class="t-NavigationBar" data-mode="classic">',
'  <li class="t-NavigationBar-item">',
'    <span class="t-Button t-Button--icon t-Button--noUI t-Button--header t-Button--navBar t-Button--headerUser">',
'        <span class="t-Icon a-Icon icon-user"></span>',
'        <span class="t-Button-label">&APP_USER.</span>',
'    </span>',
'  </li>#BAR_BODY#',
'</ul>'))
,p_navbar_entry=>wwv_flow_string.join(wwv_flow_t_varchar2(
'<li class="t-NavigationBar-item">',
'  <a class="t-Button t-Button--icon t-Button--header t-Button--navBar" href="#LINK#">',
'      <span class="t-Icon #IMAGE#"></span>',
'      <span class="t-Button-label">#TEXT#</span>',
'  </a>',
'</li>'))
,p_region_table_cattributes=>' summary="" cellpadding="0" border="0" cellspacing="0" width="100%"'
,p_sidebar_def_reg_pos=>'REGION_POSITION_03'
,p_breadcrumb_def_reg_pos=>'REGION_POSITION_01'
,p_theme_class_id=>17
,p_error_page_template=>wwv_flow_string.join(wwv_flow_t_varchar2(
'<div class="t-Alert t-Alert--danger t-Alert--wizard t-Alert--defaultIcons">',
'  <div class="t-Alert-wrap">',
'    <div class="t-Alert-icon">',
'      <span class="t-Icon"></span>',
'    </div>',
'    <div class="t-Alert-content">',
'      <div class="t-Alert-body">',
'        <h3>#MESSAGE#</h3>',
'        <p>#ADDITIONAL_INFO#</p>',
'        <div class="t-Alert-inset">#TECHNICAL_INFO#</div>',
'      </div>',
'    </div>',
'    <div class="t-Alert-buttons">',
'      <button onclick="#BACK_LINK#" class="t-Button t-Button--hot w50p t-Button--large" type="button">#OK#</button>',
'    </div>',
'  </div>',
'</div>'))
,p_grid_type=>'FIXED'
,p_grid_max_columns=>12
,p_grid_always_use_max_columns=>true
,p_grid_has_column_span=>true
,p_grid_always_emit=>true
,p_grid_emit_empty_leading_cols=>true
,p_grid_emit_empty_trail_cols=>false
,p_grid_default_label_col_span=>2
,p_grid_template=>wwv_flow_string.join(wwv_flow_t_varchar2(
'<div class="container">',
'#ROWS#',
'</div>'))
,p_grid_row_template=>wwv_flow_string.join(wwv_flow_t_varchar2(
'<div class="row">',
'#COLUMNS#',
'</div>'))
,p_grid_column_template=>wwv_flow_string.join(wwv_flow_t_varchar2(
'<div class="col col-#COLUMN_SPAN_NUMBER# #CSS_CLASSES#" #ATTRIBUTES#>',
'#CONTENT#',
'</div>'))
,p_grid_first_column_attributes=>'alpha'
,p_grid_last_column_attributes=>'omega'
,p_dialog_js_init_code=>'apex.navigation.dialog(#PAGE_URL#,{title:#TITLE#,height:#DIALOG_HEIGHT#,width:#DIALOG_WIDTH#,maxWidth:#DIALOG_MAX_WIDTH#,modal:#IS_MODAL#,dialog:#DIALOG#,#DIALOG_ATTRIBUTES#},#DIALOG_CSS_CLASSES#,#TRIGGERING_ELEMENT#);'
,p_dialog_js_close_code=>'apex.navigation.dialog.close(#IS_MODAL#,#TARGET#);'
,p_dialog_js_cancel_code=>'apex.navigation.dialog.cancel(#IS_MODAL#);'
,p_dialog_browser_frame=>'MODAL'
,p_reference_id=>1996914646461572319
,p_translate_this_template=>'N'
);
wwv_flow_api.create_page_tmpl_display_point(
 p_id=>wwv_flow_api.id(59476650063694021)
,p_page_template_id=>wwv_flow_api.id(59476573458694021)
,p_name=>'Content Body'
,p_placeholder=>'BODY'
,p_has_grid_support=>true
,p_glv_new_row=>true
,p_max_fixed_grid_columns=>8
);
wwv_flow_api.create_page_tmpl_display_point(
 p_id=>wwv_flow_api.id(59476829052694021)
,p_page_template_id=>wwv_flow_api.id(59476573458694021)
,p_name=>'Breadcrumb Bar'
,p_placeholder=>'REGION_POSITION_01'
,p_has_grid_support=>false
,p_glv_new_row=>true
);
wwv_flow_api.create_page_tmpl_display_point(
 p_id=>wwv_flow_api.id(59476864627694021)
,p_page_template_id=>wwv_flow_api.id(59476573458694021)
,p_name=>'Master Detail'
,p_placeholder=>'REGION_POSITION_02'
,p_has_grid_support=>false
,p_glv_new_row=>true
);
wwv_flow_api.create_page_tmpl_display_point(
 p_id=>wwv_flow_api.id(59477000642694021)
,p_page_template_id=>wwv_flow_api.id(59476573458694021)
,p_name=>'Right Side Column'
,p_placeholder=>'REGION_POSITION_03'
,p_has_grid_support=>false
,p_glv_new_row=>false
,p_max_fixed_grid_columns=>4
);
wwv_flow_api.create_page_tmpl_display_point(
 p_id=>wwv_flow_api.id(59477112924694021)
,p_page_template_id=>wwv_flow_api.id(59476573458694021)
,p_name=>'Inline Dialogs'
,p_placeholder=>'REGION_POSITION_04'
,p_has_grid_support=>true
,p_glv_new_row=>true
,p_max_fixed_grid_columns=>12
);
wwv_flow_api.create_page_tmpl_display_point(
 p_id=>wwv_flow_api.id(59477213430694022)
,p_page_template_id=>wwv_flow_api.id(59476573458694021)
,p_name=>'Footer'
,p_placeholder=>'REGION_POSITION_05'
,p_has_grid_support=>true
,p_glv_new_row=>true
,p_max_fixed_grid_columns=>8
);
wwv_flow_api.create_page_tmpl_display_point(
 p_id=>wwv_flow_api.id(59477332906694022)
,p_page_template_id=>wwv_flow_api.id(59476573458694021)
,p_name=>'Page Navigation'
,p_placeholder=>'REGION_POSITION_06'
,p_has_grid_support=>false
,p_glv_new_row=>true
);
wwv_flow_api.create_page_tmpl_display_point(
 p_id=>wwv_flow_api.id(59477389178694022)
,p_page_template_id=>wwv_flow_api.id(59476573458694021)
,p_name=>'Page Header'
,p_placeholder=>'REGION_POSITION_07'
,p_has_grid_support=>false
,p_glv_new_row=>true
);
wwv_flow_api.create_page_tmpl_display_point(
 p_id=>wwv_flow_api.id(59477530033694022)
,p_page_template_id=>wwv_flow_api.id(59476573458694021)
,p_name=>'Before Navigation Bar'
,p_placeholder=>'REGION_POSITION_08'
,p_has_grid_support=>false
,p_glv_new_row=>true
);
wwv_flow_api.create_template(
 p_id=>wwv_flow_api.id(59477633632694022)
,p_theme_id=>42
,p_name=>'Minimal (No Navigation)'
,p_internal_name=>'MINIMAL_NO_NAVIGATION'
,p_is_popup=>false
,p_javascript_code_onload=>'apex.theme42.initializePage.noSideCol();'
,p_header_template=>wwv_flow_string.join(wwv_flow_t_varchar2(
'<!DOCTYPE html>',
'<html class="no-js #RTL_CLASS# page-&APP_PAGE_ID. app-&APP_ALIAS." lang="&BROWSER_LANGUAGE." #TEXT_DIRECTION#>',
'<head>',
'  <meta http-equiv="x-ua-compatible" content="IE=edge" />',
'  <meta charset="utf-8">',
'  <title>#TITLE#</title>',
'  #APEX_CSS#',
'  #THEME_CSS#',
'  #TEMPLATE_CSS#',
'  #THEME_STYLE_CSS#',
'  #APPLICATION_CSS#',
'  #PAGE_CSS#  ',
'  #FAVICONS#',
'  #HEAD#',
'  <meta name="viewport" content="width=device-width, initial-scale=1.0, maximum-scale=1.0, user-scalable=no"/>',
'</head>',
'<body class="t-PageBody t-PageBody--hideLeft t-PageBody--hideActions no-anim #PAGE_CSS_CLASSES# t-PageBody--noNav" #TEXT_DIRECTION# #ONLOAD# id="t_PageBody">',
'#FORM_OPEN#',
'<header class="t-Header" id="t_Header">',
'  #REGION_POSITION_07#',
'  <div class="t-Header-branding">',
'    <div class="t-Header-controls">',
'      <button class="t-Button t-Button--icon t-Button--header t-Button--headerTree" title="#EXPAND_COLLAPSE_NAV_LABEL#" id="t_Button_navControl" type="button"><span class="t-Icon fa fa-bars" aria-hidden="true"></span></button>',
'    </div>',
'    <div class="t-Header-logo">',
'      <a href="#HOME_LINK#" class="t-Header-logo-link">#LOGO#</a>',
'    </div>',
'    <div class="t-Header-navBar">',
'      #NAVIGATION_BAR#',
'    </div>',
'  </div>',
'</header>',
'    '))
,p_box=>wwv_flow_string.join(wwv_flow_t_varchar2(
'<div class="t-Body">',
'  <div class="t-Body-main">',
'      <div class="t-Body-title" id="t_Body_title">',
'        #REGION_POSITION_01#',
'      </div>',
'      <div class="t-Body-content" id="t_Body_content">',
'        #SUCCESS_MESSAGE##NOTIFICATION_MESSAGE##GLOBAL_NOTIFICATION#',
'        <div class="t-Body-contentInner">',
'          #BODY#',
'        </div>',
'        <footer class="t-Footer">',
'          <div class="t-Footer-body">',
'            <div class="t-Footer-content">#REGION_POSITION_05#</div>',
'            <div class="t-Footer-apex">',
'              <div class="t-Footer-version">#APP_VERSION#</div>  ',
'              <div class="t-Footer-customize">#CUSTOMIZE#</div>',
'              <div class="t-Footer-srMode">#SCREEN_READER_TOGGLE#</div>',
'            </div>',
'          </div>',
'          <div class="t-Footer-top">',
'            <a href="#top" class="t-Footer-topButton" id="t_Footer_topButton"><span class="a-Icon icon-up-chevron"></span></a>',
'          </div>',
'        </footer>',
'      </div>',
'  </div>',
'</div>',
'<div class="t-Body-inlineDialogs">',
'  #REGION_POSITION_04#',
'</div>'))
,p_footer_template=>wwv_flow_string.join(wwv_flow_t_varchar2(
'#FORM_CLOSE#',
'#DEVELOPER_TOOLBAR#',
'#APEX_JAVASCRIPT#',
'#GENERATED_CSS#',
'#THEME_JAVASCRIPT#',
'#TEMPLATE_JAVASCRIPT#',
'#APPLICATION_JAVASCRIPT#',
'#PAGE_JAVASCRIPT#  ',
'#GENERATED_JAVASCRIPT#',
'</body>',
'</html>',
''))
,p_success_message=>wwv_flow_string.join(wwv_flow_t_varchar2(
'<div class="t-Body-alert">',
'  <div class="t-Alert t-Alert--defaultIcons t-Alert--success t-Alert--horizontal t-Alert--page t-Alert--colorBG" id="t_Alert_Success" role="alert">',
'    <div class="t-Alert-wrap">',
'      <div class="t-Alert-icon">',
'        <span class="t-Icon"></span>',
'      </div>',
'      <div class="t-Alert-content">',
'        <div class="t-Alert-header">',
'          <h2 class="t-Alert-title">#SUCCESS_MESSAGE#</h2>',
'        </div>',
'      </div>',
'      <div class="t-Alert-buttons">',
'        <button class="t-Button t-Button--noUI t-Button--icon t-Button--closeAlert" type="button" title="#CLOSE_NOTIFICATION#"><span class="t-Icon icon-close"></span></button>',
'      </div>',
'    </div>',
'  </div>',
'</div>'))
,p_notification_message=>wwv_flow_string.join(wwv_flow_t_varchar2(
'<div class="t-Body-alert">',
'  <div class="t-Alert t-Alert--defaultIcons t-Alert--warning t-Alert--horizontal t-Alert--page t-Alert--colorBG" id="t_Alert_Notification" role="alert">',
'    <div class="t-Alert-wrap">',
'      <div class="t-Alert-icon">',
'        <span class="t-Icon"></span>',
'      </div>',
'      <div class="t-Alert-content">',
'        <div class="t-Alert-body">',
'          #MESSAGE#',
'        </div>',
'      </div>',
'      <div class="t-Alert-buttons">',
'        <button class="t-Button t-Button--noUI t-Button--icon t-Button--closeAlert" type="button" title="#CLOSE_NOTIFICATION#"><span class="t-Icon icon-close"></span></button>',
'      </div>',
'    </div>',
'  </div>',
'</div>'))
,p_navigation_bar=>wwv_flow_string.join(wwv_flow_t_varchar2(
'<ul class="t-NavigationBar t-NavigationBar--classic" data-mode="classic">',
'  <li class="t-NavigationBar-item">',
'    <span class="t-Button t-Button--icon t-Button--noUI t-Button--header t-Button--navBar t-Button--headerUser">',
'        <span class="t-Icon a-Icon icon-user"></span>',
'        <span class="t-Button-label">&APP_USER.</span>',
'    </span>',
'  </li>#BAR_BODY#',
'</ul>'))
,p_navbar_entry=>wwv_flow_string.join(wwv_flow_t_varchar2(
'<li class="t-NavigationBar-item">',
'  <a class="t-Button t-Button--icon t-Button--header" href="#LINK#">',
'      <span class="t-Icon #IMAGE#"></span>',
'      <span class="t-Button-label">#TEXT#</span>',
'  </a>',
'</li>'))
,p_region_table_cattributes=>' summary="" cellpadding="0" border="0" cellspacing="0" width="100%"'
,p_breadcrumb_def_reg_pos=>'REGION_POSITION_01'
,p_theme_class_id=>4
,p_error_page_template=>wwv_flow_string.join(wwv_flow_t_varchar2(
'<div class="t-Alert t-Alert--danger t-Alert--wizard t-Alert--defaultIcons">',
'  <div class="t-Alert-wrap">',
'    <div class="t-Alert-icon">',
'      <span class="t-Icon"></span>',
'    </div>',
'    <div class="t-Alert-content">',
'      <div class="t-Alert-body">',
'        <h3>#MESSAGE#</h3>',
'        <p>#ADDITIONAL_INFO#</p>',
'        <div class="t-Alert-inset">#TECHNICAL_INFO#</div>',
'      </div>',
'    </div>',
'    <div class="t-Alert-buttons">',
'      <button onclick="#BACK_LINK#" class="t-Button t-Button--hot w50p t-Button--large" type="button">#OK#</button>',
'    </div>',
'  </div>',
'</div>'))
,p_grid_type=>'FIXED'
,p_grid_max_columns=>12
,p_grid_always_use_max_columns=>true
,p_grid_has_column_span=>true
,p_grid_always_emit=>true
,p_grid_emit_empty_leading_cols=>true
,p_grid_emit_empty_trail_cols=>false
,p_grid_default_label_col_span=>2
,p_grid_template=>wwv_flow_string.join(wwv_flow_t_varchar2(
'<div class="container">',
'#ROWS#',
'</div>'))
,p_grid_row_template=>wwv_flow_string.join(wwv_flow_t_varchar2(
'<div class="row">',
'#COLUMNS#',
'</div>'))
,p_grid_column_template=>wwv_flow_string.join(wwv_flow_t_varchar2(
'<div class="col col-#COLUMN_SPAN_NUMBER# #CSS_CLASSES#" #ATTRIBUTES#>',
'#CONTENT#',
'</div>'))
,p_grid_first_column_attributes=>'alpha'
,p_grid_last_column_attributes=>'omega'
,p_dialog_js_init_code=>'apex.navigation.dialog(#PAGE_URL#,{title:#TITLE#,height:#DIALOG_HEIGHT#,width:#DIALOG_WIDTH#,maxWidth:#DIALOG_MAX_WIDTH#,modal:#IS_MODAL#,dialog:#DIALOG#,#DIALOG_ATTRIBUTES#},#DIALOG_CSS_CLASSES#,#TRIGGERING_ELEMENT#);'
,p_dialog_js_close_code=>'apex.navigation.dialog.close(#IS_MODAL#,#TARGET#);'
,p_dialog_js_cancel_code=>'apex.navigation.dialog.cancel(#IS_MODAL#);'
,p_dialog_browser_frame=>'MODAL'
,p_reference_id=>2977628563533209425
,p_translate_this_template=>'N'
);
end;
/
begin
wwv_flow_api.create_page_tmpl_display_point(
 p_id=>wwv_flow_api.id(59477696089694022)
,p_page_template_id=>wwv_flow_api.id(59477633632694022)
,p_name=>'Content Body'
,p_placeholder=>'BODY'
,p_has_grid_support=>true
,p_glv_new_row=>true
,p_max_fixed_grid_columns=>12
);
wwv_flow_api.create_page_tmpl_display_point(
 p_id=>wwv_flow_api.id(59477787018694022)
,p_page_template_id=>wwv_flow_api.id(59477633632694022)
,p_name=>'Breadcrumb Bar'
,p_placeholder=>'REGION_POSITION_01'
,p_has_grid_support=>false
,p_glv_new_row=>true
);
wwv_flow_api.create_page_tmpl_display_point(
 p_id=>wwv_flow_api.id(59477902915694022)
,p_page_template_id=>wwv_flow_api.id(59477633632694022)
,p_name=>'Inline Dialogs'
,p_placeholder=>'REGION_POSITION_04'
,p_has_grid_support=>true
,p_glv_new_row=>true
,p_max_fixed_grid_columns=>12
);
wwv_flow_api.create_page_tmpl_display_point(
 p_id=>wwv_flow_api.id(59478028213694022)
,p_page_template_id=>wwv_flow_api.id(59477633632694022)
,p_name=>'Footer'
,p_placeholder=>'REGION_POSITION_05'
,p_has_grid_support=>true
,p_glv_new_row=>true
,p_max_fixed_grid_columns=>12
);
wwv_flow_api.create_page_tmpl_display_point(
 p_id=>wwv_flow_api.id(59478063892694022)
,p_page_template_id=>wwv_flow_api.id(59477633632694022)
,p_name=>'Page Navigation'
,p_placeholder=>'REGION_POSITION_06'
,p_has_grid_support=>false
,p_glv_new_row=>true
);
wwv_flow_api.create_page_tmpl_display_point(
 p_id=>wwv_flow_api.id(59478177703694022)
,p_page_template_id=>wwv_flow_api.id(59477633632694022)
,p_name=>'Page Header'
,p_placeholder=>'REGION_POSITION_07'
,p_has_grid_support=>false
,p_glv_new_row=>true
);
wwv_flow_api.create_page_tmpl_display_point(
 p_id=>wwv_flow_api.id(59478287095694022)
,p_page_template_id=>wwv_flow_api.id(59477633632694022)
,p_name=>'Before Navigation Bar'
,p_placeholder=>'REGION_POSITION_08'
,p_has_grid_support=>false
,p_glv_new_row=>true
);
wwv_flow_api.create_template(
 p_id=>wwv_flow_api.id(59478406788694022)
,p_theme_id=>42
,p_name=>'Modal Dialog'
,p_internal_name=>'MODAL_DIALOG'
,p_is_popup=>true
,p_javascript_code_onload=>'apex.theme42.initializePage.modalDialog();'
,p_header_template=>wwv_flow_string.join(wwv_flow_t_varchar2(
'<!DOCTYPE html>',
'<html class="no-js #RTL_CLASS# page-&APP_PAGE_ID. app-&APP_ALIAS." lang="&BROWSER_LANGUAGE." #TEXT_DIRECTION#>',
'<head>',
'  <meta http-equiv="x-ua-compatible" content="IE=edge" />',
'  <meta charset="utf-8">',
'  <title>#TITLE#</title>',
'  #APEX_CSS#',
'  #THEME_CSS#',
'  #TEMPLATE_CSS#',
'  #THEME_STYLE_CSS#',
'  #APPLICATION_CSS#',
'  #PAGE_CSS#',
'  #FAVICONS#',
'  #HEAD#',
'  <meta name="viewport" content="width=device-width, initial-scale=1.0, maximum-scale=1.0, user-scalable=no"/>',
'</head>',
'<body class="t-Dialog-page t-Dialog-page--standard #DIALOG_CSS_CLASSES# #PAGE_CSS_CLASSES#" #TEXT_DIRECTION# #ONLOAD#>',
'#FORM_OPEN#'))
,p_box=>wwv_flow_string.join(wwv_flow_t_varchar2(
'<div class="t-Dialog" role="dialog" aria-label="#TITLE#">',
'  <div class="t-Dialog-header">#REGION_POSITION_01#</div>',
'  <div class="t-Dialog-bodyWrapperOut">',
'      <div class="t-Dialog-bodyWrapperIn"><div class="t-Dialog-body">',
'      #SUCCESS_MESSAGE##NOTIFICATION_MESSAGE##GLOBAL_NOTIFICATION#',
'      #BODY#',
'      </div></div>',
'  </div>',
'  <div class="t-Dialog-footer">#REGION_POSITION_03#</div>',
'</div>'))
,p_footer_template=>wwv_flow_string.join(wwv_flow_t_varchar2(
'#FORM_CLOSE#',
'#DEVELOPER_TOOLBAR#',
'#APEX_JAVASCRIPT#',
'#GENERATED_CSS#',
'#THEME_JAVASCRIPT#',
'#TEMPLATE_JAVASCRIPT#',
'#APPLICATION_JAVASCRIPT#',
'#PAGE_JAVASCRIPT#  ',
'#GENERATED_JAVASCRIPT#',
'</body>',
'</html>'))
,p_success_message=>wwv_flow_string.join(wwv_flow_t_varchar2(
'<div class="t-Body-alert">',
'  <div class="t-Alert t-Alert--defaultIcons t-Alert--success t-Alert--horizontal t-Alert--page t-Alert--colorBG" id="t_Alert_Success" role="alert">',
'    <div class="t-Alert-wrap">',
'      <div class="t-Alert-icon">',
'        <span class="t-Icon"></span>',
'      </div>',
'      <div class="t-Alert-content">',
'        <div class="t-Alert-header">',
'          <h2 class="t-Alert-title">#SUCCESS_MESSAGE#</h2>',
'        </div>',
'      </div>',
'      <div class="t-Alert-buttons">',
'        <button class="t-Button t-Button--noUI t-Button--icon t-Button--closeAlert" onclick="apex.jQuery(''#t_Alert_Success'').remove();" type="button" title="#CLOSE_NOTIFICATION#"><span class="t-Icon icon-close"></span></button>',
'      </div>',
'    </div>',
'  </div>',
'</div>'))
,p_notification_message=>wwv_flow_string.join(wwv_flow_t_varchar2(
'<div class="t-Body-alert">',
'  <div class="t-Alert t-Alert--defaultIcons t-Alert--warning t-Alert--horizontal t-Alert--page t-Alert--colorBG" id="t_Alert_Notification" role="alert">',
'    <div class="t-Alert-wrap">',
'      <div class="t-Alert-icon">',
'        <span class="t-Icon"></span>',
'      </div>',
'      <div class="t-Alert-content">',
'        <div class="t-Alert-body">',
'          #MESSAGE#',
'        </div>',
'      </div>',
'      <div class="t-Alert-buttons">',
'        <button class="t-Button t-Button--noUI t-Button--icon t-Button--closeAlert" onclick="apex.jQuery(''#t_Alert_Notification'').remove();" type="button" title="#CLOSE_NOTIFICATION#"><span class="t-Icon icon-close"></span></button>',
'      </div>',
'    </div>',
'  </div>',
'</div>'))
,p_region_table_cattributes=>' summary="" cellpadding="0" border="0" cellspacing="0" width="100%"'
,p_breadcrumb_def_reg_pos=>'REGION_POSITION_01'
,p_theme_class_id=>3
,p_error_page_template=>wwv_flow_string.join(wwv_flow_t_varchar2(
'<div class="t-Alert t-Alert--danger t-Alert--wizard t-Alert--defaultIcons">',
'  <div class="t-Alert-wrap">',
'    <div class="t-Alert-icon">',
'      <span class="t-Icon"></span>',
'    </div>',
'    <div class="t-Alert-content">',
'      <div class="t-Alert-body">',
'        <h3>#MESSAGE#</h3>',
'        <p>#ADDITIONAL_INFO#</p>',
'        <div class="t-Alert-inset">#TECHNICAL_INFO#</div>',
'      </div>',
'    </div>',
'    <div class="t-Alert-buttons">',
'      <button onclick="#BACK_LINK#" class="t-Button t-Button--hot w50p t-Button--large" type="button">#OK#</button>',
'    </div>',
'  </div>',
'</div>'))
,p_grid_type=>'FIXED'
,p_grid_max_columns=>12
,p_grid_always_use_max_columns=>true
,p_grid_has_column_span=>true
,p_grid_always_emit=>true
,p_grid_emit_empty_leading_cols=>true
,p_grid_emit_empty_trail_cols=>false
,p_grid_default_label_col_span=>2
,p_grid_template=>wwv_flow_string.join(wwv_flow_t_varchar2(
'<div class="container">',
'#ROWS#',
'</div>'))
,p_grid_row_template=>wwv_flow_string.join(wwv_flow_t_varchar2(
'<div class="row">',
'#COLUMNS#',
'</div>'))
,p_grid_column_template=>wwv_flow_string.join(wwv_flow_t_varchar2(
'<div class="col col-#COLUMN_SPAN_NUMBER# #CSS_CLASSES#" #ATTRIBUTES#>',
'#CONTENT#',
'</div>'))
,p_grid_first_column_attributes=>'alpha'
,p_grid_last_column_attributes=>'omega'
,p_dialog_js_init_code=>'apex.navigation.dialog(#PAGE_URL#,{title:#TITLE#,height:#DIALOG_HEIGHT#,width:#DIALOG_WIDTH#,maxWidth:#DIALOG_MAX_WIDTH#,modal:#IS_MODAL#,dialog:#DIALOG#,#DIALOG_ATTRIBUTES#},''t-Dialog-page--standard ''+#DIALOG_CSS_CLASSES#,#TRIGGERING_ELEMENT#);'
,p_dialog_js_close_code=>'apex.navigation.dialog.close(#IS_MODAL#,#TARGET#);'
,p_dialog_js_cancel_code=>'apex.navigation.dialog.cancel(#IS_MODAL#);'
,p_dialog_height=>'auto'
,p_dialog_width=>'720'
,p_dialog_max_width=>'960'
,p_dialog_browser_frame=>'MODAL'
,p_reference_id=>2098960803539086924
,p_translate_this_template=>'N'
);
wwv_flow_api.create_page_tmpl_display_point(
 p_id=>wwv_flow_api.id(59478532833694025)
,p_page_template_id=>wwv_flow_api.id(59478406788694022)
,p_name=>'Content Body'
,p_placeholder=>'BODY'
,p_has_grid_support=>true
,p_glv_new_row=>true
,p_max_fixed_grid_columns=>12
);
wwv_flow_api.create_page_tmpl_display_point(
 p_id=>wwv_flow_api.id(59478581931694025)
,p_page_template_id=>wwv_flow_api.id(59478406788694022)
,p_name=>'Dialog Header'
,p_placeholder=>'REGION_POSITION_01'
,p_has_grid_support=>false
,p_glv_new_row=>true
);
wwv_flow_api.create_page_tmpl_display_point(
 p_id=>wwv_flow_api.id(59478666140694025)
,p_page_template_id=>wwv_flow_api.id(59478406788694022)
,p_name=>'Dialog Footer'
,p_placeholder=>'REGION_POSITION_03'
,p_has_grid_support=>false
,p_glv_new_row=>true
);
wwv_flow_api.create_template(
 p_id=>wwv_flow_api.id(59478883288694044)
,p_theme_id=>42
,p_name=>'Right Side Column'
,p_internal_name=>'RIGHT_SIDE_COLUMN'
,p_is_popup=>false
,p_javascript_code_onload=>'apex.theme42.initializePage.rightSideCol();'
,p_header_template=>wwv_flow_string.join(wwv_flow_t_varchar2(
'<!DOCTYPE html>',
'<html class="no-js #RTL_CLASS# page-&APP_PAGE_ID. app-&APP_ALIAS." lang="&BROWSER_LANGUAGE." #TEXT_DIRECTION#>',
'<head>',
'  <meta http-equiv="x-ua-compatible" content="IE=edge" />',
'  <meta charset="utf-8"> ',
'  <title>#TITLE#</title>',
'  #APEX_CSS#',
'  #THEME_CSS#',
'  #TEMPLATE_CSS#',
'  #THEME_STYLE_CSS#',
'  #APPLICATION_CSS#',
'  #PAGE_CSS#',
'  #FAVICONS#',
'  #HEAD#',
'  <meta name="viewport" content="width=device-width, initial-scale=1.0, maximum-scale=1.0, user-scalable=no"/>',
'</head>',
'<body class="t-PageBody t-PageBody--hideLeft no-anim #PAGE_CSS_CLASSES#" #TEXT_DIRECTION# #ONLOAD# id="t_PageBody">',
'#FORM_OPEN#',
'<header class="t-Header" id="t_Header">',
'  #REGION_POSITION_07#',
'  <div class="t-Header-branding">',
'    <div class="t-Header-controls">',
'      <button class="t-Button t-Button--icon t-Button--header t-Button--headerTree" title="#EXPAND_COLLAPSE_NAV_LABEL#" id="t_Button_navControl" type="button"><span class="t-Icon fa fa-bars" aria-hidden="true"></span></button>',
'    </div>',
'    <div class="t-Header-logo">',
'      <a href="#HOME_LINK#" class="t-Header-logo-link">#LOGO#</a>',
'    </div>',
'    <div class="t-Header-navBar">',
'      #NAVIGATION_BAR#',
'    </div>',
'  </div>',
'  <div class="t-Header-nav">',
'    #TOP_GLOBAL_NAVIGATION_LIST#',
'    #REGION_POSITION_06#',
'  </div>',
'</header>'))
,p_box=>wwv_flow_string.join(wwv_flow_t_varchar2(
'<div class="t-Body">',
'#SIDE_GLOBAL_NAVIGATION_LIST#',
'  <div class="t-Body-main">',
'    <div class="t-Body-title" id="t_Body_title">',
'      #REGION_POSITION_01#',
'    </div>',
'    <div class="t-Body-content" id="t_Body_content">',
'      #SUCCESS_MESSAGE##NOTIFICATION_MESSAGE##GLOBAL_NOTIFICATION#',
'      <div class="t-Body-contentInner">',
'        #BODY#',
'      </div>',
'      <footer class="t-Footer">',
'        <div class="t-Footer-body">',
'          <div class="t-Footer-content">#REGION_POSITION_05#</div>',
'          <div class="t-Footer-apex">',
'            <div class="t-Footer-version">#APP_VERSION#</div>  ',
'            <div class="t-Footer-customize">#CUSTOMIZE#</div>',
'            <div class="t-Footer-srMode">#SCREEN_READER_TOGGLE#</div>',
'          </div>',
'        </div>',
'        <div class="t-Footer-top">',
'          <a href="#top" class="t-Footer-topButton" id="t_Footer_topButton"><span class="a-Icon icon-up-chevron"></span></a>',
'        </div>',
'      </footer>',
'    </div>',
'  </div>',
'  <div class="t-Body-actions" id="t_Body_actions">',
'    <button class="t-Button t-Button--icon t-Button--header t-Button--headerRight" title="#EXPAND_COLLAPSE_SIDE_COL_LABEL#" id="t_Button_rightControlButton" type="button"><span class="t-Icon fa fa-bars" aria-hidden="true"></span></button>',
'    <div class="t-Body-actionsContent">',
'    #REGION_POSITION_03#',
'    </div>',
'  </div>',
'</div>',
'<div class="t-Body-inlineDialogs">',
'  #REGION_POSITION_04#',
'</div>'))
,p_footer_template=>wwv_flow_string.join(wwv_flow_t_varchar2(
'#FORM_CLOSE#',
'#DEVELOPER_TOOLBAR#',
'#APEX_JAVASCRIPT#',
'#GENERATED_CSS#',
'#THEME_JAVASCRIPT#',
'#TEMPLATE_JAVASCRIPT#',
'#APPLICATION_JAVASCRIPT#',
'#PAGE_JAVASCRIPT#  ',
'#GENERATED_JAVASCRIPT#',
'</body>',
'</html>'))
,p_success_message=>wwv_flow_string.join(wwv_flow_t_varchar2(
'<div class="t-Body-alert">',
'  <div class="t-Alert t-Alert--defaultIcons t-Alert--success t-Alert--horizontal t-Alert--page t-Alert--colorBG" id="t_Alert_Success" role="alert">',
'    <div class="t-Alert-wrap">',
'      <div class="t-Alert-icon">',
'        <span class="t-Icon"></span>',
'      </div>',
'      <div class="t-Alert-content">',
'        <div class="t-Alert-header">',
'          <h2 class="t-Alert-title">#SUCCESS_MESSAGE#</h2>',
'        </div>',
'      </div>',
'      <div class="t-Alert-buttons">',
'        <button class="t-Button t-Button--noUI t-Button--icon t-Button--closeAlert" onclick="apex.jQuery(''#t_Alert_Success'').remove();" type="button" title="#CLOSE_NOTIFICATION#"><span class="t-Icon icon-close"></span></button>',
'      </div>',
'    </div>',
'  </div>',
'</div>'))
,p_notification_message=>wwv_flow_string.join(wwv_flow_t_varchar2(
'<div class="t-Body-alert">',
'  <div class="t-Alert t-Alert--defaultIcons t-Alert--warning t-Alert--horizontal t-Alert--page t-Alert--colorBG" id="t_Alert_Notification" role="alert">',
'    <div class="t-Alert-wrap">',
'      <div class="t-Alert-icon">',
'        <span class="t-Icon"></span>',
'      </div>',
'      <div class="t-Alert-content">',
'        <div class="t-Alert-body">',
'          #MESSAGE#',
'        </div>',
'      </div>',
'      <div class="t-Alert-buttons">',
'        <button class="t-Button t-Button--noUI t-Button--icon t-Button--closeAlert" onclick="apex.jQuery(''#t_Alert_Notification'').remove();" type="button" title="#CLOSE_NOTIFICATION#"><span class="t-Icon icon-close"></span></button>',
'      </div>',
'    </div>',
'  </div>',
'</div>'))
,p_navigation_bar=>wwv_flow_string.join(wwv_flow_t_varchar2(
'<ul class="t-NavigationBar" data-mode="classic">',
'  <li class="t-NavigationBar-item">',
'    <span class="t-Button t-Button--icon t-Button--noUI t-Button--header t-Button--navBar t-Button--headerUser">',
'        <span class="t-Icon a-Icon icon-user"></span>',
'        <span class="t-Button-label">&APP_USER.</span>',
'    </span>',
'  </li>#BAR_BODY#',
'</ul>'))
,p_navbar_entry=>wwv_flow_string.join(wwv_flow_t_varchar2(
'<li class="t-NavigationBar-item">',
'  <a class="t-Button t-Button--icon t-Button--header t-Button--navBar" href="#LINK#">',
'      <span class="t-Icon #IMAGE#"></span>',
'      <span class="t-Button-label">#TEXT#</span>',
'  </a>',
'</li>'))
,p_region_table_cattributes=>' summary="" cellpadding="0" border="0" cellspacing="0" width="100%"'
,p_sidebar_def_reg_pos=>'REGION_POSITION_03'
,p_breadcrumb_def_reg_pos=>'REGION_POSITION_01'
,p_theme_class_id=>17
,p_error_page_template=>wwv_flow_string.join(wwv_flow_t_varchar2(
'<div class="t-Alert t-Alert--danger t-Alert--wizard t-Alert--defaultIcons">',
'  <div class="t-Alert-wrap">',
'    <div class="t-Alert-icon">',
'      <span class="t-Icon"></span>',
'    </div>',
'    <div class="t-Alert-content">',
'      <div class="t-Alert-body">',
'        <h3>#MESSAGE#</h3>',
'        <p>#ADDITIONAL_INFO#</p>',
'        <div class="t-Alert-inset">#TECHNICAL_INFO#</div>',
'      </div>',
'    </div>',
'    <div class="t-Alert-buttons">',
'      <button onclick="#BACK_LINK#" class="t-Button t-Button--hot w50p t-Button--large" type="button">#OK#</button>',
'    </div>',
'  </div>',
'</div>'))
,p_grid_type=>'FIXED'
,p_grid_max_columns=>12
,p_grid_always_use_max_columns=>true
,p_grid_has_column_span=>true
,p_grid_always_emit=>false
,p_grid_emit_empty_leading_cols=>true
,p_grid_emit_empty_trail_cols=>false
,p_grid_default_label_col_span=>2
,p_grid_template=>wwv_flow_string.join(wwv_flow_t_varchar2(
'<div class="container">',
'#ROWS#',
'</div>'))
,p_grid_row_template=>wwv_flow_string.join(wwv_flow_t_varchar2(
'<div class="row">',
'#COLUMNS#',
'</div>'))
,p_grid_column_template=>wwv_flow_string.join(wwv_flow_t_varchar2(
'<div class="col col-#COLUMN_SPAN_NUMBER# #CSS_CLASSES#" #ATTRIBUTES#>',
'#CONTENT#',
'</div>'))
,p_grid_first_column_attributes=>'alpha'
,p_grid_last_column_attributes=>'omega'
,p_dialog_js_init_code=>'apex.navigation.dialog(#PAGE_URL#,{title:#TITLE#,height:#DIALOG_HEIGHT#,width:#DIALOG_WIDTH#,maxWidth:#DIALOG_MAX_WIDTH#,modal:#IS_MODAL#,dialog:#DIALOG#,#DIALOG_ATTRIBUTES#},#DIALOG_CSS_CLASSES#,#TRIGGERING_ELEMENT#);'
,p_dialog_js_close_code=>'apex.navigation.dialog.close(#IS_MODAL#,#TARGET#);'
,p_dialog_js_cancel_code=>'apex.navigation.dialog.cancel(#IS_MODAL#);'
,p_dialog_browser_frame=>'MODAL'
,p_reference_id=>2525200116240651575
,p_translate_this_template=>'N'
);
wwv_flow_api.create_page_tmpl_display_point(
 p_id=>wwv_flow_api.id(59478949762694044)
,p_page_template_id=>wwv_flow_api.id(59478883288694044)
,p_name=>'Content Body'
,p_placeholder=>'BODY'
,p_has_grid_support=>true
,p_glv_new_row=>true
,p_max_fixed_grid_columns=>8
);
wwv_flow_api.create_page_tmpl_display_point(
 p_id=>wwv_flow_api.id(59479038654694044)
,p_page_template_id=>wwv_flow_api.id(59478883288694044)
,p_name=>'Breadcrumb Bar'
,p_placeholder=>'REGION_POSITION_01'
,p_has_grid_support=>false
,p_glv_new_row=>true
);
wwv_flow_api.create_page_tmpl_display_point(
 p_id=>wwv_flow_api.id(59479204944694044)
,p_page_template_id=>wwv_flow_api.id(59478883288694044)
,p_name=>'Right Column'
,p_placeholder=>'REGION_POSITION_03'
,p_has_grid_support=>false
,p_glv_new_row=>false
,p_max_fixed_grid_columns=>4
);
wwv_flow_api.create_page_tmpl_display_point(
 p_id=>wwv_flow_api.id(59479335061694044)
,p_page_template_id=>wwv_flow_api.id(59478883288694044)
,p_name=>'Inline Dialogs'
,p_placeholder=>'REGION_POSITION_04'
,p_has_grid_support=>true
,p_glv_new_row=>true
,p_max_fixed_grid_columns=>12
);
wwv_flow_api.create_page_tmpl_display_point(
 p_id=>wwv_flow_api.id(59479431319694044)
,p_page_template_id=>wwv_flow_api.id(59478883288694044)
,p_name=>'Footer'
,p_placeholder=>'REGION_POSITION_05'
,p_has_grid_support=>true
,p_glv_new_row=>true
,p_max_fixed_grid_columns=>8
);
wwv_flow_api.create_page_tmpl_display_point(
 p_id=>wwv_flow_api.id(59479501769694044)
,p_page_template_id=>wwv_flow_api.id(59478883288694044)
,p_name=>'Page Navigation'
,p_placeholder=>'REGION_POSITION_06'
,p_has_grid_support=>false
,p_glv_new_row=>true
);
wwv_flow_api.create_page_tmpl_display_point(
 p_id=>wwv_flow_api.id(59479581281694044)
,p_page_template_id=>wwv_flow_api.id(59478883288694044)
,p_name=>'Page Header'
,p_placeholder=>'REGION_POSITION_07'
,p_has_grid_support=>false
,p_glv_new_row=>true
);
wwv_flow_api.create_page_tmpl_display_point(
 p_id=>wwv_flow_api.id(59479709339694044)
,p_page_template_id=>wwv_flow_api.id(59478883288694044)
,p_name=>'Before Navigation Bar'
,p_placeholder=>'REGION_POSITION_08'
,p_has_grid_support=>false
,p_glv_new_row=>true
);
wwv_flow_api.create_template(
 p_id=>wwv_flow_api.id(59479785175694044)
,p_theme_id=>42
,p_name=>'Standard'
,p_internal_name=>'STANDARD'
,p_is_popup=>false
,p_javascript_code_onload=>'apex.theme42.initializePage.noSideCol();'
,p_header_template=>wwv_flow_string.join(wwv_flow_t_varchar2(
'<!DOCTYPE html>',
'<html class="no-js #RTL_CLASS# page-&APP_PAGE_ID. app-&APP_ALIAS." lang="&BROWSER_LANGUAGE." #TEXT_DIRECTION#>',
'<head>',
'  <meta http-equiv="x-ua-compatible" content="IE=edge" />',
'  <meta charset="utf-8">',
'  <title>#TITLE#</title>',
'  #APEX_CSS#',
'  #THEME_CSS#',
'  #TEMPLATE_CSS#',
'  #THEME_STYLE_CSS#',
'  #APPLICATION_CSS#',
'  #PAGE_CSS#  ',
'  #FAVICONS#',
'  #HEAD#',
'  <meta name="viewport" content="width=device-width, initial-scale=1.0, maximum-scale=1.0, user-scalable=no"/>',
'</head>',
'<body class="t-PageBody t-PageBody--hideLeft t-PageBody--hideActions no-anim #PAGE_CSS_CLASSES#" #TEXT_DIRECTION# #ONLOAD# id="t_PageBody">',
'#FORM_OPEN#',
'<header class="t-Header" id="t_Header">',
'  #REGION_POSITION_07#',
'  <div class="t-Header-branding">',
'    <div class="t-Header-controls">',
'      <button class="t-Button t-Button--icon t-Button--header t-Button--headerTree" title="#EXPAND_COLLAPSE_NAV_LABEL#" id="t_Button_navControl" type="button"><span class="t-Icon fa fa-bars" aria-hidden="true"></span></button>',
'    </div>',
'    <div class="t-Header-logo">',
'      <a href="#HOME_LINK#" class="t-Header-logo-link">#LOGO#</a>',
'    </div>',
'    <div class="t-Header-navBar">',
'      #NAVIGATION_BAR#',
'    </div>',
'  </div>',
'  <div class="t-Header-nav">',
'    #TOP_GLOBAL_NAVIGATION_LIST#',
'    #REGION_POSITION_06#',
'  </div>',
'</header>',
'    '))
,p_box=>wwv_flow_string.join(wwv_flow_t_varchar2(
'<div class="t-Body">',
'  #SIDE_GLOBAL_NAVIGATION_LIST#',
'  <div class="t-Body-main">',
'      <div class="t-Body-title" id="t_Body_title">',
'        #REGION_POSITION_01#',
'      </div>',
'      <div class="t-Body-content" id="t_Body_content">',
'        #SUCCESS_MESSAGE##NOTIFICATION_MESSAGE##GLOBAL_NOTIFICATION#',
'        <div class="t-Body-contentInner">',
'          #BODY#',
'        </div>',
'        <footer class="t-Footer">',
'          <div class="t-Footer-body">',
'            <div class="t-Footer-content">#REGION_POSITION_05#</div>',
'            <div class="t-Footer-apex">',
'              <div class="t-Footer-version">#APP_VERSION#</div>  ',
'              <div class="t-Footer-customize">#CUSTOMIZE#</div>',
'              <div class="t-Footer-srMode">#SCREEN_READER_TOGGLE#</div>',
'            </div>',
'          </div>',
'          <div class="t-Footer-top">',
'            <a href="#top" class="t-Footer-topButton" id="t_Footer_topButton"><span class="a-Icon icon-up-chevron"></span></a>',
'          </div>',
'        </footer>',
'      </div>',
'  </div>',
'</div>',
'<div class="t-Body-inlineDialogs">',
'  #REGION_POSITION_04#',
'</div>'))
,p_footer_template=>wwv_flow_string.join(wwv_flow_t_varchar2(
'#FORM_CLOSE#',
'#DEVELOPER_TOOLBAR#',
'#APEX_JAVASCRIPT#',
'#GENERATED_CSS#',
'#THEME_JAVASCRIPT#',
'#TEMPLATE_JAVASCRIPT#',
'#APPLICATION_JAVASCRIPT#',
'#PAGE_JAVASCRIPT#  ',
'#GENERATED_JAVASCRIPT#',
'</body>',
'</html>',
''))
,p_success_message=>wwv_flow_string.join(wwv_flow_t_varchar2(
'<div class="t-Body-alert">',
'  <div class="t-Alert t-Alert--defaultIcons t-Alert--success t-Alert--horizontal t-Alert--page t-Alert--colorBG" id="t_Alert_Success" role="alert">',
'    <div class="t-Alert-wrap">',
'      <div class="t-Alert-icon">',
'        <span class="t-Icon"></span>',
'      </div>',
'      <div class="t-Alert-content">',
'        <div class="t-Alert-header">',
'          <h2 class="t-Alert-title">#SUCCESS_MESSAGE#</h2>',
'        </div>',
'      </div>',
'      <div class="t-Alert-buttons">',
'        <button class="t-Button t-Button--noUI t-Button--icon t-Button--closeAlert" type="button" title="#CLOSE_NOTIFICATION#"><span class="t-Icon icon-close"></span></button>',
'      </div>',
'    </div>',
'  </div>',
'</div>'))
,p_notification_message=>wwv_flow_string.join(wwv_flow_t_varchar2(
'<div class="t-Body-alert">',
'  <div class="t-Alert t-Alert--defaultIcons t-Alert--warning t-Alert--horizontal t-Alert--page t-Alert--colorBG" id="t_Alert_Notification" role="alert">',
'    <div class="t-Alert-wrap">',
'      <div class="t-Alert-icon">',
'        <span class="t-Icon"></span>',
'      </div>',
'      <div class="t-Alert-content">',
'        <div class="t-Alert-body">',
'          #MESSAGE#',
'        </div>',
'      </div>',
'      <div class="t-Alert-buttons">',
'        <button class="t-Button t-Button--noUI t-Button--icon t-Button--closeAlert" type="button" title="#CLOSE_NOTIFICATION#"><span class="t-Icon icon-close"></span></button>',
'      </div>',
'    </div>',
'  </div>',
'</div>'))
,p_navigation_bar=>wwv_flow_string.join(wwv_flow_t_varchar2(
'<ul class="t-NavigationBar t-NavigationBar--classic" data-mode="classic">',
'  <li class="t-NavigationBar-item">',
'    <span class="t-Button t-Button--icon t-Button--noUI t-Button--header t-Button--navBar t-Button--headerUser">',
'        <span class="t-Icon a-Icon icon-user"></span>',
'        <span class="t-Button-label">&APP_USER.</span>',
'    </span>',
'  </li>#BAR_BODY#',
'</ul>'))
,p_navbar_entry=>wwv_flow_string.join(wwv_flow_t_varchar2(
'<li class="t-NavigationBar-item">',
'  <a class="t-Button t-Button--icon t-Button--header" href="#LINK#">',
'      <span class="t-Icon #IMAGE#"></span>',
'      <span class="t-Button-label">#TEXT#</span>',
'  </a>',
'</li>'))
,p_region_table_cattributes=>' summary="" cellpadding="0" border="0" cellspacing="0" width="100%"'
,p_breadcrumb_def_reg_pos=>'REGION_POSITION_01'
,p_theme_class_id=>1
,p_error_page_template=>wwv_flow_string.join(wwv_flow_t_varchar2(
'<div class="t-Alert t-Alert--danger t-Alert--wizard t-Alert--defaultIcons">',
'  <div class="t-Alert-wrap">',
'    <div class="t-Alert-icon">',
'      <span class="t-Icon"></span>',
'    </div>',
'    <div class="t-Alert-content">',
'      <div class="t-Alert-body">',
'        <h3>#MESSAGE#</h3>',
'        <p>#ADDITIONAL_INFO#</p>',
'        <div class="t-Alert-inset">#TECHNICAL_INFO#</div>',
'      </div>',
'    </div>',
'    <div class="t-Alert-buttons">',
'      <button onclick="#BACK_LINK#" class="t-Button t-Button--hot w50p t-Button--large" type="button">#OK#</button>',
'    </div>',
'  </div>',
'</div>'))
,p_grid_type=>'FIXED'
,p_grid_max_columns=>12
,p_grid_always_use_max_columns=>true
,p_grid_has_column_span=>true
,p_grid_always_emit=>true
,p_grid_emit_empty_leading_cols=>true
,p_grid_emit_empty_trail_cols=>false
,p_grid_default_label_col_span=>2
,p_grid_template=>wwv_flow_string.join(wwv_flow_t_varchar2(
'<div class="container">',
'#ROWS#',
'</div>'))
,p_grid_row_template=>wwv_flow_string.join(wwv_flow_t_varchar2(
'<div class="row">',
'#COLUMNS#',
'</div>'))
,p_grid_column_template=>wwv_flow_string.join(wwv_flow_t_varchar2(
'<div class="col col-#COLUMN_SPAN_NUMBER# #CSS_CLASSES#" #ATTRIBUTES#>',
'#CONTENT#',
'</div>'))
,p_grid_first_column_attributes=>'alpha'
,p_grid_last_column_attributes=>'omega'
,p_dialog_js_init_code=>'apex.navigation.dialog(#PAGE_URL#,{title:#TITLE#,height:#DIALOG_HEIGHT#,width:#DIALOG_WIDTH#,maxWidth:#DIALOG_MAX_WIDTH#,modal:#IS_MODAL#,dialog:#DIALOG#,#DIALOG_ATTRIBUTES#},#DIALOG_CSS_CLASSES#,#TRIGGERING_ELEMENT#);'
,p_dialog_js_close_code=>'apex.navigation.dialog.close(#IS_MODAL#,#TARGET#);'
,p_dialog_js_cancel_code=>'apex.navigation.dialog.cancel(#IS_MODAL#);'
,p_dialog_browser_frame=>'MODAL'
,p_reference_id=>4070909157481059304
,p_translate_this_template=>'N'
);
wwv_flow_api.create_page_tmpl_display_point(
 p_id=>wwv_flow_api.id(59479907510694143)
,p_page_template_id=>wwv_flow_api.id(59479785175694044)
,p_name=>'Content Body'
,p_placeholder=>'BODY'
,p_has_grid_support=>true
,p_glv_new_row=>true
,p_max_fixed_grid_columns=>12
);
wwv_flow_api.create_page_tmpl_display_point(
 p_id=>wwv_flow_api.id(59480000926694143)
,p_page_template_id=>wwv_flow_api.id(59479785175694044)
,p_name=>'Breadcrumb Bar'
,p_placeholder=>'REGION_POSITION_01'
,p_has_grid_support=>false
,p_glv_new_row=>true
);
wwv_flow_api.create_page_tmpl_display_point(
 p_id=>wwv_flow_api.id(59480065754694143)
,p_page_template_id=>wwv_flow_api.id(59479785175694044)
,p_name=>'Inline Dialogs'
,p_placeholder=>'REGION_POSITION_04'
,p_has_grid_support=>true
,p_glv_new_row=>true
,p_max_fixed_grid_columns=>12
);
wwv_flow_api.create_page_tmpl_display_point(
 p_id=>wwv_flow_api.id(59480183511694143)
,p_page_template_id=>wwv_flow_api.id(59479785175694044)
,p_name=>'Footer'
,p_placeholder=>'REGION_POSITION_05'
,p_has_grid_support=>true
,p_glv_new_row=>true
,p_max_fixed_grid_columns=>12
);
wwv_flow_api.create_page_tmpl_display_point(
 p_id=>wwv_flow_api.id(59480277164694143)
,p_page_template_id=>wwv_flow_api.id(59479785175694044)
,p_name=>'Page Navigation'
,p_placeholder=>'REGION_POSITION_06'
,p_has_grid_support=>false
,p_glv_new_row=>true
);
wwv_flow_api.create_page_tmpl_display_point(
 p_id=>wwv_flow_api.id(59480354917694143)
,p_page_template_id=>wwv_flow_api.id(59479785175694044)
,p_name=>'Page Header'
,p_placeholder=>'REGION_POSITION_07'
,p_has_grid_support=>false
,p_glv_new_row=>true
);
wwv_flow_api.create_page_tmpl_display_point(
 p_id=>wwv_flow_api.id(59480445702694143)
,p_page_template_id=>wwv_flow_api.id(59479785175694044)
,p_name=>'Before Navigation Bar'
,p_placeholder=>'REGION_POSITION_08'
,p_has_grid_support=>false
,p_glv_new_row=>false
);
wwv_flow_api.create_template(
 p_id=>wwv_flow_api.id(59480601506694143)
,p_theme_id=>42
,p_name=>'Wizard Modal Dialog'
,p_internal_name=>'WIZARD_MODAL_DIALOG'
,p_is_popup=>true
,p_javascript_code_onload=>'apex.theme42.initializePage.wizardModal();'
,p_header_template=>wwv_flow_string.join(wwv_flow_t_varchar2(
'<!DOCTYPE html>',
'<html class="no-js #RTL_CLASS# page-&APP_PAGE_ID. app-&APP_ALIAS." lang="&BROWSER_LANGUAGE." #TEXT_DIRECTION#>',
'<head>',
'  <meta http-equiv="x-ua-compatible" content="IE=edge" />',
'  <meta charset="utf-8">',
'  <title>#TITLE#</title>',
'  #APEX_CSS#',
'  #THEME_CSS#',
'  #TEMPLATE_CSS#',
'  #THEME_STYLE_CSS#',
'  #APPLICATION_CSS#',
'  #PAGE_CSS#',
'  #FAVICONS#',
'  #HEAD#',
'  <meta name="viewport" content="width=device-width, initial-scale=1.0, maximum-scale=1.0, user-scalable=no"/>',
'</head>',
'<body class="t-Dialog-page t-Dialog-page--wizard #DIALOG_CSS_CLASSES# #PAGE_CSS_CLASSES#" #TEXT_DIRECTION# #ONLOAD#>',
'#FORM_OPEN#'))
,p_box=>wwv_flow_string.join(wwv_flow_t_varchar2(
'<div class="t-Dialog" role="dialog" aria-label="#TITLE#">',
'  <div class="t-Dialog-header">#REGION_POSITION_01#</div>',
'  <div class="t-Dialog-bodyWrapperOut">',
'      <div class="t-Dialog-bodyWrapperIn"><div class="t-Dialog-body">',
'      #SUCCESS_MESSAGE##NOTIFICATION_MESSAGE##GLOBAL_NOTIFICATION#',
'      #BODY#',
'      </div></div>',
'  </div>',
'  <div class="t-Dialog-footer">#REGION_POSITION_03#</div>',
'</div>'))
,p_footer_template=>wwv_flow_string.join(wwv_flow_t_varchar2(
'#FORM_CLOSE#',
'#DEVELOPER_TOOLBAR#',
'#APEX_JAVASCRIPT#',
'#GENERATED_CSS#',
'#THEME_JAVASCRIPT#',
'#TEMPLATE_JAVASCRIPT#',
'#APPLICATION_JAVASCRIPT#',
'#PAGE_JAVASCRIPT#  ',
'#GENERATED_JAVASCRIPT#',
'</body>',
'</html>'))
,p_success_message=>wwv_flow_string.join(wwv_flow_t_varchar2(
'<div class="t-Body-alert">',
'  <div class="t-Alert t-Alert--defaultIcons t-Alert--success t-Alert--horizontal t-Alert--page t-Alert--colorBG" id="t_Alert_Success" role="alert">',
'    <div class="t-Alert-wrap">',
'      <div class="t-Alert-icon">',
'        <span class="t-Icon"></span>',
'      </div>',
'      <div class="t-Alert-content">',
'        <div class="t-Alert-header">',
'          <h2 class="t-Alert-title">#SUCCESS_MESSAGE#</h2>',
'        </div>',
'      </div>',
'      <div class="t-Alert-buttons">',
'        <button class="t-Button t-Button--noUI t-Button--icon t-Button--closeAlert" onclick="apex.jQuery(''#t_Alert_Success'').remove();" type="button" title="#CLOSE_NOTIFICATION#"><span class="t-Icon icon-close"></span></button>',
'      </div>',
'    </div>',
'  </div>',
'</div>'))
,p_notification_message=>wwv_flow_string.join(wwv_flow_t_varchar2(
'<div class="t-Body-alert">',
'  <div class="t-Alert t-Alert--defaultIcons t-Alert--warning t-Alert--horizontal t-Alert--page t-Alert--colorBG" id="t_Alert_Notification" role="alert">',
'    <div class="t-Alert-wrap">',
'      <div class="t-Alert-icon">',
'        <span class="t-Icon"></span>',
'      </div>',
'      <div class="t-Alert-content">',
'        <div class="t-Alert-body">',
'          #MESSAGE#',
'        </div>',
'      </div>',
'      <div class="t-Alert-buttons">',
'        <button class="t-Button t-Button--noUI t-Button--icon t-Button--closeAlert" onclick="apex.jQuery(''#t_Alert_Notification'').remove();" type="button" title="#CLOSE_NOTIFICATION#"><span class="t-Icon icon-close"></span></button>',
'      </div>',
'    </div>',
'  </div>',
'</div>'))
,p_region_table_cattributes=>' summary="" cellpadding="0" border="0" cellspacing="0" width="100%"'
,p_theme_class_id=>3
,p_error_page_template=>wwv_flow_string.join(wwv_flow_t_varchar2(
'<div class="t-Alert t-Alert--danger t-Alert--wizard t-Alert--defaultIcons">',
'  <div class="t-Alert-wrap">',
'    <div class="t-Alert-icon">',
'      <span class="t-Icon"></span>',
'    </div>',
'    <div class="t-Alert-content">',
'      <div class="t-Alert-body">',
'        <h3>#MESSAGE#</h3>',
'        <p>#ADDITIONAL_INFO#</p>',
'        <div class="t-Alert-inset">#TECHNICAL_INFO#</div>',
'      </div>',
'    </div>',
'    <div class="t-Alert-buttons">',
'      <button onclick="#BACK_LINK#" class="t-Button t-Button--hot w50p t-Button--large" type="button">#OK#</button>',
'    </div>',
'  </div>',
'</div>'))
,p_grid_type=>'FIXED'
,p_grid_max_columns=>12
,p_grid_always_use_max_columns=>true
,p_grid_has_column_span=>true
,p_grid_always_emit=>true
,p_grid_emit_empty_leading_cols=>true
,p_grid_emit_empty_trail_cols=>false
,p_grid_default_label_col_span=>2
,p_grid_template=>wwv_flow_string.join(wwv_flow_t_varchar2(
'<div class="container">',
'#ROWS#',
'</div>'))
,p_grid_row_template=>wwv_flow_string.join(wwv_flow_t_varchar2(
'<div class="row">',
'#COLUMNS#',
'</div>'))
,p_grid_column_template=>wwv_flow_string.join(wwv_flow_t_varchar2(
'<div class="col col-#COLUMN_SPAN_NUMBER# #CSS_CLASSES#" #ATTRIBUTES#>',
'#CONTENT#',
'</div>'))
,p_grid_first_column_attributes=>'alpha'
,p_grid_last_column_attributes=>'omega'
,p_dialog_js_init_code=>'apex.navigation.dialog(#PAGE_URL#,{title:#TITLE#,height:#DIALOG_HEIGHT#,width:#DIALOG_WIDTH#,maxWidth:#DIALOG_MAX_WIDTH#,modal:#IS_MODAL#,dialog:#DIALOG#,#DIALOG_ATTRIBUTES#},''t-Dialog-page--wizard ''+#DIALOG_CSS_CLASSES#,#TRIGGERING_ELEMENT#);'
,p_dialog_js_close_code=>'apex.navigation.dialog.close(#IS_MODAL#,#TARGET#);'
,p_dialog_js_cancel_code=>'apex.navigation.dialog.cancel(#IS_MODAL#);'
,p_dialog_height=>'auto'
,p_dialog_width=>'720'
,p_dialog_max_width=>'960'
,p_dialog_browser_frame=>'MODAL'
,p_reference_id=>2120348229686426515
,p_translate_this_template=>'N'
);
end;
/
begin
wwv_flow_api.create_page_tmpl_display_point(
 p_id=>wwv_flow_api.id(59480649721694143)
,p_page_template_id=>wwv_flow_api.id(59480601506694143)
,p_name=>'Wizard Body'
,p_placeholder=>'BODY'
,p_has_grid_support=>true
,p_glv_new_row=>true
,p_max_fixed_grid_columns=>12
);
wwv_flow_api.create_page_tmpl_display_point(
 p_id=>wwv_flow_api.id(59480776344694143)
,p_page_template_id=>wwv_flow_api.id(59480601506694143)
,p_name=>'Wizard Progress Bar'
,p_placeholder=>'REGION_POSITION_01'
,p_has_grid_support=>false
,p_glv_new_row=>true
);
wwv_flow_api.create_page_tmpl_display_point(
 p_id=>wwv_flow_api.id(59480880035694143)
,p_page_template_id=>wwv_flow_api.id(59480601506694143)
,p_name=>'Wizard Buttons'
,p_placeholder=>'REGION_POSITION_03'
,p_has_grid_support=>false
,p_glv_new_row=>true
);
wwv_flow_api.create_template(
 p_id=>wwv_flow_api.id(60853988738382428)
,p_theme_id=>12
,p_name=>'Login'
,p_internal_name=>'LOGIN'
,p_is_popup=>false
,p_header_template=>wwv_flow_string.join(wwv_flow_t_varchar2(
'<!DOCTYPE html>',
'<meta http-equiv="x-ua-compatible" content="IE=edge" />',
'<html lang="&BROWSER_LANGUAGE." xmlns="http://www.w3.org/1999/xhtml" xmlns:htmldb="http://htmldb.oracle.com" xmlns:apex="http://apex.oracle.com">',
'',
'<head>',
'',
'  <title>#TITLE#</title>',
'  <link rel="icon" href="#IMAGE_PREFIX#favicon.ico" type="image/x-icon">',
'  <link rel="shortcut icon" href="#IMAGE_PREFIX#favicon.ico" type="image/x-icon">',
'  #APEX_CSS#',
'#THEME_CSS#',
'#TEMPLATE_CSS#',
'#THEME_STYLE_CSS#',
'#APPLICATION_CSS#',
'#PAGE_CSS#',
'#APEX_JAVASCRIPT#',
'#THEME_JAVASCRIPT#',
'#TEMPLATE_JAVASCRIPT#',
'#APPLICATION_JAVASCRIPT#',
'#PAGE_JAVASCRIPT#',
'#HEAD#',
'  <link rel="stylesheet" href="#THEME_IMAGES#css/theme_4_0.css" type="text/css" />',
'  <!--[if IE]><link rel="stylesheet" href="#THEME_IMAGES#css/theme_4_0_ie.css" type="text/css" /><![endif]-->',
'  <!--[if IE 6]><link rel="stylesheet" href="#THEME_IMAGES#css/theme_4_0_ie6.css" type="text/css" /><![endif]-->',
'  <!--[if IE 7]><link rel="stylesheet" href="#THEME_IMAGES#css/theme_4_0_ie7.css" type="text/css" /><![endif]-->',
'</head>',
'<body #ONLOAD# class="login-page">',
'<!--[if lte IE 6]><div id="outdated-browser">#OUTDATED_BROWSER#</div><![endif]-->',
'#FORM_OPEN#',
''))
,p_box=>wwv_flow_string.join(wwv_flow_t_varchar2(
'<div id="login">',
'  <div id="messages">#SUCCESS_MESSAGE##NOTIFICATION_MESSAGE##GLOBAL_NOTIFICATION#</div>',
'  <div id="login-main">#REGION_POSITION_02##BODY##REGION_POSITION_03#</div>',
'</div>',
''))
,p_footer_template=>wwv_flow_string.join(wwv_flow_t_varchar2(
'#FORM_CLOSE#',
'#DEVELOPER_TOOLBAR#',
'#GENERATED_CSS#',
'#GENERATED_JAVASCRIPT#',
'</body>',
'</html>'))
,p_success_message=>wwv_flow_string.join(wwv_flow_t_varchar2(
'<div class="success" id="success-message">',
'  <img src="#IMAGE_PREFIX#delete.gif" onclick="$x_Remove(''success-message'')" style="float:right;" class="remove-message" alt="" />',
'  #SUCCESS_MESSAGE#',
'</div>'))
,p_notification_message=>wwv_flow_string.join(wwv_flow_t_varchar2(
'<div class="notification" id="notification-message">',
'  <img src="#IMAGE_PREFIX#delete.gif" onclick="$x_Remove(''notification-message'')"  style="float:right;" class="remove-message" alt="" />#MESSAGE#',
'</div>'))
,p_navigation_bar=>'#BAR_BODY#'
,p_navbar_entry=>'<div class="navbar-entry"><a href="#LINK#" class="t1NavigationBar">#TEXT#</a></div>'
,p_region_table_cattributes=>' summary="" cellpadding="0" border="0" cellspacing="0"'
,p_theme_class_id=>6
,p_grid_type=>'TABLE'
,p_dialog_browser_frame=>'MODAL'
,p_reference_id=>1985786728884774616
,p_translate_this_template=>'N'
,p_template_comment=>'18'
);
wwv_flow_api.create_template(
 p_id=>wwv_flow_api.id(60854220324382445)
,p_theme_id=>12
,p_name=>'No Tabs - Left Sidebar (fixed-width / DIV based)'
,p_internal_name=>'NO_TABS_LEFT_SIDEBAR_FIXEDWIDTH_/_DIV_BASED'
,p_is_popup=>false
,p_header_template=>wwv_flow_string.join(wwv_flow_t_varchar2(
'<!DOCTYPE html>',
'<meta http-equiv="x-ua-compatible" content="IE=edge" />',
'<html lang="&BROWSER_LANGUAGE." xmlns="http://www.w3.org/1999/xhtml" xmlns:htmldb="http://htmldb.oracle.com" xmlns:apex="http://apex.oracle.com">',
'',
'<head>',
'',
'  <title>#TITLE#</title>',
'  <link rel="icon" href="#IMAGE_PREFIX#favicon.ico" type="image/x-icon">',
'  <link rel="shortcut icon" href="#IMAGE_PREFIX#favicon.ico" type="image/x-icon">',
'  #APEX_CSS#',
'#THEME_CSS#',
'#TEMPLATE_CSS#',
'#THEME_STYLE_CSS#',
'#APPLICATION_CSS#',
'#PAGE_CSS#',
'#APEX_JAVASCRIPT#',
'#THEME_JAVASCRIPT#',
'#TEMPLATE_JAVASCRIPT#',
'#APPLICATION_JAVASCRIPT#',
'#PAGE_JAVASCRIPT#',
'#HEAD#',
'  <link rel="stylesheet" href="#THEME_IMAGES#css/theme_4_0.css" type="text/css" />',
'  <!--[if IE]><link rel="stylesheet" href="#THEME_IMAGES#css/theme_4_0_ie.css" type="text/css" /><![endif]-->',
'  <!--[if IE 6]><link rel="stylesheet" href="#THEME_IMAGES#css/theme_4_0_ie6.css" type="text/css" /><![endif]-->',
'  <!--[if IE 7]><link rel="stylesheet" href="#THEME_IMAGES#css/theme_4_0_ie7.css" type="text/css" /><![endif]-->',
'</head>',
'<body #ONLOAD#>',
'#FORM_OPEN#',
''))
,p_box=>wwv_flow_string.join(wwv_flow_t_varchar2(
'<div id="header">',
'  <div id="logo"><a href="#HOME_LINK#">#LOGO##REGION_POSITION_06#</a></div>',
'  #REGION_POSITION_07#',
'  <div id="navbar">',
'    #NAVIGATION_BAR#',
'    <div class="app-user">#WELCOME_USER#</div>',
'    #REGION_POSITION_08#',
'  </div>',
'</div>',
'<div id="tabs">',
'  <div class="frame">',
'    <div class="bg">',
'      <div class="tab-holder">',
'        &nbsp;',
'      </div>',
'    </div>',
'  </div>',
'</div>',
'<div id="topbar">#REGION_POSITION_01##REGION_POSITION_04#</div>',
'<div id="messages">#SUCCESS_MESSAGE##NOTIFICATION_MESSAGE##GLOBAL_NOTIFICATION#</div>',
'<div id="body">',
'  <div id="two-col-sb-left">',
'    <div id="left-sidebar">#REGION_POSITION_02#</div>',
'    <div id="main-sb-left">',
'      #BODY##REGION_POSITION_03#',
'    </div>',
'  </div>',
'</div>'))
,p_footer_template=>wwv_flow_string.join(wwv_flow_t_varchar2(
'<div id="footer"><div class="content">',
'<div id="customize">#CUSTOMIZE#</div>',
'<div class="app-version">#APP_VERSION#</div>',
'<div class="clear"></div>',
'  #REGION_POSITION_05#',
'</div></div>',
'#FORM_CLOSE#',
'#DEVELOPER_TOOLBAR#',
'#GENERATED_CSS#',
'#GENERATED_JAVASCRIPT#',
'</body>',
'</html>'))
,p_success_message=>wwv_flow_string.join(wwv_flow_t_varchar2(
'<div class="success" id="success-message">',
'  <img src="#IMAGE_PREFIX#delete.gif" onclick="$x_Remove(''success-message'')" style="float:right;" class="remove-message" alt="" />',
'  #SUCCESS_MESSAGE#',
'</div>'))
,p_notification_message=>wwv_flow_string.join(wwv_flow_t_varchar2(
'<div class="notification" id="notification-message">',
'  <img src="#IMAGE_PREFIX#delete.gif" onclick="$x_Remove(''notification-message'')"  style="float:right;" class="remove-message" alt="" />#MESSAGE#',
'</div>'))
,p_navigation_bar=>'#BAR_BODY#'
,p_navbar_entry=>'<div class="navbar-entry"><a href="#LINK#" class="t1NavigationBar">#TEXT#</a></div>'
,p_region_table_cattributes=>'summary="" cellpadding="0" border="0" cellspacing="0" width="100%"'
,p_sidebar_def_reg_pos=>'REGION_POSITION_02'
,p_breadcrumb_def_reg_pos=>'REGION_POSITION_01'
,p_theme_class_id=>17
,p_grid_type=>'TABLE'
,p_dialog_browser_frame=>'MODAL'
,p_reference_id=>1985786925366774617
,p_translate_this_template=>'N'
);
wwv_flow_api.create_template(
 p_id=>wwv_flow_api.id(60854432374382447)
,p_theme_id=>12
,p_name=>'No Tabs - Left and Right Sidebar (fixed-width / DIV left and optional table-based right)'
,p_internal_name=>'NO_TABS_LEFT_AND_RIGHT_SIDEBAR_FIXEDWIDTH_/_DIV_LEFT_AND_OPTIONAL_TABLEBASED_RIGHT'
,p_is_popup=>false
,p_header_template=>wwv_flow_string.join(wwv_flow_t_varchar2(
'<!DOCTYPE html>',
'<meta http-equiv="x-ua-compatible" content="IE=edge" />',
'<html lang="&BROWSER_LANGUAGE." xmlns="http://www.w3.org/1999/xhtml" xmlns:htmldb="http://htmldb.oracle.com" xmlns:apex="http://apex.oracle.com">',
'',
'<head>',
'',
'  <title>#TITLE#</title>',
'  <link rel="icon" href="#IMAGE_PREFIX#favicon.ico" type="image/x-icon">',
'  <link rel="shortcut icon" href="#IMAGE_PREFIX#favicon.ico" type="image/x-icon">',
'  #APEX_CSS#',
'#THEME_CSS#',
'#TEMPLATE_CSS#',
'#THEME_STYLE_CSS#',
'#APPLICATION_CSS#',
'#PAGE_CSS#',
'#APEX_JAVASCRIPT#',
'#THEME_JAVASCRIPT#',
'#TEMPLATE_JAVASCRIPT#',
'#APPLICATION_JAVASCRIPT#',
'#PAGE_JAVASCRIPT#',
'#HEAD#',
'  <link rel="stylesheet" href="#THEME_IMAGES#css/theme_4_0.css" type="text/css" />',
'  <!--[if IE]><link rel="stylesheet" href="#THEME_IMAGES#css/theme_4_0_ie.css" type="text/css" /><![endif]-->',
'  <!--[if IE 6]><link rel="stylesheet" href="#THEME_IMAGES#css/theme_4_0_ie6.css" type="text/css" /><![endif]-->',
'  <!--[if IE 7]><link rel="stylesheet" href="#THEME_IMAGES#css/theme_4_0_ie7.css" type="text/css" /><![endif]-->',
'</head>',
'<body #ONLOAD#>',
'<!--[if lte IE 6]><div id="outdated-browser">#OUTDATED_BROWSER#</div><![endif]-->',
'#FORM_OPEN#',
''))
,p_box=>wwv_flow_string.join(wwv_flow_t_varchar2(
'<div id="header">',
'  <div id="logo"><a href="#HOME_LINK#">#LOGO##REGION_POSITION_06#</a></div>',
'  #REGION_POSITION_07#',
'  <div id="navbar">',
'    <div class="app-user">#WELCOME_USER#</div>',
'    #NAVIGATION_BAR#',
'    #REGION_POSITION_08#',
'  </div>',
'</div>',
'<div id="tabs">',
'  <div class="frame">',
'    <div class="bg">',
'      <div class="tab-holder">',
'        &nbsp;',
'      </div>',
'    </div>',
'  </div>',
'</div>',
'<div id="topbar">#REGION_POSITION_01##REGION_POSITION_04#</div>',
'<div id="messages">#SUCCESS_MESSAGE##NOTIFICATION_MESSAGE##GLOBAL_NOTIFICATION#</div>',
'<div id="body">',
'  <div id="three-col">',
'    <div id="left-sidebar">#REGION_POSITION_02#</div>',
'    <div id="two-col-tbl">',
'      <table class="tbl-body" cellspacing="0" cellpadding="0" border="0" summary="">',
'        <tbody>',
'          <tr>',
'            <td class="tbl-main" width="100%">#BODY#</td>',
'            <td class="tbl-sidebar">#REGION_POSITION_03#</td>     ',
'          </tr>',
'        </tbody>',
'      </table>',
'    </div>',
'  </div>',
'</div>'))
,p_footer_template=>wwv_flow_string.join(wwv_flow_t_varchar2(
'<div id="footer"><div class="content">',
'<div id="customize">#CUSTOMIZE#</div>',
'<div class="app-version">#APP_VERSION#</div>',
'<div class="clear"></div>',
'  #REGION_POSITION_05#',
'</div></div>',
'#FORM_CLOSE#',
'#DEVELOPER_TOOLBAR#',
'#GENERATED_CSS#',
'#GENERATED_JAVASCRIPT#',
'</body>',
'</html>'))
,p_success_message=>wwv_flow_string.join(wwv_flow_t_varchar2(
'<div class="success" id="success-message">',
'  <img src="#IMAGE_PREFIX#delete.gif" onclick="$x_Remove(''success-message'')" style="float:right;" class="remove-message" alt="" />',
'  #SUCCESS_MESSAGE#',
'</div>'))
,p_notification_message=>wwv_flow_string.join(wwv_flow_t_varchar2(
'<div class="notification" id="notification-message">',
'  <img src="#IMAGE_PREFIX#delete.gif" onclick="$x_Remove(''notification-message'')"  style="float:right;" class="remove-message" alt="" />#MESSAGE#',
'</div>'))
,p_navigation_bar=>'#BAR_BODY#'
,p_navbar_entry=>'<div class="navbar-entry"><a href="#LINK#" class="t1NavigationBar">#TEXT#</a></div>'
,p_region_table_cattributes=>'summary="" cellpadding="0" border="0" cellspacing="0" width="100%"'
,p_sidebar_def_reg_pos=>'REGION_POSITION_02'
,p_breadcrumb_def_reg_pos=>'REGION_POSITION_01'
,p_theme_class_id=>17
,p_grid_type=>'TABLE'
,p_dialog_browser_frame=>'MODAL'
,p_reference_id=>1985787222104774618
,p_translate_this_template=>'N'
);
wwv_flow_api.create_template(
 p_id=>wwv_flow_api.id(60854613926382447)
,p_theme_id=>12
,p_name=>'No Tabs - Right Sidebar (fixed-width / DIV based)'
,p_internal_name=>'NO_TABS_RIGHT_SIDEBAR_FIXEDWIDTH_/_DIV_BASED'
,p_is_popup=>false
,p_header_template=>wwv_flow_string.join(wwv_flow_t_varchar2(
'<!DOCTYPE html>',
'<meta http-equiv="x-ua-compatible" content="IE=edge" />',
'<html lang="&BROWSER_LANGUAGE." xmlns="http://www.w3.org/1999/xhtml" xmlns:htmldb="http://htmldb.oracle.com" xmlns:apex="http://apex.oracle.com">',
'',
'<head>',
'',
'  <title>#TITLE#</title>',
'  <link rel="icon" href="#IMAGE_PREFIX#favicon.ico" type="image/x-icon">',
'  <link rel="shortcut icon" href="#IMAGE_PREFIX#favicon.ico" type="image/x-icon">',
'  #APEX_CSS#',
'#THEME_CSS#',
'#TEMPLATE_CSS#',
'#THEME_STYLE_CSS#',
'#APPLICATION_CSS#',
'#PAGE_CSS#',
'#APEX_JAVASCRIPT#',
'#THEME_JAVASCRIPT#',
'#TEMPLATE_JAVASCRIPT#',
'#APPLICATION_JAVASCRIPT#',
'#PAGE_JAVASCRIPT#',
'#HEAD#',
'  <link rel="stylesheet" href="#THEME_IMAGES#css/theme_4_0.css" type="text/css" />',
'  <!--[if IE]><link rel="stylesheet" href="#THEME_IMAGES#css/theme_4_0_ie.css" type="text/css" /><![endif]-->',
'  <!--[if IE 6]><link rel="stylesheet" href="#THEME_IMAGES#css/theme_4_0_ie6.css" type="text/css" /><![endif]-->',
'  <!--[if IE 7]><link rel="stylesheet" href="#THEME_IMAGES#css/theme_4_0_ie7.css" type="text/css" /><![endif]-->',
'</head>',
'<body #ONLOAD#>',
'<!--[if lte IE 6]><div id="outdated-browser">#OUTDATED_BROWSER#</div><![endif]-->',
'#FORM_OPEN#',
''))
,p_box=>wwv_flow_string.join(wwv_flow_t_varchar2(
'<div id="header">',
'  <div id="logo"><a href="#HOME_LINK#">#LOGO##REGION_POSITION_06#</a></div>',
'  #REGION_POSITION_07#',
'  <div id="navbar">',
'    <div class="app-user">#WELCOME_USER#</div>',
'    #NAVIGATION_BAR#',
'    #REGION_POSITION_08#',
'  </div>',
'</div>',
'<div id="tabs">',
'  <div class="frame">',
'    <div class="bg">',
'      <div class="tab-holder">',
'        &nbsp;',
'      </div>',
'    </div>',
'  </div>',
'</div>',
'<div id="topbar">#REGION_POSITION_01##REGION_POSITION_04#</div>',
'<div id="messages">#SUCCESS_MESSAGE##NOTIFICATION_MESSAGE##GLOBAL_NOTIFICATION#</div>',
'<div id="body">',
'  <div id="two-col">',
'    <div id="sidebar">#REGION_POSITION_03#</div>     ',
'    <div id="main">#REGION_POSITION_02##BODY#</div>',
'  </div>',
'</div>',
''))
,p_footer_template=>wwv_flow_string.join(wwv_flow_t_varchar2(
'<div id="footer"><div class="content">',
'<div id="customize">#CUSTOMIZE#</div>',
'<div class="app-version">#APP_VERSION#</div>',
'<div class="clear"></div>',
'  #REGION_POSITION_05#',
'</div></div>',
'#FORM_CLOSE#',
'#DEVELOPER_TOOLBAR#',
'#GENERATED_CSS#',
'#GENERATED_JAVASCRIPT#',
'</body>',
'</html>'))
,p_success_message=>wwv_flow_string.join(wwv_flow_t_varchar2(
'<div class="success" id="success-message">',
'  <img src="#IMAGE_PREFIX#delete.gif" onclick="$x_Remove(''success-message'')" style="float:right;" class="remove-message" alt="" />',
'  #SUCCESS_MESSAGE#',
'</div>'))
,p_notification_message=>wwv_flow_string.join(wwv_flow_t_varchar2(
'<div class="notification" id="notification-message">',
'  <img src="#IMAGE_PREFIX#delete.gif" onclick="$x_Remove(''notification-message'')"  style="float:right;" class="remove-message" alt="" />#MESSAGE#',
'</div>'))
,p_navigation_bar=>'#BAR_BODY#'
,p_navbar_entry=>'<div class="navbar-entry"><a href="#LINK#" class="t1NavigationBar">#TEXT#</a></div>'
,p_region_table_cattributes=>' summary="" cellpadding="0" border="0" cellspacing="0" width="100%"'
,p_sidebar_def_reg_pos=>'REGION_POSITION_02'
,p_breadcrumb_def_reg_pos=>'REGION_POSITION_01'
,p_theme_class_id=>3
,p_grid_type=>'TABLE'
,p_dialog_browser_frame=>'MODAL'
,p_reference_id=>1985787534582774618
,p_translate_this_template=>'N'
);
wwv_flow_api.create_template(
 p_id=>wwv_flow_api.id(60854737758382447)
,p_theme_id=>12
,p_name=>'No Tabs - Right Sidebar (optional / table-based)'
,p_internal_name=>'NO_TABS_RIGHT_SIDEBAR_OPTIONAL_/_TABLEBASED'
,p_is_popup=>false
,p_header_template=>wwv_flow_string.join(wwv_flow_t_varchar2(
'<!DOCTYPE html>',
'<meta http-equiv="x-ua-compatible" content="IE=edge" />',
'<html lang="&BROWSER_LANGUAGE." xmlns="http://www.w3.org/1999/xhtml" xmlns:htmldb="http://htmldb.oracle.com" xmlns:apex="http://apex.oracle.com">',
'',
'<head>',
'',
'  <title>#TITLE#</title>',
'  <link rel="icon" href="#IMAGE_PREFIX#favicon.ico" type="image/x-icon">',
'  <link rel="shortcut icon" href="#IMAGE_PREFIX#favicon.ico" type="image/x-icon">',
'  #APEX_CSS#',
'#THEME_CSS#',
'#TEMPLATE_CSS#',
'#THEME_STYLE_CSS#',
'#APPLICATION_CSS#',
'#PAGE_CSS#',
'#APEX_JAVASCRIPT#',
'#THEME_JAVASCRIPT#',
'#TEMPLATE_JAVASCRIPT#',
'#APPLICATION_JAVASCRIPT#',
'#PAGE_JAVASCRIPT#',
'#HEAD#',
'  <link rel="stylesheet" href="#THEME_IMAGES#css/theme_4_0.css" type="text/css" />',
'  <!--[if IE]><link rel="stylesheet" href="#THEME_IMAGES#css/theme_4_0_ie.css" type="text/css" /><![endif]-->',
'  <!--[if IE 6]><link rel="stylesheet" href="#THEME_IMAGES#css/theme_4_0_ie6.css" type="text/css" /><![endif]-->',
'  <!--[if IE 7]><link rel="stylesheet" href="#THEME_IMAGES#css/theme_4_0_ie7.css" type="text/css" /><![endif]-->',
'</head>',
'<body #ONLOAD#>',
'<!--[if lte IE 6]><div id="outdated-browser">#OUTDATED_BROWSER#</div><![endif]-->',
'#FORM_OPEN#',
''))
,p_box=>wwv_flow_string.join(wwv_flow_t_varchar2(
'<div id="header">',
'  <div id="logo"><a href="#HOME_LINK#">#LOGO##REGION_POSITION_06#</a></div>',
'  #REGION_POSITION_07#',
'  <div id="navbar">',
'    <div class="app-user">#WELCOME_USER#</div>',
'    #NAVIGATION_BAR#',
'    #REGION_POSITION_08#',
'  </div>',
'</div>',
'<div id="tabs">',
'  <div class="frame">',
'    <div class="bg">',
'      <div class="tab-holder">',
'        &nbsp;',
'      </div>',
'    </div>',
'  </div>',
'</div>',
'<div id="topbar">#REGION_POSITION_01##REGION_POSITION_04#</div>',
'<div id="messages">#SUCCESS_MESSAGE##NOTIFICATION_MESSAGE##GLOBAL_NOTIFICATION#</div>',
'<div id="body">',
'  <table class="tbl-body" cellspacing="0" cellpadding="0" border="0" summary="">',
'    <tbody>',
'      <tr>',
'        <td class="tbl-main" width="100%">#REGION_POSITION_02##BODY#</td>',
'        <td class="tbl-sidebar">#REGION_POSITION_03#</td>     ',
'      </tr>',
'    </tbody>',
'  </table>',
'</div>'))
,p_footer_template=>wwv_flow_string.join(wwv_flow_t_varchar2(
'<div id="footer"><div class="content">',
'<div id="customize">#CUSTOMIZE#</div>',
'<div class="app-version">#APP_VERSION#</div>',
'<div class="clear"></div>',
'  #REGION_POSITION_05#',
'</div></div>',
'#FORM_CLOSE#',
'#DEVELOPER_TOOLBAR#',
'#GENERATED_CSS#',
'#GENERATED_JAVASCRIPT#',
'</body>',
'</html>'))
,p_success_message=>wwv_flow_string.join(wwv_flow_t_varchar2(
'<div class="success" id="success-message">',
'  <img src="#IMAGE_PREFIX#delete.gif" onclick="$x_Remove(''success-message'')" style="float:right;" class="remove-message" alt="" />',
'  #SUCCESS_MESSAGE#',
'</div>'))
,p_notification_message=>wwv_flow_string.join(wwv_flow_t_varchar2(
'<div class="notification" id="notification-message">',
'  <img src="#IMAGE_PREFIX#delete.gif" onclick="$x_Remove(''notification-message'')"  style="float:right;" class="remove-message" alt="" />#MESSAGE#',
'</div>'))
,p_navigation_bar=>'#BAR_BODY#'
,p_navbar_entry=>'<div class="navbar-entry"><a href="#LINK#" class="t1NavigationBar">#TEXT#</a></div>'
,p_region_table_cattributes=>' summary="" cellpadding="0" border="0" cellspacing="0" width="100%"'
,p_sidebar_def_reg_pos=>'REGION_POSITION_02'
,p_breadcrumb_def_reg_pos=>'REGION_POSITION_01'
,p_theme_class_id=>3
,p_error_page_template=>wwv_flow_string.join(wwv_flow_t_varchar2(
'<div class="error_container">',
'	<div class="rounded-corner-region-blank">',
'		<div class="rc-gray-top">',
'			<div class="rc-gray-top-r"></div>',
'		</div>',
'		<div class="rc-body">',
'			<div class="rc-body-r">',
'				<div class="rc-content-main">',
'					<div class="sErrorText">',
'					<strong>#MESSAGE#</strong>',
'					<strong>#ADDITIONAL_INFO#</strong>',
'					<div>#TECHNICAL_INFO#</div>',
'					<p>',
'						<button onclick="#BACK_LINK#" class="button-default" type="button">',
'						  <span>#OK#</span>',
'						</button>',
'					</p>',
'					</div>',
'					<div class="clear"></div>',
'				</div>',
'				<div class="clear"></div>',
'			</div>',
'		</div>',
'		<div class="rc-bottom">',
'			<div class="rc-bottom-r"></div>',
'		</div>',
'	</div>',
'</div>'))
,p_grid_type=>'TABLE'
,p_dialog_browser_frame=>'MODAL'
,p_reference_id=>1985787822509774618
,p_translate_this_template=>'N'
);
wwv_flow_api.create_template(
 p_id=>wwv_flow_api.id(60855037331382448)
,p_theme_id=>12
,p_name=>'One Level Tabs - Left Sidebar (fixed-width / DIV based)'
,p_internal_name=>'ONE_LEVEL_TABS_LEFT_SIDEBAR_FIXEDWIDTH_/_DIV_BASED'
,p_is_popup=>false
,p_header_template=>wwv_flow_string.join(wwv_flow_t_varchar2(
'<!DOCTYPE html>',
'<meta http-equiv="x-ua-compatible" content="IE=edge" />',
'<html lang="&BROWSER_LANGUAGE." xmlns="http://www.w3.org/1999/xhtml" xmlns:htmldb="http://htmldb.oracle.com" xmlns:apex="http://apex.oracle.com">',
'',
'<head>',
'',
'  <title>#TITLE#</title>',
'  <link rel="icon" href="#IMAGE_PREFIX#favicon.ico" type="image/x-icon">',
'  <link rel="shortcut icon" href="#IMAGE_PREFIX#favicon.ico" type="image/x-icon">',
'  #APEX_CSS#',
'#THEME_CSS#',
'#TEMPLATE_CSS#',
'#THEME_STYLE_CSS#',
'#APPLICATION_CSS#',
'#PAGE_CSS#',
'#APEX_JAVASCRIPT#',
'#THEME_JAVASCRIPT#',
'#TEMPLATE_JAVASCRIPT#',
'#APPLICATION_JAVASCRIPT#',
'#PAGE_JAVASCRIPT#',
'#HEAD#',
'  <link rel="stylesheet" href="#THEME_IMAGES#css/theme_4_0.css" type="text/css" />',
'  <!--[if IE]><link rel="stylesheet" href="#THEME_IMAGES#css/theme_4_0_ie.css" type="text/css" /><![endif]-->',
'  <!--[if IE 6]><link rel="stylesheet" href="#THEME_IMAGES#css/theme_4_0_ie6.css" type="text/css" /><![endif]-->',
'  <!--[if IE 7]><link rel="stylesheet" href="#THEME_IMAGES#css/theme_4_0_ie7.css" type="text/css" /><![endif]-->',
'</head>',
'<body #ONLOAD#>',
'<!--[if lte IE 6]><div id="outdated-browser">#OUTDATED_BROWSER#</div><![endif]-->',
'#FORM_OPEN#',
''))
,p_box=>wwv_flow_string.join(wwv_flow_t_varchar2(
'<div id="header">',
'  <div id="logo"><a href="#HOME_LINK#">#LOGO##REGION_POSITION_06#</a></div>',
'  #REGION_POSITION_07#',
'  <div id="navbar">',
'    <div class="app-user">#WELCOME_USER#</div>',
'    #NAVIGATION_BAR#',
'    #REGION_POSITION_08#',
'  </div>',
'</div>',
'<div id="tabs">',
'  <div class="frame">',
'    <div class="bg">',
'      <div class="tab-holder">',
'        #TAB_CELLS#',
'      </div>',
'    </div>',
'  </div>',
'</div>',
'<div id="topbar">#REGION_POSITION_01##REGION_POSITION_04#</div>',
'<div id="messages">#SUCCESS_MESSAGE##NOTIFICATION_MESSAGE##GLOBAL_NOTIFICATION#</div>',
'<div id="body">',
'  <div id="two-col-sb-left">',
'    <div id="left-sidebar">#REGION_POSITION_02#</div>',
'    <div id="main-sb-left">',
'      #BODY##REGION_POSITION_03#',
'    </div>',
'  </div>',
'</div>'))
,p_footer_template=>wwv_flow_string.join(wwv_flow_t_varchar2(
'<div id="footer"><div class="content">',
'<div id="customize">#CUSTOMIZE#</div>',
'<div class="app-version">#APP_VERSION#</div>',
'<div class="clear"></div>',
'  #REGION_POSITION_05#',
'</div></div>',
'#FORM_CLOSE#',
'#DEVELOPER_TOOLBAR#',
'#GENERATED_CSS#',
'#GENERATED_JAVASCRIPT#',
'</body>',
'</html>'))
,p_success_message=>wwv_flow_string.join(wwv_flow_t_varchar2(
'<div class="success" id="success-message">',
'  <img src="#IMAGE_PREFIX#delete.gif" onclick="$x_Remove(''success-message'')" style="float:right;" class="remove-message" alt="" />',
'  #SUCCESS_MESSAGE#',
'</div>'))
,p_current_tab=>wwv_flow_string.join(wwv_flow_t_varchar2(
'<div class="#TAB_STATUS#"><div>',
'#TAB_LABEL##TAB_INLINE_EDIT#',
'</div></div>',
''))
,p_non_current_tab=>wwv_flow_string.join(wwv_flow_t_varchar2(
'<div class="#TAB_STATUS#"><div>',
'<a href="#TAB_LINK#">#TAB_LABEL#</a>#TAB_INLINE_EDIT#',
'</div></div>',
''))
,p_notification_message=>wwv_flow_string.join(wwv_flow_t_varchar2(
'<div class="notification" id="notification-message">',
'  <img src="#IMAGE_PREFIX#delete.gif" onclick="$x_Remove(''notification-message'')"  style="float:right;" class="remove-message" alt="" />#MESSAGE#',
'</div>'))
,p_navigation_bar=>'#BAR_BODY#'
,p_navbar_entry=>'<div class="navbar-entry"><a href="#LINK#" class="t1NavigationBar">#TEXT#</a></div>'
,p_region_table_cattributes=>' summary="" cellpadding="0" border="0" cellspacing="0" width="100%"'
,p_sidebar_def_reg_pos=>'REGION_POSITION_02'
,p_breadcrumb_def_reg_pos=>'REGION_POSITION_01'
,p_theme_class_id=>16
,p_grid_type=>'TABLE'
,p_dialog_browser_frame=>'MODAL'
,p_reference_id=>1985788120994774618
,p_translate_this_template=>'N'
);
wwv_flow_api.create_template(
 p_id=>wwv_flow_api.id(60855199757382449)
,p_theme_id=>12
,p_name=>'One Level Tabs - Left and Right Sidebar (fixed-width / DIV left and optional table-based right)'
,p_internal_name=>'ONE_LEVEL_TABS_LEFT_AND_RIGHT_SIDEBAR_FIXEDWIDTH_/_DIV_LEFT_AND_OPTIONAL_TABLEBASED_RIGHT'
,p_is_popup=>false
,p_header_template=>wwv_flow_string.join(wwv_flow_t_varchar2(
'<!DOCTYPE html>',
'<meta http-equiv="x-ua-compatible" content="IE=edge" />',
'<html lang="&BROWSER_LANGUAGE." xmlns="http://www.w3.org/1999/xhtml" xmlns:htmldb="http://htmldb.oracle.com" xmlns:apex="http://apex.oracle.com">',
'',
'<head>',
'',
'  <title>#TITLE#</title>',
'  <link rel="icon" href="#IMAGE_PREFIX#favicon.ico" type="image/x-icon">',
'  <link rel="shortcut icon" href="#IMAGE_PREFIX#favicon.ico" type="image/x-icon">',
'  #APEX_CSS#',
'#THEME_CSS#',
'#TEMPLATE_CSS#',
'#THEME_STYLE_CSS#',
'#APPLICATION_CSS#',
'#PAGE_CSS#',
'#APEX_JAVASCRIPT#',
'#THEME_JAVASCRIPT#',
'#TEMPLATE_JAVASCRIPT#',
'#APPLICATION_JAVASCRIPT#',
'#PAGE_JAVASCRIPT#',
'#HEAD#',
'  <link rel="stylesheet" href="#THEME_IMAGES#css/theme_4_0.css" type="text/css" />',
'  <!--[if IE]><link rel="stylesheet" href="#THEME_IMAGES#css/theme_4_0_ie.css" type="text/css" /><![endif]-->',
'  <!--[if IE 6]><link rel="stylesheet" href="#THEME_IMAGES#css/theme_4_0_ie6.css" type="text/css" /><![endif]-->',
'  <!--[if IE 7]><link rel="stylesheet" href="#THEME_IMAGES#css/theme_4_0_ie7.css" type="text/css" /><![endif]-->',
'</head>',
'<body #ONLOAD#>',
'<!--[if lte IE 6]><div id="outdated-browser">#OUTDATED_BROWSER#</div><![endif]-->',
'#FORM_OPEN#',
''))
,p_box=>wwv_flow_string.join(wwv_flow_t_varchar2(
'<div id="header">',
'  <div id="logo"><a href="#HOME_LINK#">#LOGO##REGION_POSITION_06#</a></div>',
'  #REGION_POSITION_07#',
'  <div id="navbar">',
'    <div class="app-user">#WELCOME_USER#</div>',
'    #NAVIGATION_BAR#',
'    #REGION_POSITION_08#',
'  </div>',
'</div>',
'<div id="tabs">',
'  <div class="frame">',
'    <div class="bg">',
'      <div class="tab-holder">',
'        #TAB_CELLS#',
'      </div>',
'    </div>',
'  </div>',
'</div>',
'<div id="topbar">#REGION_POSITION_01##REGION_POSITION_04#</div>',
'<div id="messages">#SUCCESS_MESSAGE##NOTIFICATION_MESSAGE##GLOBAL_NOTIFICATION#</div>',
'<div id="body">',
'  <div id="three-col">',
'    <div id="left-sidebar">#REGION_POSITION_02#</div>',
'    <div id="two-col-tbl">',
'      <table class="tbl-body" cellspacing="0" cellpadding="0" border="0" summary="">',
'        <tbody>',
'          <tr>',
'            <td class="tbl-main" width="100%">#BODY#</td>',
'            <td class="tbl-sidebar">#REGION_POSITION_03#</td>     ',
'          </tr>',
'        </tbody>',
'      </table>',
'    </div>',
'  </div>',
'</div>'))
,p_footer_template=>wwv_flow_string.join(wwv_flow_t_varchar2(
'<div id="footer"><div class="content">',
'<div id="customize">#CUSTOMIZE#</div>',
'<div class="app-version">#APP_VERSION#</div>',
'<div class="clear"></div>',
'  #REGION_POSITION_05#',
'</div></div>',
'#FORM_CLOSE#',
'#DEVELOPER_TOOLBAR#',
'#GENERATED_CSS#',
'#GENERATED_JAVASCRIPT#',
'</body>',
'</html>'))
,p_success_message=>wwv_flow_string.join(wwv_flow_t_varchar2(
'<div class="success" id="success-message">',
'  <img src="#IMAGE_PREFIX#delete.gif" onclick="$x_Remove(''success-message'')" style="float:right;" class="remove-message" alt="" />',
'  #SUCCESS_MESSAGE#',
'</div>'))
,p_current_tab=>wwv_flow_string.join(wwv_flow_t_varchar2(
'<div class="#TAB_STATUS#"><div>',
'#TAB_LABEL##TAB_INLINE_EDIT#',
'</div></div>',
''))
,p_non_current_tab=>wwv_flow_string.join(wwv_flow_t_varchar2(
'<div class="#TAB_STATUS#"><div>',
'<a href="#TAB_LINK#">#TAB_LABEL#</a>#TAB_INLINE_EDIT#',
'</div></div>',
'',
'',
'',
'',
'',
''))
,p_notification_message=>wwv_flow_string.join(wwv_flow_t_varchar2(
'<div class="notification" id="notification-message">',
'  <img src="#IMAGE_PREFIX#delete.gif" onclick="$x_Remove(''notification-message'')"  style="float:right;" class="remove-message" alt="" />#MESSAGE#',
'</div>'))
,p_navigation_bar=>'#BAR_BODY#'
,p_navbar_entry=>'<div class="navbar-entry"><a href="#LINK#" class="t1NavigationBar">#TEXT#</a></div>'
,p_region_table_cattributes=>' summary="" cellpadding="0" border="0" cellspacing="0" width="100%"'
,p_sidebar_def_reg_pos=>'REGION_POSITION_02'
,p_breadcrumb_def_reg_pos=>'REGION_POSITION_01'
,p_theme_class_id=>16
,p_grid_type=>'TABLE'
,p_dialog_browser_frame=>'MODAL'
,p_reference_id=>1985788446318774618
,p_translate_this_template=>'N'
);
wwv_flow_api.create_template(
 p_id=>wwv_flow_api.id(60855354469382449)
,p_theme_id=>12
,p_name=>'One Level Tabs - Right Sidebar (fixed-width / DIV based)'
,p_internal_name=>'ONE_LEVEL_TABS_RIGHT_SIDEBAR_FIXEDWIDTH_/_DIV_BASED'
,p_is_popup=>false
,p_header_template=>wwv_flow_string.join(wwv_flow_t_varchar2(
'<!DOCTYPE html>',
'<meta http-equiv="x-ua-compatible" content="IE=edge" />',
'<html lang="&BROWSER_LANGUAGE." xmlns="http://www.w3.org/1999/xhtml" xmlns:htmldb="http://htmldb.oracle.com" xmlns:apex="http://apex.oracle.com">',
'',
'<head>',
'',
'  <title>#TITLE#</title>',
'  <link rel="icon" href="#IMAGE_PREFIX#favicon.ico" type="image/x-icon">',
'  <link rel="shortcut icon" href="#IMAGE_PREFIX#favicon.ico" type="image/x-icon">',
'  #APEX_CSS#',
'#THEME_CSS#',
'#TEMPLATE_CSS#',
'#THEME_STYLE_CSS#',
'#APPLICATION_CSS#',
'#PAGE_CSS#',
'#APEX_JAVASCRIPT#',
'#THEME_JAVASCRIPT#',
'#TEMPLATE_JAVASCRIPT#',
'#APPLICATION_JAVASCRIPT#',
'#PAGE_JAVASCRIPT#',
'#HEAD#',
'  <link rel="stylesheet" href="#THEME_IMAGES#css/theme_4_0.css" type="text/css" />',
'  <!--[if IE]><link rel="stylesheet" href="#THEME_IMAGES#css/theme_4_0_ie.css" type="text/css" /><![endif]-->',
'  <!--[if IE 6]><link rel="stylesheet" href="#THEME_IMAGES#css/theme_4_0_ie6.css" type="text/css" /><![endif]-->',
'  <!--[if IE 7]><link rel="stylesheet" href="#THEME_IMAGES#css/theme_4_0_ie7.css" type="text/css" /><![endif]-->',
'</head>',
'<body #ONLOAD#>',
'<!--[if lte IE 6]><div id="outdated-browser">#OUTDATED_BROWSER#</div><![endif]-->',
'#FORM_OPEN#',
''))
,p_box=>wwv_flow_string.join(wwv_flow_t_varchar2(
'<div id="header">',
'  <div id="logo"><a href="#HOME_LINK#">#LOGO##REGION_POSITION_06#</a></div>',
'  #REGION_POSITION_07#',
'  <div id="navbar">',
'    <div class="app-user">#WELCOME_USER#</div>',
'    #NAVIGATION_BAR#',
'    #REGION_POSITION_08#',
'  </div>',
'</div>',
'<div id="tabs">',
'  <div class="frame">',
'    <div class="bg">',
'      <div class="tab-holder">',
'        #TAB_CELLS#',
'      </div>',
'    </div>',
'  </div>',
'</div>',
'<div id="topbar">#REGION_POSITION_01##REGION_POSITION_04#</div>',
'<div id="messages">#SUCCESS_MESSAGE##NOTIFICATION_MESSAGE##GLOBAL_NOTIFICATION#</div>',
'<div id="body">',
'  <div id="two-col">',
'    <div id="sidebar">#REGION_POSITION_03#</div>     ',
'    <div id="main">#REGION_POSITION_02##BODY#</div>',
'  </div>',
'</div>',
''))
,p_footer_template=>wwv_flow_string.join(wwv_flow_t_varchar2(
'<div id="footer"><div class="content">',
'<div id="customize">#CUSTOMIZE#</div>',
'<div class="app-version">#APP_VERSION#</div>',
'<div class="clear"></div>',
'  #REGION_POSITION_05#',
'</div></div>',
'#FORM_CLOSE#',
'#DEVELOPER_TOOLBAR#',
'#GENERATED_CSS#',
'#GENERATED_JAVASCRIPT#',
'</body>',
'</html>'))
,p_success_message=>wwv_flow_string.join(wwv_flow_t_varchar2(
'<div class="success" id="success-message">',
'  <img src="#IMAGE_PREFIX#delete.gif" onclick="$x_Remove(''success-message'')" style="float:right;" class="remove-message" alt="" />',
'  #SUCCESS_MESSAGE#',
'</div>'))
,p_current_tab=>wwv_flow_string.join(wwv_flow_t_varchar2(
'<div class="#TAB_STATUS#"><div>',
'#TAB_LABEL##TAB_INLINE_EDIT#',
'</div></div>',
''))
,p_non_current_tab=>wwv_flow_string.join(wwv_flow_t_varchar2(
'<div class="#TAB_STATUS#"><div>',
'<a href="#TAB_LINK#">#TAB_LABEL#</a>#TAB_INLINE_EDIT#',
'</div></div>',
''))
,p_notification_message=>wwv_flow_string.join(wwv_flow_t_varchar2(
'<div class="notification" id="notification-message">',
'  <img src="#IMAGE_PREFIX#delete.gif" onclick="$x_Remove(''notification-message'')"  style="float:right;" class="remove-message" alt="" />#MESSAGE#',
'</div>'))
,p_navigation_bar=>'#BAR_BODY#'
,p_navbar_entry=>'<div class="navbar-entry"><a href="#LINK#" class="t1NavigationBar">#TEXT#</a></div>'
,p_breadcrumb_def_reg_pos=>'REGION_POSITION_01'
,p_theme_class_id=>8
,p_grid_type=>'TABLE'
,p_dialog_browser_frame=>'MODAL'
,p_reference_id=>1985788726646774619
,p_translate_this_template=>'N'
);
end;
/
begin
wwv_flow_api.create_template(
 p_id=>wwv_flow_api.id(60855548920382449)
,p_theme_id=>12
,p_name=>'One Level Tabs - Right Sidebar (optional / table-based)'
,p_internal_name=>'ONE_LEVEL_TABS_RIGHT_SIDEBAR_OPTIONAL_/_TABLEBASED'
,p_is_popup=>false
,p_header_template=>wwv_flow_string.join(wwv_flow_t_varchar2(
'<!DOCTYPE html>',
'<meta http-equiv="x-ua-compatible" content="IE=edge" />',
'<html lang="&BROWSER_LANGUAGE." xmlns="http://www.w3.org/1999/xhtml" xmlns:htmldb="http://htmldb.oracle.com" xmlns:apex="http://apex.oracle.com">',
'',
'<head>',
'',
'  <title>#TITLE#</title>',
'  <link rel="icon" href="#IMAGE_PREFIX#favicon.ico" type="image/x-icon">',
'  <link rel="shortcut icon" href="#IMAGE_PREFIX#favicon.ico" type="image/x-icon">',
'  #APEX_CSS#',
'#THEME_CSS#',
'#TEMPLATE_CSS#',
'#THEME_STYLE_CSS#',
'#APPLICATION_CSS#',
'#PAGE_CSS#',
'#APEX_JAVASCRIPT#',
'#THEME_JAVASCRIPT#',
'#TEMPLATE_JAVASCRIPT#',
'#APPLICATION_JAVASCRIPT#',
'#PAGE_JAVASCRIPT#',
'#HEAD#',
'  <link rel="stylesheet" href="#THEME_IMAGES#css/theme_4_0.css" type="text/css" />',
'  <!--[if IE]><link rel="stylesheet" href="#THEME_IMAGES#css/theme_4_0_ie.css" type="text/css" /><![endif]-->',
'  <!--[if IE 6]><link rel="stylesheet" href="#THEME_IMAGES#css/theme_4_0_ie6.css" type="text/css" /><![endif]-->',
'  <!--[if IE 7]><link rel="stylesheet" href="#THEME_IMAGES#css/theme_4_0_ie7.css" type="text/css" /><![endif]-->',
'</head>',
'<body #ONLOAD#>',
'<!--[if lte IE 6]><div id="outdated-browser">#OUTDATED_BROWSER#</div><![endif]-->',
'#FORM_OPEN#',
''))
,p_box=>wwv_flow_string.join(wwv_flow_t_varchar2(
'<div id="header">',
'  <div id="logo"><a href="#HOME_LINK#">#LOGO##REGION_POSITION_06#</a></div>',
'  #REGION_POSITION_07#',
'  <div id="navbar">',
'    <div class="app-user">#WELCOME_USER#</div>',
'    #NAVIGATION_BAR#',
'    #REGION_POSITION_08#',
'  </div>',
'</div>',
'<div id="tabs">',
'  <div class="frame">',
'    <div class="bg">',
'      <div class="tab-holder">',
'        #TAB_CELLS#',
'      </div>',
'    </div>',
'  </div>',
'</div>',
'<div id="topbar">#REGION_POSITION_01##REGION_POSITION_04#</div>',
'<div id="messages">#SUCCESS_MESSAGE##NOTIFICATION_MESSAGE##GLOBAL_NOTIFICATION#</div>',
'<div id="body">',
'  <table class="tbl-body" cellspacing="0" cellpadding="0" border="0" summary="">',
'    <tbody>',
'      <tr>',
'        <td class="tbl-main" width="100%">#REGION_POSITION_02##BODY#</td>',
'        <td class="tbl-sidebar">#REGION_POSITION_03#</td>     ',
'      </tr>',
'    </tbody>',
'  </table>',
'</div>'))
,p_footer_template=>wwv_flow_string.join(wwv_flow_t_varchar2(
'<div id="footer"><div class="content">',
'<div id="customize">#CUSTOMIZE#</div>',
'<div class="app-version">#APP_VERSION#</div>',
'<div class="clear"></div>',
'  #REGION_POSITION_05#',
'</div></div>',
'#FORM_CLOSE#',
'#DEVELOPER_TOOLBAR#',
'#GENERATED_CSS#',
'#GENERATED_JAVASCRIPT#',
'</body>',
'</html>'))
,p_success_message=>wwv_flow_string.join(wwv_flow_t_varchar2(
'<div class="success" id="success-message">',
'  <img src="#IMAGE_PREFIX#delete.gif" onclick="$x_Remove(''success-message'')" style="float:right;" class="remove-message" alt="" />',
'  #SUCCESS_MESSAGE#',
'</div>'))
,p_current_tab=>wwv_flow_string.join(wwv_flow_t_varchar2(
'<div class="#TAB_STATUS#"><div>',
'#TAB_LABEL##TAB_INLINE_EDIT#',
'</div></div>'))
,p_non_current_tab=>wwv_flow_string.join(wwv_flow_t_varchar2(
'<div class="#TAB_STATUS#"><div>',
'<a href="#TAB_LINK#">#TAB_LABEL#</a>#TAB_INLINE_EDIT#',
'</div></div>',
'',
'',
'',
'',
'',
''))
,p_notification_message=>wwv_flow_string.join(wwv_flow_t_varchar2(
'<div class="notification" id="notification-message">',
'  <img src="#IMAGE_PREFIX#delete.gif" onclick="$x_Remove(''notification-message'')"  style="float:right;" class="remove-message" alt="" />#MESSAGE#',
'</div>'))
,p_navigation_bar=>'#BAR_BODY#'
,p_navbar_entry=>'<div class="navbar-entry"><a href="#LINK#" class="navbar-link">#TEXT#</a></div>'
,p_breadcrumb_def_reg_pos=>'REGION_POSITION_01'
,p_theme_class_id=>1
,p_grid_type=>'TABLE'
,p_dialog_browser_frame=>'MODAL'
,p_reference_id=>1985789030951774620
,p_translate_this_template=>'N'
);
wwv_flow_api.create_template(
 p_id=>wwv_flow_api.id(60855825305382450)
,p_theme_id=>12
,p_name=>'Popup'
,p_internal_name=>'POPUP'
,p_is_popup=>false
,p_header_template=>wwv_flow_string.join(wwv_flow_t_varchar2(
'<!DOCTYPE html>',
'<meta http-equiv="x-ua-compatible" content="IE=edge" />',
'<html lang="&BROWSER_LANGUAGE." xmlns:htmldb="http://htmldb.oracle.com">',
'',
'<head>',
'',
'<title>#TITLE#</title>',
'<link rel="icon" href="#IMAGE_PREFIX#favicon.ico" type="image/x-icon">',
'<link rel="shortcut icon" href="#IMAGE_PREFIX#favicon.ico" type="image/x-icon">',
'#APEX_CSS#',
'#THEME_CSS#',
'#TEMPLATE_CSS#',
'#THEME_STYLE_CSS#',
'#APPLICATION_CSS#',
'#PAGE_CSS#',
'#APEX_JAVASCRIPT#',
'#THEME_JAVASCRIPT#',
'#TEMPLATE_JAVASCRIPT#',
'#APPLICATION_JAVASCRIPT#',
'#PAGE_JAVASCRIPT#',
'#HEAD#',
'<link rel="stylesheet" href="#THEME_IMAGES#css/theme_4_0.css" type="text/css" />',
'</head>',
'<body #ONLOAD# class="pop-up-body">#FORM_OPEN#'))
,p_box=>wwv_flow_string.join(wwv_flow_t_varchar2(
'<table summary="" cellpadding="0" width="100%" cellspacing="0" border="0">',
'<tr>',
'<td width="100%" valign="top"><div class="t1messages">#SUCCESS_MESSAGE##NOTIFICATION_MESSAGE#</div>#BODY##REGION_POSITION_01##REGION_POSITION_02##REGION_POSITION_04##REGION_POSITION_05##REGION_POSITION_06##REGION_POSITION_07##REGION_POSITION_08#</td>',
'<td valign="top">#REGION_POSITION_03#<br /></td>',
'</tr>',
'</table>'))
,p_footer_template=>wwv_flow_string.join(wwv_flow_t_varchar2(
'#FORM_CLOSE##DEVELOPER_TOOLBAR#',
'#GENERATED_CSS#',
'#GENERATED_JAVASCRIPT#',
'</body>',
'</html>'))
,p_success_message=>'<div class="t1success" id="MESSAGE"><img src="#IMAGE_PREFIX#delete.gif" onclick="$x_Remove(''MESSAGE'')"  style="float:right;" class="pb" alt="" />#SUCCESS_MESSAGE#</div>'
,p_notification_message=>'<div class="t1notification" id="MESSAGE"><img src="#IMAGE_PREFIX#delete.gif" onclick="$x_Remove(''MESSAGE'')"  style="float:right;" class="pb" alt="" />#MESSAGE#</div>'
,p_navigation_bar=>'#BAR_BODY#'
,p_navbar_entry=>'<a href="#LINK#">#TEXT#</a>'
,p_region_table_cattributes=>' summary="" cellpadding="0" border="0" cellspacing="0" width="100%"'
,p_theme_class_id=>4
,p_grid_type=>'TABLE'
,p_dialog_browser_frame=>'MODAL'
,p_reference_id=>1985789320547774620
,p_translate_this_template=>'N'
);
wwv_flow_api.create_template(
 p_id=>wwv_flow_api.id(60855945534382450)
,p_theme_id=>12
,p_name=>'Printer Friendly'
,p_internal_name=>'PRINTER_FRIENDLY'
,p_is_popup=>false
,p_header_template=>wwv_flow_string.join(wwv_flow_t_varchar2(
'<!DOCTYPE html>',
'<meta http-equiv="x-ua-compatible" content="IE=edge" />',
'<html lang="&BROWSER_LANGUAGE." xmlns="http://www.w3.org/1999/xhtml" xmlns:htmldb="http://htmldb.oracle.com" xmlns:apex="http://apex.oracle.com">',
'',
'<head>',
'',
'  <title>#TITLE#</title>',
'  <link rel="icon" href="#IMAGE_PREFIX#favicon.ico" type="image/x-icon">',
'  <link rel="shortcut icon" href="#IMAGE_PREFIX#favicon.ico" type="image/x-icon">',
'  #APEX_CSS#',
'#THEME_CSS#',
'#TEMPLATE_CSS#',
'#THEME_STYLE_CSS#',
'#APPLICATION_CSS#',
'#PAGE_CSS#',
'#APEX_JAVASCRIPT#',
'#THEME_JAVASCRIPT#',
'#TEMPLATE_JAVASCRIPT#',
'#APPLICATION_JAVASCRIPT#',
'#PAGE_JAVASCRIPT#',
'#HEAD#',
'  <link rel="stylesheet" href="#THEME_IMAGES#css/theme_4_0.css" type="text/css" />',
'  <!--[if IE]><link rel="stylesheet" href="#THEME_IMAGES#css/theme_4_0_ie.css" type="text/css" /><![endif]-->',
'  <!--[if IE 6]><link rel="stylesheet" href="#THEME_IMAGES#css/theme_4_0_ie6.css" type="text/css" /><![endif]-->',
'  <!--[if IE 7]><link rel="stylesheet" href="#THEME_IMAGES#css/theme_4_0_ie7.css" type="text/css" /><![endif]-->',
'</head>',
'<body #ONLOAD#>',
'<!--[if lte IE 6]><div id="outdated-browser">#OUTDATED_BROWSER#</div><![endif]-->',
'#FORM_OPEN#',
''))
,p_box=>wwv_flow_string.join(wwv_flow_t_varchar2(
'<div id="header">',
'  <div id="logo"><a href="#HOME_LINK#">#LOGO##REGION_POSITION_06#</a></div>',
'  #REGION_POSITION_07#',
'  <div id="navbar">',
'    <div class="app-user">#WELCOME_USER#</div>',
'    #REGION_POSITION_08#',
'  </div>',
'</div>',
'<div id="body">',
'  <table class="tbl-body" cellspacing="0" cellpadding="0" border="0" summary="">',
'    <tbody>',
'      <tr>',
'        <td class="tbl-sidebar" style="padding-right: 10px;">#REGION_POSITION_02#</td>     ',
'        <td class="tbl-main" width="100%">#BODY#</td>',
'        <td class="tbl-sidebar">#REGION_POSITION_03#</td>     ',
'      </tr>',
'    </tbody>',
'  </table>',
'</div>',
''))
,p_footer_template=>wwv_flow_string.join(wwv_flow_t_varchar2(
'#FORM_CLOSE##DEVELOPER_TOOLBAR#',
'#GENERATED_CSS#',
'#GENERATED_JAVASCRIPT#',
'</body>',
'</html>'))
,p_region_table_cattributes=>' summary="" cellpadding="0" border="0" cellspacing="0" width="100%"'
,p_theme_class_id=>5
,p_grid_type=>'TABLE'
,p_dialog_browser_frame=>'MODAL'
,p_reference_id=>1985789641262774620
,p_translate_this_template=>'N'
);
wwv_flow_api.create_template(
 p_id=>wwv_flow_api.id(60856160628382450)
,p_theme_id=>12
,p_name=>'Two Level Tabs - Left Sidebar (fixed-width / DIV based)'
,p_internal_name=>'TWO_LEVEL_TABS_LEFT_SIDEBAR_FIXEDWIDTH_/_DIV_BASED'
,p_is_popup=>false
,p_header_template=>wwv_flow_string.join(wwv_flow_t_varchar2(
'<!DOCTYPE html>',
'<meta http-equiv="x-ua-compatible" content="IE=edge" />',
'<html lang="&BROWSER_LANGUAGE." xmlns="http://www.w3.org/1999/xhtml" xmlns:htmldb="http://htmldb.oracle.com" xmlns:apex="http://apex.oracle.com">',
'',
'<head>',
'',
'  <title>#TITLE#</title>',
' #APEX_CSS#',
'#THEME_CSS#',
'#TEMPLATE_CSS#',
'#THEME_STYLE_CSS#',
'#APPLICATION_CSS#',
'#PAGE_CSS#',
'#APEX_JAVASCRIPT#',
'#THEME_JAVASCRIPT#',
'#TEMPLATE_JAVASCRIPT#',
'#APPLICATION_JAVASCRIPT#',
'#PAGE_JAVASCRIPT#',
'#HEAD#',
'  <link rel="stylesheet" href="#THEME_IMAGES#css/theme_4_0.css" type="text/css" />',
'  <!--[if IE]><link rel="stylesheet" href="#THEME_IMAGES#css/theme_4_0_ie.css" type="text/css" /><![endif]-->',
'  <!--[if IE 6]><link rel="stylesheet" href="#THEME_IMAGES#css/theme_4_0_ie6.css" type="text/css" /><![endif]-->',
'  <!--[if IE 7]><link rel="stylesheet" href="#THEME_IMAGES#css/theme_4_0_ie7.css" type="text/css" /><![endif]-->',
'</head>',
'<body #ONLOAD#>',
'<!--[if lte IE 6]><div id="outdated-browser">#OUTDATED_BROWSER#</div><![endif]-->',
'#FORM_OPEN#',
''))
,p_box=>wwv_flow_string.join(wwv_flow_t_varchar2(
'<div id="header">',
'  <div id="logo"><a href="#HOME_LINK#">#LOGO##REGION_POSITION_06#</a></div>',
'  #REGION_POSITION_07#',
'  <div id="navbar">',
'    <div class="app-user">#WELCOME_USER#</div>',
'    #NAVIGATION_BAR#',
'    #REGION_POSITION_08#',
'  </div>',
'  <div id="parent-tabs">',
'    <div class="tab-holder">#PARENT_TAB_CELLS#</div>',
'  </div>',
'</div>',
'<div id="tabs">',
'  <div class="frame">',
'    <div class="bg">',
'      <div class="tab-holder">',
'        #TAB_CELLS#',
'      </div>',
'    </div>',
'  </div>',
'</div>',
'<div id="topbar">#REGION_POSITION_01##REGION_POSITION_04#</div>',
'<div id="messages">#SUCCESS_MESSAGE##NOTIFICATION_MESSAGE##GLOBAL_NOTIFICATION#</div>',
'<div id="body">',
'  <div id="two-col-sb-left">',
'    <div id="left-sidebar">#REGION_POSITION_02#</div>',
'    <div id="main-sb-left">',
'      #BODY##REGION_POSITION_03#',
'    </div>',
'  </div>',
'</div>',
''))
,p_footer_template=>wwv_flow_string.join(wwv_flow_t_varchar2(
'<div id="footer"><div class="content">',
'  #REGION_POSITION_05#',
'  <div id="customize">#CUSTOMIZE#</div>&nbsp;',
'</div></div>',
'#FORM_CLOSE#',
'#DEVELOPER_TOOLBAR#',
'#GENERATED_CSS#',
'#GENERATED_JAVASCRIPT#',
'</body>',
'</html>'))
,p_success_message=>wwv_flow_string.join(wwv_flow_t_varchar2(
'<div class="success" id="success-message">',
'  <img src="#IMAGE_PREFIX#delete.gif" onclick="$x_Remove(''success-message'')" style="float:right;" class="remove-message" alt="" />',
'  #SUCCESS_MESSAGE#',
'</div>'))
,p_current_tab=>wwv_flow_string.join(wwv_flow_t_varchar2(
'<div class="#TAB_STATUS#"><div>',
'#TAB_LABEL##TAB_INLINE_EDIT#',
'</div></div>',
''))
,p_non_current_tab=>wwv_flow_string.join(wwv_flow_t_varchar2(
'<div class="#TAB_STATUS#"><div>',
'<a href="#TAB_LINK#">#TAB_LABEL#</a>#TAB_INLINE_EDIT#',
'</div></div>',
''))
,p_top_current_tab=>wwv_flow_string.join(wwv_flow_t_varchar2(
'<div class="current"><div>',
'#TAB_LABEL##TAB_INLINE_EDIT#',
'</div></div>',
'',
''))
,p_top_non_curr_tab=>wwv_flow_string.join(wwv_flow_t_varchar2(
'<div class="noncurrent"><div>',
'<a href="#TAB_LINK#">#TAB_LABEL#</a>#TAB_INLINE_EDIT#',
'</div></div>',
'',
'',
'',
'',
''))
,p_notification_message=>wwv_flow_string.join(wwv_flow_t_varchar2(
'<div class="notification" id="notification-message">',
'  <img src="#IMAGE_PREFIX#delete.gif" onclick="$x_Remove(''notification-message'')"  style="float:right;" class="remove-message" alt="" />#MESSAGE#',
'</div>'))
,p_navigation_bar=>'#BAR_BODY#'
,p_navbar_entry=>'<div class="navbar-entry"><a href="#LINK#" class="t1NavigationBar">#TEXT#</a></div>'
,p_region_table_cattributes=>' summary="" cellpadding="0" border="0" cellspacing="0" width="100%"'
,p_sidebar_def_reg_pos=>'REGION_POSITION_02'
,p_breadcrumb_def_reg_pos=>'REGION_POSITION_01'
,p_theme_class_id=>18
,p_grid_type=>'TABLE'
,p_dialog_browser_frame=>'MODAL'
,p_reference_id=>1985789924397774620
,p_translate_this_template=>'N'
);
wwv_flow_api.create_template(
 p_id=>wwv_flow_api.id(60856433671382451)
,p_theme_id=>12
,p_name=>'Two Level Tabs - Left and Right Sidebar (fixed-width / DIV left and optional table-based right)'
,p_internal_name=>'TWO_LEVEL_TABS_LEFT_AND_RIGHT_SIDEBAR_FIXEDWIDTH_/_DIV_LEFT_AND_OPTIONAL_TABLEBASED_RIGHT'
,p_is_popup=>false
,p_header_template=>wwv_flow_string.join(wwv_flow_t_varchar2(
'<!DOCTYPE html>',
'<meta http-equiv="x-ua-compatible" content="IE=edge" />',
'<html lang="&BROWSER_LANGUAGE." xmlns="http://www.w3.org/1999/xhtml" xmlns:htmldb="http://htmldb.oracle.com" xmlns:apex="http://apex.oracle.com">',
'',
'<head>',
'',
'  <title>#TITLE#</title>',
'  <link rel="icon" href="#IMAGE_PREFIX#favicon.ico" type="image/x-icon">',
'  <link rel="shortcut icon" href="#IMAGE_PREFIX#favicon.ico" type="image/x-icon">',
' #APEX_CSS#',
'#THEME_CSS#',
'#TEMPLATE_CSS#',
'#THEME_STYLE_CSS#',
'#APPLICATION_CSS#',
'#PAGE_CSS#',
'#APEX_JAVASCRIPT#',
'#THEME_JAVASCRIPT#',
'#TEMPLATE_JAVASCRIPT#',
'#APPLICATION_JAVASCRIPT#',
'#PAGE_JAVASCRIPT#',
'#HEAD#',
'  <link rel="stylesheet" href="#THEME_IMAGES#css/theme_4_0.css" type="text/css" />',
'  <!--[if IE]><link rel="stylesheet" href="#THEME_IMAGES#css/theme_4_0_ie.css" type="text/css" /><![endif]-->',
'  <!--[if IE 6]><link rel="stylesheet" href="#THEME_IMAGES#css/theme_4_0_ie6.css" type="text/css" /><![endif]-->',
'  <!--[if IE 7]><link rel="stylesheet" href="#THEME_IMAGES#css/theme_4_0_ie7.css" type="text/css" /><![endif]-->',
'</head>',
'<body #ONLOAD#>',
'<!--[if lte IE 6]><div id="outdated-browser">#OUTDATED_BROWSER#</div><![endif]-->',
'#FORM_OPEN#',
''))
,p_box=>wwv_flow_string.join(wwv_flow_t_varchar2(
'<div id="header">',
'  <div id="logo"><a href="#HOME_LINK#">#LOGO##REGION_POSITION_06#</a></div>',
'  #REGION_POSITION_07#',
'  <div id="navbar">',
'    <div class="app-user">#WELCOME_USER#</div>',
'    #NAVIGATION_BAR#',
'    #REGION_POSITION_08#',
'  </div>',
'  <div id="parent-tabs">',
'    <div class="tab-holder">#PARENT_TAB_CELLS#</div>',
'  </div>',
'</div>',
'<div id="tabs">',
'  <div class="frame">',
'    <div class="bg">',
'      <div class="tab-holder">',
'        #TAB_CELLS#',
'      </div>',
'    </div>',
'  </div>',
'</div>',
'<div id="topbar">#REGION_POSITION_01##REGION_POSITION_04#</div>',
'<div id="messages">#SUCCESS_MESSAGE##NOTIFICATION_MESSAGE##GLOBAL_NOTIFICATION#</div>',
'<div id="body">',
'  <div id="three-col">',
'    <div id="left-sidebar">#REGION_POSITION_02#</div>',
'    <div id="two-col-tbl">',
'      <table class="tbl-body" cellspacing="0" cellpadding="0" border="0" summary="">',
'        <tbody>',
'          <tr>',
'            <td class="tbl-main" width="100%">#BODY#</td>',
'            <td class="tbl-sidebar">#REGION_POSITION_03#</td>     ',
'          </tr>',
'        </tbody>',
'      </table>',
'    </div>',
'  </div>',
'</div>',
''))
,p_footer_template=>wwv_flow_string.join(wwv_flow_t_varchar2(
'<div id="footer"><div class="content">',
'<div id="customize">#CUSTOMIZE#</div>',
'<div class="app-version">#APP_VERSION#</div>',
'<div class="clear"></div>',
'  #REGION_POSITION_05#',
'</div></div>',
'#FORM_CLOSE#',
'#DEVELOPER_TOOLBAR#',
'#GENERATED_CSS#',
'#GENERATED_JAVASCRIPT#',
'</body>',
'</html>'))
,p_success_message=>wwv_flow_string.join(wwv_flow_t_varchar2(
'<div class="success" id="success-message">',
'  <img src="#IMAGE_PREFIX#delete.gif" onclick="$x_Remove(''success-message'')" style="float:right;" class="remove-message" alt="" />',
'  #SUCCESS_MESSAGE#',
'</div>'))
,p_current_tab=>wwv_flow_string.join(wwv_flow_t_varchar2(
'<div class="#TAB_STATUS#"><div>',
'#TAB_LABEL##TAB_INLINE_EDIT#',
'</div></div>',
''))
,p_non_current_tab=>wwv_flow_string.join(wwv_flow_t_varchar2(
'<div class="#TAB_STATUS#"><div>',
'<a href="#TAB_LINK#">#TAB_LABEL#</a>#TAB_INLINE_EDIT#',
'</div></div>'))
,p_top_current_tab=>wwv_flow_string.join(wwv_flow_t_varchar2(
'<div class="current"><div>',
'#TAB_LABEL##TAB_INLINE_EDIT#',
'</div></div>',
'',
''))
,p_top_non_curr_tab=>wwv_flow_string.join(wwv_flow_t_varchar2(
'<div class="noncurrent"><div>',
'<a href="#TAB_LINK#">#TAB_LABEL#</a>#TAB_INLINE_EDIT#',
'</div></div>',
'',
'',
'',
'',
''))
,p_notification_message=>wwv_flow_string.join(wwv_flow_t_varchar2(
'<div class="notification" id="notification-message">',
'  <img src="#IMAGE_PREFIX#delete.gif" onclick="$x_Remove(''notification-message'')"  style="float:right;" class="remove-message" alt="" />#MESSAGE#',
'</div>'))
,p_navigation_bar=>'#BAR_BODY#'
,p_navbar_entry=>'<div class="navbar-entry"><a href="#LINK#" class="t1NavigationBar">#TEXT#</a></div>'
,p_region_table_cattributes=>' summary="" cellpadding="0" border="0" cellspacing="0" width="100%"'
,p_sidebar_def_reg_pos=>'REGION_POSITION_02'
,p_breadcrumb_def_reg_pos=>'REGION_POSITION_01'
,p_theme_class_id=>18
,p_grid_type=>'TABLE'
,p_dialog_browser_frame=>'MODAL'
,p_reference_id=>1985790224782774620
,p_translate_this_template=>'N'
);
wwv_flow_api.create_template(
 p_id=>wwv_flow_api.id(60856551494382451)
,p_theme_id=>12
,p_name=>'Two Level Tabs - Right Sidebar (fixed-width / DIV based)'
,p_internal_name=>'TWO_LEVEL_TABS_RIGHT_SIDEBAR_FIXEDWIDTH_/_DIV_BASED'
,p_is_popup=>false
,p_header_template=>wwv_flow_string.join(wwv_flow_t_varchar2(
'<!DOCTYPE html>',
'<meta http-equiv="x-ua-compatible" content="IE=edge" />',
'<html lang="&BROWSER_LANGUAGE." xmlns="http://www.w3.org/1999/xhtml" xmlns:htmldb="http://htmldb.oracle.com" xmlns:apex="http://apex.oracle.com">',
'',
'<head>',
'',
'  <title>#TITLE#</title>',
'  <link rel="icon" href="#IMAGE_PREFIX#favicon.ico" type="image/x-icon">',
'  <link rel="shortcut icon" href="#IMAGE_PREFIX#favicon.ico" type="image/x-icon">',
' #APEX_CSS#',
'#THEME_CSS#',
'#TEMPLATE_CSS#',
'#THEME_STYLE_CSS#',
'#APPLICATION_CSS#',
'#PAGE_CSS#',
'#APEX_JAVASCRIPT#',
'#THEME_JAVASCRIPT#',
'#TEMPLATE_JAVASCRIPT#',
'#APPLICATION_JAVASCRIPT#',
'#PAGE_JAVASCRIPT#',
'#HEAD#',
'  <link rel="stylesheet" href="#THEME_IMAGES#css/theme_4_0.css" type="text/css" />',
'  <!--[if IE]><link rel="stylesheet" href="#THEME_IMAGES#css/theme_4_0_ie.css" type="text/css" /><![endif]-->',
'  <!--[if IE 6]><link rel="stylesheet" href="#THEME_IMAGES#css/theme_4_0_ie6.css" type="text/css" /><![endif]-->',
'  <!--[if IE 7]><link rel="stylesheet" href="#THEME_IMAGES#css/theme_4_0_ie7.css" type="text/css" /><![endif]-->',
'</head>',
'<body #ONLOAD#>',
'<!--[if lte IE 6]><div id="outdated-browser">#OUTDATED_BROWSER#</div><![endif]-->',
'#FORM_OPEN#',
''))
,p_box=>wwv_flow_string.join(wwv_flow_t_varchar2(
'<div id="header">',
'  <div id="logo"><a href="#HOME_LINK#">#LOGO##REGION_POSITION_06#</a></div>',
'  #REGION_POSITION_07#',
'  <div id="navbar">',
'    <div class="app-user">#WELCOME_USER#</div>',
'    #NAVIGATION_BAR#',
'    #REGION_POSITION_08#',
'  </div>',
'  <div id="parent-tabs">',
'    <div class="tab-holder">#PARENT_TAB_CELLS#</div>',
'  </div>',
'</div>',
'<div id="tabs">',
'  <div class="frame">',
'    <div class="bg">',
'      <div class="tab-holder">',
'        #TAB_CELLS#',
'      </div>',
'    </div>',
'  </div>',
'</div>',
'<div id="topbar">#REGION_POSITION_01##REGION_POSITION_04#</div>',
'<div id="messages">#SUCCESS_MESSAGE##NOTIFICATION_MESSAGE##GLOBAL_NOTIFICATION#</div>',
'<div id="body">',
'  <div id="two-col">',
'    <div id="sidebar">#REGION_POSITION_03#</div>     ',
'    <div id="main">#REGION_POSITION_02##BODY#</div>',
'  </div>',
'</div>',
''))
,p_footer_template=>wwv_flow_string.join(wwv_flow_t_varchar2(
'<div id="footer"><div class="content">',
'<div id="customize">#CUSTOMIZE#</div>',
'<div class="app-version">#APP_VERSION#</div>',
'<div class="clear"></div>',
'  #REGION_POSITION_05#',
'</div></div>',
'#FORM_CLOSE#',
'#DEVELOPER_TOOLBAR#',
'#GENERATED_CSS#',
'#GENERATED_JAVASCRIPT#',
'</body>',
'</html>'))
,p_success_message=>wwv_flow_string.join(wwv_flow_t_varchar2(
'<div class="success" id="success-message">',
'  <img src="#IMAGE_PREFIX#delete.gif" onclick="$x_Remove(''success-message'')" style="float:right;" class="remove-message" alt="" />',
'  #SUCCESS_MESSAGE#',
'</div>'))
,p_current_tab=>wwv_flow_string.join(wwv_flow_t_varchar2(
'<div class="#TAB_STATUS#"><div>',
'#TAB_LABEL##TAB_INLINE_EDIT#',
'</div></div>'))
,p_non_current_tab=>wwv_flow_string.join(wwv_flow_t_varchar2(
'<div class="#TAB_STATUS#"><div>',
'<a href="#TAB_LINK#">#TAB_LABEL#</a>#TAB_INLINE_EDIT#',
'</div></div>'))
,p_top_current_tab=>wwv_flow_string.join(wwv_flow_t_varchar2(
'<div class="current"><div>',
'#TAB_LABEL##TAB_INLINE_EDIT#',
'</div></div>',
'',
''))
,p_top_non_curr_tab=>wwv_flow_string.join(wwv_flow_t_varchar2(
'<div class="noncurrent"><div>',
'<a href="#TAB_LINK#">#TAB_LABEL#</a>#TAB_INLINE_EDIT#',
'</div></div>',
'',
'',
'',
'',
''))
,p_notification_message=>wwv_flow_string.join(wwv_flow_t_varchar2(
'<div class="notification" id="notification-message">',
'  <img src="#IMAGE_PREFIX#delete.gif" onclick="$x_Remove(''notification-message'')"  style="float:right;" class="remove-message" alt="" />#MESSAGE#',
'</div>'))
,p_navigation_bar=>'#BAR_BODY#'
,p_navbar_entry=>'<div class="navbar-entry"><a href="#LINK#" class="t1NavigationBar">#TEXT#</a></div>'
,p_region_table_cattributes=>' summary="" cellpadding="0" border="0" cellspacing="0" width="100%"'
,p_breadcrumb_def_reg_pos=>'REGION_POSITION_01'
,p_theme_class_id=>2
,p_grid_type=>'TABLE'
,p_dialog_browser_frame=>'MODAL'
,p_reference_id=>1985790538825774621
,p_translate_this_template=>'N'
);
wwv_flow_api.create_template(
 p_id=>wwv_flow_api.id(60856773220382451)
,p_theme_id=>12
,p_name=>'Two Level Tabs - Right Sidebar (optional / table-based)'
,p_internal_name=>'TWO_LEVEL_TABS_RIGHT_SIDEBAR_OPTIONAL_/_TABLEBASED'
,p_is_popup=>false
,p_header_template=>wwv_flow_string.join(wwv_flow_t_varchar2(
'<!DOCTYPE html>',
'<meta http-equiv="x-ua-compatible" content="IE=edge" />',
'<html lang="&BROWSER_LANGUAGE." xmlns="http://www.w3.org/1999/xhtml" xmlns:htmldb="http://htmldb.oracle.com" xmlns:apex="http://apex.oracle.com">',
'',
'<head>',
'',
'  <title>#TITLE#</title>',
'  <link rel="icon" href="#IMAGE_PREFIX#favicon.ico" type="image/x-icon">',
'  <link rel="shortcut icon" href="#IMAGE_PREFIX#favicon.ico" type="image/x-icon">',
' #APEX_CSS#',
'#THEME_CSS#',
'#TEMPLATE_CSS#',
'#THEME_STYLE_CSS#',
'#APPLICATION_CSS#',
'#PAGE_CSS#',
'#APEX_JAVASCRIPT#',
'#THEME_JAVASCRIPT#',
'#TEMPLATE_JAVASCRIPT#',
'#APPLICATION_JAVASCRIPT#',
'#PAGE_JAVASCRIPT#',
'#HEAD#',
'  <link rel="stylesheet" href="#THEME_IMAGES#css/theme_4_0.css" type="text/css" />',
'  <!--[if IE]><link rel="stylesheet" href="#THEME_IMAGES#css/theme_4_0_ie.css" type="text/css" /><![endif]-->',
'  <!--[if IE 6]><link rel="stylesheet" href="#THEME_IMAGES#css/theme_4_0_ie6.css" type="text/css" /><![endif]-->',
'  <!--[if IE 7]><link rel="stylesheet" href="#THEME_IMAGES#css/theme_4_0_ie7.css" type="text/css" /><![endif]-->',
'</head>',
'<body #ONLOAD#>',
'<!--[if lte IE 6]><div id="outdated-browser">#OUTDATED_BROWSER#</div><![endif]-->',
'#FORM_OPEN#',
''))
,p_box=>wwv_flow_string.join(wwv_flow_t_varchar2(
'<div id="header">',
'  <div id="logo"><a href="#HOME_LINK#">#LOGO##REGION_POSITION_06#</a></div>',
'  #REGION_POSITION_07#',
'  <div id="navbar">',
'    <div class="app-user">#WELCOME_USER#</div>',
'    #NAVIGATION_BAR#',
'    #REGION_POSITION_08#',
'  </div>',
'  <div id="parent-tabs">',
'    <div class="tab-holder">#PARENT_TAB_CELLS#</div>',
'  </div>',
'</div>',
'<div id="tabs">',
'  <div class="frame">',
'    <div class="bg">',
'      <div class="tab-holder">',
'        #TAB_CELLS#',
'      </div>',
'    </div>',
'  </div>',
'</div>',
'<div id="topbar">#REGION_POSITION_01##REGION_POSITION_04#</div>',
'<div id="messages">#SUCCESS_MESSAGE##NOTIFICATION_MESSAGE##GLOBAL_NOTIFICATION#</div>',
'<div id="body">',
'  <table class="tbl-body" cellspacing="0" cellpadding="0" border="0" summary="">',
'    <tbody>',
'      <tr>',
'        <td class="tbl-main" width="100%">#REGION_POSITION_02##BODY#</td>',
'        <td class="tbl-sidebar">#REGION_POSITION_03#</td>     ',
'      </tr>',
'    </tbody>',
'  </table>',
'</div>'))
,p_footer_template=>wwv_flow_string.join(wwv_flow_t_varchar2(
'<div id="footer"><div class="content">',
'<div id="customize">#CUSTOMIZE#</div>',
'<div class="app-version">#APP_VERSION#</div>',
'<div class="clear"></div>',
'  #REGION_POSITION_05#',
'</div></div>',
'#FORM_CLOSE#',
'#DEVELOPER_TOOLBAR#',
'#GENERATED_CSS#',
'#GENERATED_JAVASCRIPT#',
'</body>',
'</html>'))
,p_success_message=>wwv_flow_string.join(wwv_flow_t_varchar2(
'<div class="success" id="success-message">',
'  <img src="#IMAGE_PREFIX#delete.gif" onclick="$x_Remove(''success-message'')" style="float:right;" class="remove-message" alt="" />',
'  #SUCCESS_MESSAGE#',
'</div>'))
,p_current_tab=>wwv_flow_string.join(wwv_flow_t_varchar2(
'<div class="#TAB_STATUS#"><div>',
'#TAB_LABEL##TAB_INLINE_EDIT#',
'</div></div>',
''))
,p_non_current_tab=>wwv_flow_string.join(wwv_flow_t_varchar2(
'<div class="#TAB_STATUS#"><div>',
'<a href="#TAB_LINK#">#TAB_LABEL#</a>#TAB_INLINE_EDIT#',
'</div></div>'))
,p_top_current_tab=>wwv_flow_string.join(wwv_flow_t_varchar2(
'<div class="current"><div>',
'#TAB_LABEL##TAB_INLINE_EDIT#',
'</div></div>',
'',
''))
,p_top_non_curr_tab=>wwv_flow_string.join(wwv_flow_t_varchar2(
'<div class="noncurrent"><div>',
'<a href="#TAB_LINK#">#TAB_LABEL#</a>#TAB_INLINE_EDIT#',
'</div></div>',
'',
'',
'',
'',
''))
,p_notification_message=>wwv_flow_string.join(wwv_flow_t_varchar2(
'<div class="notification" id="notification-message">',
'  <img src="#IMAGE_PREFIX#delete.gif" onclick="$x_Remove(''notification-message'')"  style="float:right;" class="remove-message" alt="" />#MESSAGE#',
'</div>'))
,p_navigation_bar=>'#BAR_BODY#'
,p_navbar_entry=>'<div class="navbar-entry"><a href="#LINK#" class="t1NavigationBar">#TEXT#</a></div>'
,p_region_table_cattributes=>' summary="" cellpadding="0" border="0" cellspacing="0" width="100%"'
,p_breadcrumb_def_reg_pos=>'REGION_POSITION_01'
,p_theme_class_id=>2
,p_grid_type=>'TABLE'
,p_dialog_browser_frame=>'MODAL'
,p_reference_id=>1985790838714774621
,p_translate_this_template=>'N'
);
wwv_flow_api.create_template(
 p_id=>wwv_flow_api.id(60873064049431907)
,p_theme_id=>42
,p_name=>'Logo aside Top Menu'
,p_internal_name=>'LOGO_ASIDE_TOP_MENU'
,p_is_popup=>false
,p_javascript_code_onload=>'apex.theme42.initializePage.noSideCol();'
,p_header_template=>wwv_flow_string.join(wwv_flow_t_varchar2(
'<!DOCTYPE html>',
'<html class="no-js #RTL_CLASS# page-&APP_PAGE_ID. app-&APP_ALIAS." lang="&BROWSER_LANGUAGE." #TEXT_DIRECTION#>',
'<head>',
'  <meta http-equiv="x-ua-compatible" content="IE=edge" />',
'  <meta charset="utf-8">',
'  <title>#TITLE#</title>',
'  #APEX_CSS#',
'  #THEME_CSS#',
'  #TEMPLATE_CSS#',
'  #THEME_STYLE_CSS#',
'  #APPLICATION_CSS#',
'  #PAGE_CSS#  ',
'  #FAVICONS#',
'  #HEAD#',
'  <meta name="viewport" content="width=device-width, initial-scale=1.0, maximum-scale=1.0, user-scalable=no"/>',
'</head>',
'<body class="t-PageBody t-PageBody--hideLeft t-PageBody--hideActions no-anim #PAGE_CSS_CLASSES#" #TEXT_DIRECTION# #ONLOAD# id="t_PageBody">',
'#FORM_OPEN#',
'<header class="t-Header" id="t_Header">',
'  #REGION_POSITION_07#',
'  <div class="t-Header-branding">',
'    <div class="t-Header-controls">',
'      <button class="t-Button t-Button--icon t-Button--header t-Button--headerTree" title="#EXPAND_COLLAPSE_NAV_LABEL#" id="t_Button_navControl" type="button"><span class="t-Icon fa fa-bars" aria-hidden="true"></span></button>',
'    </div>',
'    <div class="t-Header-logo">',
'      <a href="#HOME_LINK#" class="t-Header-logo-link">#LOGO#</a>',
'    </div>',
'    <div class="t-Header-navBar">',
'      #NAVIGATION_BAR#',
'    </div>',
'  </div>',
'  <div class="t-Header-nav">',
'    #TOP_GLOBAL_NAVIGATION_LIST#',
'    #REGION_POSITION_06#',
'  </div>',
'</header>',
'    '))
,p_box=>wwv_flow_string.join(wwv_flow_t_varchar2(
'<div class="t-Body">',
'  #SIDE_GLOBAL_NAVIGATION_LIST#',
'  <div class="t-Body-main">',
'      <div class="t-Body-title" id="t_Body_title">',
'        #REGION_POSITION_01#',
'      </div>',
'      <div class="t-Body-content" id="t_Body_content">',
'        #SUCCESS_MESSAGE##NOTIFICATION_MESSAGE##GLOBAL_NOTIFICATION#',
'        <div class="t-Body-contentInner">',
'          #BODY#',
'        </div>',
'        <footer class="t-Footer">',
'          <div class="t-Footer-body">',
'            <div class="t-Footer-content">#REGION_POSITION_05#</div>',
'            <div class="t-Footer-apex">',
'              <div class="t-Footer-version">#APP_VERSION#</div>  ',
'              <div class="t-Footer-customize">#CUSTOMIZE#</div>',
'              <div class="t-Footer-srMode">#SCREEN_READER_TOGGLE#</div>',
'            </div>',
'          </div>',
'          <div class="t-Footer-top">',
'            <a href="#top" class="t-Footer-topButton" id="t_Footer_topButton"><span class="a-Icon icon-up-chevron"></span></a>',
'          </div>',
'        </footer>',
'      </div>',
'  </div>',
'</div>',
'<div class="t-Body-inlineDialogs">',
'  #REGION_POSITION_04#',
'</div>'))
,p_footer_template=>wwv_flow_string.join(wwv_flow_t_varchar2(
'#FORM_CLOSE#',
'#DEVELOPER_TOOLBAR#',
'#APEX_JAVASCRIPT#',
'#GENERATED_CSS#',
'#THEME_JAVASCRIPT#',
'#TEMPLATE_JAVASCRIPT#',
'#APPLICATION_JAVASCRIPT#',
'#PAGE_JAVASCRIPT#  ',
'#GENERATED_JAVASCRIPT#',
'</body>',
'</html>',
''))
,p_success_message=>wwv_flow_string.join(wwv_flow_t_varchar2(
'<div class="t-Body-alert">',
'  <div class="t-Alert t-Alert--defaultIcons t-Alert--success t-Alert--horizontal t-Alert--page t-Alert--colorBG" id="t_Alert_Success" role="alert">',
'    <div class="t-Alert-wrap">',
'      <div class="t-Alert-icon">',
'        <span class="t-Icon"></span>',
'      </div>',
'      <div class="t-Alert-content">',
'        <div class="t-Alert-header">',
'          <h2 class="t-Alert-title">#SUCCESS_MESSAGE#</h2>',
'        </div>',
'      </div>',
'      <div class="t-Alert-buttons">',
'        <button class="t-Button t-Button--noUI t-Button--icon t-Button--closeAlert" type="button" title="#CLOSE_NOTIFICATION#"><span class="t-Icon icon-close"></span></button>',
'      </div>',
'    </div>',
'  </div>',
'</div>'))
,p_notification_message=>wwv_flow_string.join(wwv_flow_t_varchar2(
'<div class="t-Body-alert">',
'  <div class="t-Alert t-Alert--defaultIcons t-Alert--warning t-Alert--horizontal t-Alert--page t-Alert--colorBG" id="t_Alert_Notification" role="alert">',
'    <div class="t-Alert-wrap">',
'      <div class="t-Alert-icon">',
'        <span class="t-Icon"></span>',
'      </div>',
'      <div class="t-Alert-content">',
'        <div class="t-Alert-body">',
'          #MESSAGE#',
'        </div>',
'      </div>',
'      <div class="t-Alert-buttons">',
'        <button class="t-Button t-Button--noUI t-Button--icon t-Button--closeAlert" type="button" title="#CLOSE_NOTIFICATION#"><span class="t-Icon icon-close"></span></button>',
'      </div>',
'    </div>',
'  </div>',
'</div>'))
,p_navigation_bar=>wwv_flow_string.join(wwv_flow_t_varchar2(
'<ul class="t-NavigationBar t-NavigationBar--classic" data-mode="classic">',
'  <li class="t-NavigationBar-item">',
'    <span class="t-Button t-Button--icon t-Button--noUI t-Button--header t-Button--navBar t-Button--headerUser">',
'        <span class="t-Icon a-Icon icon-user"></span>',
'        <span class="t-Button-label">&APP_USER.</span>',
'    </span>',
'  </li>#BAR_BODY#',
'</ul>'))
,p_navbar_entry=>wwv_flow_string.join(wwv_flow_t_varchar2(
'<li class="t-NavigationBar-item">',
'  <a class="t-Button t-Button--icon t-Button--header" href="#LINK#">',
'      <span class="t-Icon #IMAGE#"></span>',
'      <span class="t-Button-label">#TEXT#</span>',
'  </a>',
'</li>'))
,p_region_table_cattributes=>' summary="" cellpadding="0" border="0" cellspacing="0" width="100%"'
,p_breadcrumb_def_reg_pos=>'REGION_POSITION_01'
,p_theme_class_id=>1
,p_error_page_template=>wwv_flow_string.join(wwv_flow_t_varchar2(
'<div class="t-Alert t-Alert--danger t-Alert--wizard t-Alert--defaultIcons">',
'  <div class="t-Alert-wrap">',
'    <div class="t-Alert-icon">',
'      <span class="t-Icon"></span>',
'    </div>',
'    <div class="t-Alert-content">',
'      <div class="t-Alert-body">',
'        <h3>#MESSAGE#</h3>',
'        <p>#ADDITIONAL_INFO#</p>',
'        <div class="t-Alert-inset">#TECHNICAL_INFO#</div>',
'      </div>',
'    </div>',
'    <div class="t-Alert-buttons">',
'      <button onclick="#BACK_LINK#" class="t-Button t-Button--hot w50p t-Button--large" type="button">#OK#</button>',
'    </div>',
'  </div>',
'</div>'))
,p_grid_type=>'FIXED'
,p_grid_max_columns=>12
,p_grid_always_use_max_columns=>true
,p_grid_has_column_span=>true
,p_grid_always_emit=>true
,p_grid_emit_empty_leading_cols=>true
,p_grid_emit_empty_trail_cols=>false
,p_grid_default_label_col_span=>2
,p_grid_template=>wwv_flow_string.join(wwv_flow_t_varchar2(
'<div class="container">',
'#ROWS#',
'</div>'))
,p_grid_row_template=>wwv_flow_string.join(wwv_flow_t_varchar2(
'<div class="row">',
'#COLUMNS#',
'</div>'))
,p_grid_column_template=>wwv_flow_string.join(wwv_flow_t_varchar2(
'<div class="col col-#COLUMN_SPAN_NUMBER# #CSS_CLASSES#" #ATTRIBUTES#>',
'#CONTENT#',
'</div>'))
,p_grid_first_column_attributes=>'alpha'
,p_grid_last_column_attributes=>'omega'
,p_dialog_js_init_code=>'apex.navigation.dialog(#PAGE_URL#,{title:#TITLE#,height:#DIALOG_HEIGHT#,width:#DIALOG_WIDTH#,maxWidth:#DIALOG_MAX_WIDTH#,modal:#IS_MODAL#,dialog:#DIALOG#,#DIALOG_ATTRIBUTES#},#DIALOG_CSS_CLASSES#,#TRIGGERING_ELEMENT#);'
,p_dialog_js_close_code=>'apex.navigation.dialog.close(#IS_MODAL#,#TARGET#);'
,p_dialog_js_cancel_code=>'apex.navigation.dialog.cancel(#IS_MODAL#);'
,p_dialog_browser_frame=>'MODAL'
,p_translate_this_template=>'N'
);
end;
/
begin
wwv_flow_api.create_page_tmpl_display_point(
 p_id=>wwv_flow_api.id(60873525776431911)
,p_page_template_id=>wwv_flow_api.id(60873064049431907)
,p_name=>'Content Body'
,p_placeholder=>'BODY'
,p_has_grid_support=>true
,p_glv_new_row=>true
,p_max_fixed_grid_columns=>12
);
wwv_flow_api.create_page_tmpl_display_point(
 p_id=>wwv_flow_api.id(60873980195431911)
,p_page_template_id=>wwv_flow_api.id(60873064049431907)
,p_name=>'Breadcrumb Bar'
,p_placeholder=>'REGION_POSITION_01'
,p_has_grid_support=>false
,p_glv_new_row=>true
);
wwv_flow_api.create_page_tmpl_display_point(
 p_id=>wwv_flow_api.id(60874451556431912)
,p_page_template_id=>wwv_flow_api.id(60873064049431907)
,p_name=>'Inline Dialogs'
,p_placeholder=>'REGION_POSITION_04'
,p_has_grid_support=>true
,p_glv_new_row=>true
,p_max_fixed_grid_columns=>12
);
wwv_flow_api.create_page_tmpl_display_point(
 p_id=>wwv_flow_api.id(60874987131431912)
,p_page_template_id=>wwv_flow_api.id(60873064049431907)
,p_name=>'Footer'
,p_placeholder=>'REGION_POSITION_05'
,p_has_grid_support=>true
,p_glv_new_row=>true
,p_max_fixed_grid_columns=>12
);
wwv_flow_api.create_page_tmpl_display_point(
 p_id=>wwv_flow_api.id(60875484324431913)
,p_page_template_id=>wwv_flow_api.id(60873064049431907)
,p_name=>'Page Navigation'
,p_placeholder=>'REGION_POSITION_06'
,p_has_grid_support=>false
,p_glv_new_row=>true
);
wwv_flow_api.create_page_tmpl_display_point(
 p_id=>wwv_flow_api.id(60875957900431914)
,p_page_template_id=>wwv_flow_api.id(60873064049431907)
,p_name=>'Page Header'
,p_placeholder=>'REGION_POSITION_07'
,p_has_grid_support=>false
,p_glv_new_row=>true
);
wwv_flow_api.create_page_tmpl_display_point(
 p_id=>wwv_flow_api.id(60876481570431914)
,p_page_template_id=>wwv_flow_api.id(60873064049431907)
,p_name=>'Before Navigation Bar'
,p_placeholder=>'REGION_POSITION_08'
,p_has_grid_support=>false
,p_glv_new_row=>false
);
end;
/
prompt --application/shared_components/user_interface/templates/button
begin
wwv_flow_api.create_button_templates(
 p_id=>wwv_flow_api.id(59515624673698924)
,p_template_name=>'Icon'
,p_internal_name=>'ICON'
,p_template=>'<button class="t-Button t-Button--noLabel t-Button--icon #BUTTON_CSS_CLASSES#" #BUTTON_ATTRIBUTES# onclick="#JAVASCRIPT#" type="button" id="#BUTTON_ID#" title="#LABEL#" aria-label="#LABEL#"><span class="t-Icon #ICON_CSS_CLASSES#" aria-hidden="true"><'
||'/span></button>'
,p_hot_template=>'<button class="t-Button t-Button--noLabel t-Button--icon #BUTTON_CSS_CLASSES# t-Button--hot" #BUTTON_ATTRIBUTES# onclick="#JAVASCRIPT#" type="button" id="#BUTTON_ID#" title="#LABEL#" aria-label="#LABEL#"><span class="t-Icon #ICON_CSS_CLASSES#" aria-h'
||'idden="true"></span></button>'
,p_reference_id=>2347660919680321258
,p_translate_this_template=>'N'
,p_theme_class_id=>5
,p_theme_id=>42
);
wwv_flow_api.create_button_templates(
 p_id=>wwv_flow_api.id(59515637505699793)
,p_template_name=>'Text'
,p_internal_name=>'TEXT'
,p_template=>'<button onclick="#JAVASCRIPT#" class="t-Button #BUTTON_CSS_CLASSES#" type="button" #BUTTON_ATTRIBUTES# id="#BUTTON_ID#"><span class="t-Button-label">#LABEL#</span></button>'
,p_hot_template=>'<button onclick="#JAVASCRIPT#" class="t-Button t-Button--hot #BUTTON_CSS_CLASSES#" type="button" #BUTTON_ATTRIBUTES# id="#BUTTON_ID#"><span class="t-Button-label">#LABEL#</span></button>'
,p_reference_id=>4070916158035059322
,p_translate_this_template=>'N'
,p_theme_class_id=>1
,p_theme_id=>42
);
wwv_flow_api.create_button_templates(
 p_id=>wwv_flow_api.id(59515831892699793)
,p_template_name=>'Text with Icon'
,p_internal_name=>'TEXT_WITH_ICON'
,p_template=>'<button class="t-Button t-Button--icon #BUTTON_CSS_CLASSES#" #BUTTON_ATTRIBUTES# onclick="#JAVASCRIPT#" type="button" id="#BUTTON_ID#"><span class="t-Icon t-Icon--left #ICON_CSS_CLASSES#" aria-hidden="true"></span><span class="t-Button-label">#LABEL#'
||'</span><span class="t-Icon t-Icon--right #ICON_CSS_CLASSES#" aria-hidden="true"></span></button>'
,p_hot_template=>'<button class="t-Button t-Button--icon #BUTTON_CSS_CLASSES# t-Button--hot" #BUTTON_ATTRIBUTES# onclick="#JAVASCRIPT#" type="button" id="#BUTTON_ID#"><span class="t-Icon t-Icon--left #ICON_CSS_CLASSES#" aria-hidden="true"></span><span class="t-Button-'
||'label">#LABEL#</span><span class="t-Icon t-Icon--right #ICON_CSS_CLASSES#" aria-hidden="true"></span></button>'
,p_reference_id=>2081382742158699622
,p_translate_this_template=>'N'
,p_theme_class_id=>4
,p_preset_template_options=>'t-Button--iconRight'
,p_theme_id=>42
);
wwv_flow_api.create_button_templates(
 p_id=>wwv_flow_api.id(60867314537382496)
,p_template_name=>'Button'
,p_internal_name=>'BUTTON'
,p_template=>wwv_flow_string.join(wwv_flow_t_varchar2(
'<button value="#LABEL#" onclick="#JAVASCRIPT#" class="button-default" type="button" #BUTTON_ATTRIBUTES# id="#BUTTON_ID#">',
'  <span>#LABEL#</span>',
'</button>'))
,p_hot_template=>wwv_flow_string.join(wwv_flow_t_varchar2(
'<button value="#LABEL#" onclick="#JAVASCRIPT#" class="button-alt1" type="button" #BUTTON_ATTRIBUTES# id="#BUTTON_ID#">',
'  <span>#LABEL#</span>',
'</button>'))
,p_reference_id=>1985791151965774621
,p_translate_this_template=>'N'
,p_theme_class_id=>1
,p_theme_id=>12
);
wwv_flow_api.create_button_templates(
 p_id=>wwv_flow_api.id(60867354762382498)
,p_template_name=>'Button, Alternative 1 - Hot Button'
,p_internal_name=>'BUTTON,_ALTERNATIVE_1_HOT_BUTTON'
,p_template=>wwv_flow_string.join(wwv_flow_t_varchar2(
'<button value="#LABEL#" onclick="#JAVASCRIPT#" class="button-alt1" type="button" #BUTTON_ATTRIBUTES# id="#BUTTON_ID#">',
'  <span>#LABEL#</span>',
'</button>'))
,p_reference_id=>1985791345701774622
,p_translate_this_template=>'N'
,p_theme_class_id=>4
,p_theme_id=>12
);
wwv_flow_api.create_button_templates(
 p_id=>wwv_flow_api.id(60867480704382498)
,p_template_name=>'Button, Alternative 2'
,p_internal_name=>'BUTTON,_ALTERNATIVE_2'
,p_template=>wwv_flow_string.join(wwv_flow_t_varchar2(
'<button value="#LABEL#" onclick="#JAVASCRIPT#" class="button-alt2" type="button" #BUTTON_ATTRIBUTES# id="#BUTTON_ID#">',
'  <span>#LABEL#</span>',
'</button>'))
,p_hot_template=>wwv_flow_string.join(wwv_flow_t_varchar2(
'<button value="#LABEL#" onclick="#JAVASCRIPT#" class="button-alt3" type="button" #BUTTON_ATTRIBUTES# id="#BUTTON_ID#">',
'  <span>#LABEL#</span>',
'</button>'))
,p_reference_id=>1985791552047774622
,p_translate_this_template=>'N'
,p_theme_class_id=>5
,p_template_comment=>'XP Square FFFFFF'
,p_theme_id=>12
);
wwv_flow_api.create_button_templates(
 p_id=>wwv_flow_api.id(60867606680382498)
,p_template_name=>'Button, Alternative 3'
,p_internal_name=>'BUTTON,_ALTERNATIVE_3'
,p_template=>wwv_flow_string.join(wwv_flow_t_varchar2(
'<button value="#LABEL#" onclick="#JAVASCRIPT#" class="button-alt3" type="button" #BUTTON_ATTRIBUTES# id="#BUTTON_ID#">',
'  <span>#LABEL#</span>',
'</button>'))
,p_reference_id=>1985791730731774622
,p_translate_this_template=>'N'
,p_theme_class_id=>2
,p_template_comment=>'Standard Button'
,p_theme_id=>12
);
wwv_flow_api.create_button_templates(
 p_id=>wwv_flow_api.id(60867702590382499)
,p_template_name=>'HTML button (legacy - APEX 5 migration)'
,p_internal_name=>'HTML_BUTTON_LEGACY_APEX_5_MIGRATION'
,p_template=>'<input type="button" value="#LABEL#" onclick="#JAVASCRIPT#" id="#BUTTON_ID#" class="#BUTTON_CSS_CLASSES#" #BUTTON_ATTRIBUTES#/>'
,p_hot_template=>'<input type="button" value="#LABEL#" onclick="#JAVASCRIPT#" id="#BUTTON_ID#" class="#BUTTON_CSS_CLASSES#" #BUTTON_ATTRIBUTES#/>'
,p_reference_id=>1447585603653749772
,p_translate_this_template=>'N'
,p_theme_class_id=>13
,p_template_comment=>'5.0 upgrade'
,p_theme_id=>12
);
end;
/
prompt --application/shared_components/user_interface/templates/region
begin
wwv_flow_api.create_plug_template(
 p_id=>wwv_flow_api.id(59481067545694375)
,p_layout=>'TABLE'
,p_template=>wwv_flow_string.join(wwv_flow_t_varchar2(
'<div class="t-Alert #REGION_CSS_CLASSES#" id="#REGION_STATIC_ID#" #REGION_ATTRIBUTES#>',
'  <div class="t-Alert-wrap">',
'    <div class="t-Alert-icon">',
'      <span class="t-Icon #ICON_CSS_CLASSES#"></span>',
'    </div>',
'    <div class="t-Alert-content">',
'      <div class="t-Alert-header">',
'        <h2 class="t-Alert-title" id="#REGION_STATIC_ID#_heading">#TITLE#</h2>',
'      </div>',
'      <div class="t-Alert-body">#BODY#</div>',
'    </div>',
'    <div class="t-Alert-buttons">#PREVIOUS##CLOSE##CREATE##NEXT#</div>',
'  </div>',
'</div>'))
,p_page_plug_template_name=>'Alert'
,p_internal_name=>'ALERT'
,p_plug_table_bgcolor=>'#ffffff'
,p_theme_id=>42
,p_theme_class_id=>21
,p_preset_template_options=>'t-Alert--horizontal:t-Alert--defaultIcons:t-Alert--warning'
,p_plug_heading_bgcolor=>'#ffffff'
,p_plug_font_size=>'-1'
,p_default_label_alignment=>'RIGHT'
,p_default_field_alignment=>'LEFT'
,p_reference_id=>2039236646100190748
,p_translate_this_template=>'N'
,p_template_comment=>'Red Theme'
);
wwv_flow_api.create_plug_tmpl_display_point(
 p_id=>wwv_flow_api.id(59481212611694648)
,p_plug_template_id=>wwv_flow_api.id(59481067545694375)
,p_name=>'Region Body'
,p_placeholder=>'BODY'
,p_has_grid_support=>true
,p_glv_new_row=>true
,p_max_fixed_grid_columns=>12
);
wwv_flow_api.create_plug_template(
 p_id=>wwv_flow_api.id(59482900151694676)
,p_layout=>'TABLE'
,p_template=>wwv_flow_string.join(wwv_flow_t_varchar2(
'<div id="#REGION_STATIC_ID#" #REGION_ATTRIBUTES# class="#REGION_CSS_CLASSES#"> ',
'#PREVIOUS##BODY##SUB_REGIONS##NEXT#',
'</div>'))
,p_page_plug_template_name=>'Blank with Attributes'
,p_internal_name=>'BLANK_WITH_ATTRIBUTES'
,p_theme_id=>42
,p_theme_class_id=>7
,p_default_label_alignment=>'RIGHT'
,p_default_field_alignment=>'LEFT'
,p_reference_id=>4499993862448380551
,p_translate_this_template=>'N'
);
wwv_flow_api.create_plug_template(
 p_id=>wwv_flow_api.id(59482961382694676)
,p_layout=>'TABLE'
,p_template=>wwv_flow_string.join(wwv_flow_t_varchar2(
'<div id="#REGION_STATIC_ID#" #REGION_ATTRIBUTES# class="#REGION_CSS_CLASSES#"> ',
'#PREVIOUS##BODY##SUB_REGIONS##NEXT#',
'</div>'))
,p_page_plug_template_name=>'Blank with Attributes (No Grid)'
,p_internal_name=>'BLANK_WITH_ATTRIBUTES_NO_GRID'
,p_theme_id=>42
,p_theme_class_id=>7
,p_default_label_alignment=>'RIGHT'
,p_default_field_alignment=>'LEFT'
,p_reference_id=>3369790999010910123
,p_translate_this_template=>'N'
);
wwv_flow_api.create_plug_tmpl_display_point(
 p_id=>wwv_flow_api.id(59483133650694676)
,p_plug_template_id=>wwv_flow_api.id(59482961382694676)
,p_name=>'Body'
,p_placeholder=>'BODY'
,p_has_grid_support=>false
,p_glv_new_row=>true
);
wwv_flow_api.create_plug_tmpl_display_point(
 p_id=>wwv_flow_api.id(59483215378694676)
,p_plug_template_id=>wwv_flow_api.id(59482961382694676)
,p_name=>'Sub Regions'
,p_placeholder=>'SUB_REGIONS'
,p_has_grid_support=>false
,p_glv_new_row=>true
);
wwv_flow_api.create_plug_template(
 p_id=>wwv_flow_api.id(59483262577694677)
,p_layout=>'TABLE'
,p_template=>wwv_flow_string.join(wwv_flow_t_varchar2(
'<div class="t-ButtonRegion t-Form--floatLeft #REGION_CSS_CLASSES#" id="#REGION_STATIC_ID#" #REGION_ATTRIBUTES#>',
'  <div class="t-ButtonRegion-wrap">',
'    <div class="t-ButtonRegion-col t-ButtonRegion-col--left"><div class="t-ButtonRegion-buttons">#PREVIOUS##CLOSE##DELETE#</div></div>',
'    <div class="t-ButtonRegion-col t-ButtonRegion-col--content">',
'      <h2 class="t-ButtonRegion-title" id="#REGION_STATIC_ID#_heading">#TITLE#</h2>',
'      #BODY#',
'      <div class="t-ButtonRegion-buttons">#CHANGE#</div>',
'    </div>',
'    <div class="t-ButtonRegion-col t-ButtonRegion-col--right"><div class="t-ButtonRegion-buttons">#EDIT##CREATE##NEXT#</div></div>',
'  </div>',
'</div>'))
,p_page_plug_template_name=>'Buttons Container'
,p_internal_name=>'BUTTONS_CONTAINER'
,p_plug_table_bgcolor=>'#ffffff'
,p_theme_id=>42
,p_theme_class_id=>17
,p_plug_heading_bgcolor=>'#ffffff'
,p_plug_font_size=>'-1'
,p_default_label_alignment=>'RIGHT'
,p_default_field_alignment=>'LEFT'
,p_reference_id=>2124982336649579661
,p_translate_this_template=>'N'
,p_template_comment=>'Red Theme'
);
wwv_flow_api.create_plug_tmpl_display_point(
 p_id=>wwv_flow_api.id(59483431301694677)
,p_plug_template_id=>wwv_flow_api.id(59483262577694677)
,p_name=>'Region Body'
,p_placeholder=>'BODY'
,p_has_grid_support=>true
,p_glv_new_row=>true
,p_max_fixed_grid_columns=>12
);
wwv_flow_api.create_plug_tmpl_display_point(
 p_id=>wwv_flow_api.id(59483485992694677)
,p_plug_template_id=>wwv_flow_api.id(59483262577694677)
,p_name=>'Sub Regions'
,p_placeholder=>'SUB_REGIONS'
,p_has_grid_support=>true
,p_glv_new_row=>true
,p_max_fixed_grid_columns=>12
);
wwv_flow_api.create_plug_template(
 p_id=>wwv_flow_api.id(59484187813694689)
,p_layout=>'TABLE'
,p_template=>wwv_flow_string.join(wwv_flow_t_varchar2(
'<div class="t-Region t-Region--carousel #REGION_CSS_CLASSES#" id="#REGION_STATIC_ID#" #REGION_ATTRIBUTES#>',
' <div class="t-Region-header">',
'  <div class="t-Region-headerItems t-Region-headerItems--title">',
'    <h2 class="t-Region-title" id="#REGION_STATIC_ID#_heading">#TITLE#</h2>',
'  </div>',
'  <div class="t-Region-headerItems t-Region-headerItems--buttons">#COPY##EDIT#<span class="js-maximizeButtonContainer"></span></div>',
' </div>',
' <div class="t-Region-bodyWrap">',
'   <div class="t-Region-buttons t-Region-buttons--top">',
'    <div class="t-Region-buttons-left">#PREVIOUS#</div>',
'    <div class="t-Region-buttons-right">#NEXT#</div>',
'   </div>',
'   <div class="t-Region-body">',
'     #BODY#',
'   <div class="t-Region-carouselRegions">',
'     #SUB_REGIONS#',
'   </div>',
'   </div>',
'   <div class="t-Region-buttons t-Region-buttons--bottom">',
'    <div class="t-Region-buttons-left">#CLOSE##HELP#</div>',
'    <div class="t-Region-buttons-right">#DELETE##CHANGE##CREATE#</div>',
'   </div>',
' </div>',
'</div>'))
,p_sub_plug_template=>wwv_flow_string.join(wwv_flow_t_varchar2(
'<div data-label="#SUB_REGION_TITLE#" id="SR_#SUB_REGION_ID#">',
'  #SUB_REGION#',
'</div>'))
,p_page_plug_template_name=>'Carousel Container'
,p_internal_name=>'CAROUSEL_CONTAINER'
,p_javascript_file_urls=>'#IMAGE_PREFIX#plugins/com.oracle.apex.carousel/1.1/com.oracle.apex.carousel#MIN#.js?v=#APEX_VERSION#'
,p_plug_table_bgcolor=>'#ffffff'
,p_theme_id=>42
,p_theme_class_id=>5
,p_default_template_options=>'t-Region--showCarouselControls'
,p_preset_template_options=>'t-Region--hiddenOverflow'
,p_plug_heading_bgcolor=>'#ffffff'
,p_plug_font_size=>'-1'
,p_default_label_alignment=>'RIGHT'
,p_default_field_alignment=>'LEFT'
,p_reference_id=>2865840475322558786
,p_translate_this_template=>'N'
);
wwv_flow_api.create_plug_tmpl_display_point(
 p_id=>wwv_flow_api.id(59484285489694689)
,p_plug_template_id=>wwv_flow_api.id(59484187813694689)
,p_name=>'Region Body'
,p_placeholder=>'BODY'
,p_has_grid_support=>true
,p_glv_new_row=>true
,p_max_fixed_grid_columns=>12
);
wwv_flow_api.create_plug_tmpl_display_point(
 p_id=>wwv_flow_api.id(59484384274694689)
,p_plug_template_id=>wwv_flow_api.id(59484187813694689)
,p_name=>'Slides'
,p_placeholder=>'SUB_REGIONS'
,p_has_grid_support=>true
,p_glv_new_row=>true
,p_max_fixed_grid_columns=>12
);
wwv_flow_api.create_plug_template(
 p_id=>wwv_flow_api.id(59487559735694711)
,p_layout=>'TABLE'
,p_template=>wwv_flow_string.join(wwv_flow_t_varchar2(
'<div class="t-Region t-Region--hideShow #REGION_CSS_CLASSES#" id="#REGION_STATIC_ID#" #REGION_ATTRIBUTES#>',
' <div class="t-Region-header">',
'  <div class="t-Region-headerItems  t-Region-headerItems--controls">',
'    <button class="t-Button t-Button--icon t-Button--hideShow" type="button"></button>',
'  </div>',
'  <div class="t-Region-headerItems t-Region-headerItems--title">',
'    <h2 class="t-Region-title">#TITLE#</h2>',
'  </div>',
'  <div class="t-Region-headerItems t-Region-headerItems--buttons">#EDIT#</div>',
' </div>',
' <div class="t-Region-bodyWrap">',
'   <div class="t-Region-buttons t-Region-buttons--top">',
'    <div class="t-Region-buttons-left">#CLOSE#</div>',
'    <div class="t-Region-buttons-right">#CREATE#</div>',
'   </div>',
'   <div class="t-Region-body">',
'     #COPY#',
'     #BODY#',
'     #SUB_REGIONS#',
'     #CHANGE#',
'   </div>',
'   <div class="t-Region-buttons t-Region-buttons--bottom">',
'    <div class="t-Region-buttons-left">#PREVIOUS#</div>',
'    <div class="t-Region-buttons-right">#NEXT#</div>',
'   </div>',
' </div>',
'</div>'))
,p_page_plug_template_name=>'Collapsible'
,p_internal_name=>'COLLAPSIBLE'
,p_plug_table_bgcolor=>'#ffffff'
,p_theme_id=>42
,p_theme_class_id=>1
,p_preset_template_options=>'is-expanded:t-Region--scrollBody'
,p_plug_heading_bgcolor=>'#ffffff'
,p_plug_font_size=>'-1'
,p_default_label_alignment=>'RIGHT'
,p_default_field_alignment=>'LEFT'
,p_reference_id=>2662888092628347716
,p_translate_this_template=>'N'
,p_template_comment=>'Red Theme'
);
wwv_flow_api.create_plug_tmpl_display_point(
 p_id=>wwv_flow_api.id(59487673094694849)
,p_plug_template_id=>wwv_flow_api.id(59487559735694711)
,p_name=>'Region Body'
,p_placeholder=>'BODY'
,p_has_grid_support=>true
,p_glv_new_row=>true
,p_max_fixed_grid_columns=>12
);
wwv_flow_api.create_plug_tmpl_display_point(
 p_id=>wwv_flow_api.id(59487744182694849)
,p_plug_template_id=>wwv_flow_api.id(59487559735694711)
,p_name=>'Sub Regions'
,p_placeholder=>'SUB_REGIONS'
,p_has_grid_support=>true
,p_glv_new_row=>true
,p_max_fixed_grid_columns=>12
);
wwv_flow_api.create_plug_template(
 p_id=>wwv_flow_api.id(59489815986694850)
,p_layout=>'TABLE'
,p_template=>wwv_flow_string.join(wwv_flow_t_varchar2(
'<div class="t-ContentBlock #REGION_CSS_CLASSES#" id="#REGION_STATIC_ID#" #REGION_ATTRIBUTES#>',
'  <div class="t-ContentBlock-header"><h1 class="t-ContentBlock-title">#TITLE#</h1></div>',
'  <div class="t-ContentBlock-body">#BODY#</div>',
'  <div class="t-ContentBlock-buttons">#PREVIOUS##NEXT#</div>',
'</div>'))
,p_page_plug_template_name=>'Content Block'
,p_internal_name=>'CONTENT_BLOCK'
,p_theme_id=>42
,p_theme_class_id=>21
,p_preset_template_options=>'t-ContentBlock--h1'
,p_default_label_alignment=>'RIGHT'
,p_default_field_alignment=>'LEFT'
,p_reference_id=>2320668864738842174
,p_translate_this_template=>'N'
);
wwv_flow_api.create_plug_template(
 p_id=>wwv_flow_api.id(59490696285695073)
,p_layout=>'TABLE'
,p_template=>wwv_flow_string.join(wwv_flow_t_varchar2(
'<div class="t-HeroRegion #REGION_CSS_CLASSES#" id="#REGION_STATIC_ID#" #REGION_ATTRIBUTES#>',
'  <div class="t-HeroRegion-wrap">',
'    <div class="t-HeroRegion-col t-HeroRegion-col--left"><span class="t-HeroRegion-icon t-Icon #ICON_CSS_CLASSES#"></span></div>',
'    <div class="t-HeroRegion-col t-HeroRegion-col--content">',
'      <h1 class="t-HeroRegion-title">#TITLE#</h1>',
'      #BODY#',
'    </div>',
'    <div class="t-HeroRegion-col t-HeroRegion-col--right"><div class="t-HeroRegion-form">#SUB_REGIONS#</div><div class="t-HeroRegion-buttons">#NEXT#</div></div>',
'  </div>',
'</div>'))
,p_page_plug_template_name=>'Hero'
,p_internal_name=>'HERO'
,p_theme_id=>42
,p_theme_class_id=>22
,p_default_label_alignment=>'RIGHT'
,p_default_field_alignment=>'LEFT'
,p_reference_id=>2672571031438297268
,p_translate_this_template=>'N'
);
wwv_flow_api.create_plug_tmpl_display_point(
 p_id=>wwv_flow_api.id(59490779820695073)
,p_plug_template_id=>wwv_flow_api.id(59490696285695073)
,p_name=>'Region Body'
,p_placeholder=>'#BODY#'
,p_has_grid_support=>false
,p_glv_new_row=>true
);
wwv_flow_api.create_plug_template(
 p_id=>wwv_flow_api.id(59491410578695077)
,p_layout=>'TABLE'
,p_template=>wwv_flow_string.join(wwv_flow_t_varchar2(
'<div id="#REGION_STATIC_ID#_parent">',
'<div id="#REGION_STATIC_ID#"  class="t-DialogRegion #REGION_CSS_CLASSES# js-regionDialog" #REGION_ATTRIBUTES# style="display:none" title="#TITLE#">',
'  <div class="t-DialogRegion-wrap">',
'    <div class="t-DialogRegion-bodyWrapperOut"><div class="t-DialogRegion-bodyWrapperIn"><div class="t-DialogRegion-body">#BODY#</div></div></div>',
'    <div class="t-DialogRegion-buttons">',
'       <div class="t-ButtonRegion t-ButtonRegion--dialogRegion">',
'         <div class="t-ButtonRegion-wrap">',
'           <div class="t-ButtonRegion-col t-ButtonRegion-col--left"><div class="t-ButtonRegion-buttons">#PREVIOUS##DELETE##CLOSE#</div></div>',
'           <div class="t-ButtonRegion-col t-ButtonRegion-col--right"><div class="t-ButtonRegion-buttons">#EDIT##CREATE##NEXT#</div></div>',
'         </div>',
'       </div>',
'    </div>',
'  </div>',
'</div>',
'</div>'))
,p_page_plug_template_name=>'Inline Dialog'
,p_internal_name=>'INLINE_DIALOG'
,p_theme_id=>42
,p_theme_class_id=>24
,p_default_template_options=>'js-modal:js-draggable:js-resizable'
,p_preset_template_options=>'js-dialog-size600x400'
,p_default_label_alignment=>'RIGHT'
,p_default_field_alignment=>'LEFT'
,p_reference_id=>2671226943886536762
,p_translate_this_template=>'N'
);
wwv_flow_api.create_plug_tmpl_display_point(
 p_id=>wwv_flow_api.id(59491530778695077)
,p_plug_template_id=>wwv_flow_api.id(59491410578695077)
,p_name=>'Region Body'
,p_placeholder=>'BODY'
,p_has_grid_support=>true
,p_glv_new_row=>true
);
wwv_flow_api.create_plug_template(
 p_id=>wwv_flow_api.id(59492388673695077)
,p_layout=>'TABLE'
,p_template=>wwv_flow_string.join(wwv_flow_t_varchar2(
'<div id="#REGION_STATIC_ID#" #REGION_ATTRIBUTES# class="t-IRR-region #REGION_CSS_CLASSES#" role="group" aria-labelledby="#REGION_STATIC_ID#_heading">',
'  <h2 class="u-VisuallyHidden" id="#REGION_STATIC_ID#_heading">#TITLE#</h2>',
'#PREVIOUS##BODY##SUB_REGIONS##NEXT#',
'</div>'))
,p_page_plug_template_name=>'Interactive Report'
,p_internal_name=>'INTERACTIVE_REPORT'
,p_theme_id=>42
,p_theme_class_id=>9
,p_default_label_alignment=>'RIGHT'
,p_default_field_alignment=>'LEFT'
,p_reference_id=>2099079838218790610
,p_translate_this_template=>'N'
);
wwv_flow_api.create_plug_template(
 p_id=>wwv_flow_api.id(59492671613695078)
,p_layout=>'TABLE'
,p_template=>wwv_flow_string.join(wwv_flow_t_varchar2(
'<div class="t-Login-region t-Form--stretchInputs t-Form--labelsAbove #REGION_CSS_CLASSES#" id="#REGION_ID#" #REGION_ATTRIBUTES#>',
'  <div class="t-Login-header">',
'    <span class="t-Login-logo #ICON_CSS_CLASSES#"></span>',
'    <h1 class="t-Login-title" id="#REGION_STATIC_ID#_heading">#TITLE#</h1>',
'  </div>',
'  <div class="t-Login-body">',
'    #BODY#',
'  </div>',
'  <div class="t-Login-buttons">',
'    #NEXT#',
'  </div>',
'  <div class="t-Login-links">',
'    #EDIT##CREATE#',
'  </div>',
'  #SUB_REGIONS#',
'</div>'))
,p_page_plug_template_name=>'Login'
,p_internal_name=>'LOGIN'
,p_theme_id=>42
,p_theme_class_id=>23
,p_default_label_alignment=>'RIGHT'
,p_default_field_alignment=>'LEFT'
,p_reference_id=>2672711194551076376
,p_translate_this_template=>'N'
);
wwv_flow_api.create_plug_tmpl_display_point(
 p_id=>wwv_flow_api.id(59492781545695078)
,p_plug_template_id=>wwv_flow_api.id(59492671613695078)
,p_name=>'Content Body'
,p_placeholder=>'BODY'
,p_has_grid_support=>false
,p_glv_new_row=>true
);
wwv_flow_api.create_plug_template(
 p_id=>wwv_flow_api.id(59492848134695078)
,p_layout=>'TABLE'
,p_template=>wwv_flow_string.join(wwv_flow_t_varchar2(
'<div class="t-Region #REGION_CSS_CLASSES#" id="#REGION_STATIC_ID#" #REGION_ATTRIBUTES#>',
' <div class="t-Region-header">',
'  <div class="t-Region-headerItems t-Region-headerItems--title">',
'    <h2 class="t-Region-title" id="#REGION_STATIC_ID#_heading">#TITLE#</h2>',
'  </div>',
'  <div class="t-Region-headerItems t-Region-headerItems--buttons">#COPY##EDIT#<span class="js-maximizeButtonContainer"></span></div>',
' </div>',
' <div class="t-Region-bodyWrap">',
'   <div class="t-Region-buttons t-Region-buttons--top">',
'    <div class="t-Region-buttons-left">#PREVIOUS#</div>',
'    <div class="t-Region-buttons-right">#NEXT#</div>',
'   </div>',
'   <div class="t-Region-body">',
'     #BODY#',
'     #SUB_REGIONS#',
'   </div>',
'   <div class="t-Region-buttons t-Region-buttons--bottom">',
'    <div class="t-Region-buttons-left">#CLOSE##HELP#</div>',
'    <div class="t-Region-buttons-right">#DELETE##CHANGE##CREATE#</div>',
'   </div>',
' </div>',
'</div>',
''))
,p_page_plug_template_name=>'Standard'
,p_internal_name=>'STANDARD'
,p_plug_table_bgcolor=>'#ffffff'
,p_theme_id=>42
,p_theme_class_id=>8
,p_preset_template_options=>'t-Region--scrollBody'
,p_plug_heading_bgcolor=>'#ffffff'
,p_plug_font_size=>'-1'
,p_default_label_alignment=>'RIGHT'
,p_default_field_alignment=>'LEFT'
,p_reference_id=>4070912133526059312
,p_translate_this_template=>'N'
);
wwv_flow_api.create_plug_tmpl_display_point(
 p_id=>wwv_flow_api.id(59493003548695079)
,p_plug_template_id=>wwv_flow_api.id(59492848134695078)
,p_name=>'Region Body'
,p_placeholder=>'BODY'
,p_has_grid_support=>true
,p_glv_new_row=>true
,p_max_fixed_grid_columns=>12
);
wwv_flow_api.create_plug_tmpl_display_point(
 p_id=>wwv_flow_api.id(59493089650695079)
,p_plug_template_id=>wwv_flow_api.id(59492848134695078)
,p_name=>'Sub Regions'
,p_placeholder=>'SUB_REGIONS'
,p_has_grid_support=>true
,p_glv_new_row=>true
,p_max_fixed_grid_columns=>12
);
wwv_flow_api.create_plug_template(
 p_id=>wwv_flow_api.id(59496068457695089)
,p_layout=>'TABLE'
,p_template=>wwv_flow_string.join(wwv_flow_t_varchar2(
'<div class="t-TabsRegion #REGION_CSS_CLASSES#" #REGION_ATTRIBUTES# id="#REGION_STATIC_ID#">',
'  #BODY#',
'  <div class="t-TabsRegion-items">',
'    #SUB_REGIONS#',
'  </div>',
'</div>'))
,p_sub_plug_template=>wwv_flow_string.join(wwv_flow_t_varchar2(
'<div data-label="#SUB_REGION_TITLE#" id="SR_#SUB_REGION_ID#">',
'  #SUB_REGION#',
'</div>'))
,p_page_plug_template_name=>'Tabs Container'
,p_internal_name=>'TABS_CONTAINER'
,p_theme_id=>42
,p_theme_class_id=>5
,p_preset_template_options=>'t-TabsRegion-mod--simple'
,p_default_label_alignment=>'RIGHT'
,p_default_field_alignment=>'LEFT'
,p_reference_id=>3221725015618492759
,p_translate_this_template=>'N'
);
wwv_flow_api.create_plug_tmpl_display_point(
 p_id=>wwv_flow_api.id(59496161904695089)
,p_plug_template_id=>wwv_flow_api.id(59496068457695089)
,p_name=>'Region Body'
,p_placeholder=>'BODY'
,p_has_grid_support=>true
,p_glv_new_row=>true
);
wwv_flow_api.create_plug_tmpl_display_point(
 p_id=>wwv_flow_api.id(59496295434695089)
,p_plug_template_id=>wwv_flow_api.id(59496068457695089)
,p_name=>'Tabs'
,p_placeholder=>'SUB_REGIONS'
,p_has_grid_support=>false
,p_glv_new_row=>true
);
wwv_flow_api.create_plug_template(
 p_id=>wwv_flow_api.id(59497268580695089)
,p_layout=>'TABLE'
,p_template=>wwv_flow_string.join(wwv_flow_t_varchar2(
'<div id="#REGION_STATIC_ID#" #REGION_ATTRIBUTES# class="t-BreadcrumbRegion #REGION_CSS_CLASSES#"> ',
'  <div class="t-BreadcrumbRegion-body">',
'    <div class="t-BreadcrumbRegion-breadcrumb">',
'      #BODY#',
'    </div>',
'    <div class="t-BreadcrumbRegion-title">',
'      <h1 class="t-BreadcrumbRegion-titleText">#TITLE#</h1>',
'    </div>',
'  </div>',
'  <div class="t-BreadcrumbRegion-buttons">#PREVIOUS##CLOSE##DELETE##HELP##CHANGE##EDIT##COPY##CREATE##NEXT#</div>',
'</div>'))
,p_page_plug_template_name=>'Title Bar'
,p_internal_name=>'TITLE_BAR'
,p_theme_id=>42
,p_theme_class_id=>6
,p_default_template_options=>'t-BreadcrumbRegion--showBreadcrumb'
,p_preset_template_options=>'t-BreadcrumbRegion--useBreadcrumbTitle'
,p_default_label_alignment=>'RIGHT'
,p_default_field_alignment=>'LEFT'
,p_reference_id=>2530016523834132090
,p_translate_this_template=>'N'
);
wwv_flow_api.create_plug_template(
 p_id=>wwv_flow_api.id(59497705428695089)
,p_layout=>'TABLE'
,p_template=>wwv_flow_string.join(wwv_flow_t_varchar2(
'<div class="t-Wizard #REGION_CSS_CLASSES#" id="#REGION_STATIC_ID#" #REGION_ATTRIBUTES#>',
'  <div class="t-Wizard-header">',
'    <h1 class="t-Wizard-title">#TITLE#</h1>',
'    <div class="u-Table t-Wizard-controls">',
'      <div class="u-Table-fit t-Wizard-buttons">#PREVIOUS##CLOSE#</div>',
'      <div class="u-Table-fill t-Wizard-steps">',
'        #BODY#',
'      </div>',
'      <div class="u-Table-fit t-Wizard-buttons">#NEXT#</div>',
'    </div>',
'  </div>',
'  <div class="t-Wizard-body">',
'    #SUB_REGIONS#',
'  </div>',
'</div>'))
,p_page_plug_template_name=>'Wizard Container'
,p_internal_name=>'WIZARD_CONTAINER'
,p_theme_id=>42
,p_theme_class_id=>8
,p_preset_template_options=>'t-Wizard--hideStepsXSmall'
,p_default_label_alignment=>'RIGHT'
,p_default_field_alignment=>'LEFT'
,p_reference_id=>2117602213152591491
,p_translate_this_template=>'N'
);
wwv_flow_api.create_plug_tmpl_display_point(
 p_id=>wwv_flow_api.id(59497740925695089)
,p_plug_template_id=>wwv_flow_api.id(59497705428695089)
,p_name=>'Wizard Sub Regions'
,p_placeholder=>'SUB_REGIONS'
,p_has_grid_support=>true
,p_glv_new_row=>true
);
wwv_flow_api.create_plug_template(
 p_id=>wwv_flow_api.id(60856954114382457)
,p_layout=>'TABLE'
,p_template=>wwv_flow_string.join(wwv_flow_t_varchar2(
'<div class="borderless-region" id="#REGION_STATIC_ID#" #REGION_ATTRIBUTES#>',
'  <div class="bl-top">',
'    <div class="bl-title">#TITLE#</div>',
'    <div class="bl-buttons">#CLOSE##PREVIOUS##NEXT##DELETE##EDIT##CHANGE##CREATE##CREATE2##EXPAND##COPY##HELP#</div>',
'  </div>',
'  <div class="bl-body">#BODY#</div>',
'</div>',
'<div class="clear"></div>'))
,p_page_plug_template_name=>'Borderless Region'
,p_internal_name=>'BORDERLESS_REGION'
,p_theme_id=>12
,p_theme_class_id=>7
,p_default_label_alignment=>'RIGHT'
,p_default_field_alignment=>'LEFT'
,p_reference_id=>1985791945380774622
,p_translate_this_template=>'N'
,p_template_comment=>wwv_flow_string.join(wwv_flow_t_varchar2(
'Use this region template when you want to contain content without a border.',
'',
'TITLE=YES',
'BUTTONS=YES',
'100% WIDTH=NO'))
);
wwv_flow_api.create_plug_template(
 p_id=>wwv_flow_api.id(60857145778382463)
,p_layout=>'TABLE'
,p_template=>wwv_flow_string.join(wwv_flow_t_varchar2(
'<div class="bracketed-region brackets" id="#REGION_STATIC_ID#" #REGION_ATTRIBUTES#>',
'  <div class="bk-top">',
'    <div class="bk-top-r">',
'      <div class="bk-title">#TITLE#</div>',
'      <div class="bk-buttons">#CLOSE##PREVIOUS##NEXT##DELETE##EDIT##CHANGE##CREATE##CREATE2##EXPAND##COPY##HELP#</div>',
'    </div>',
'  </div>',
'  <div class="bk-body">#BODY#</div>',
'  <div class="bk-bottom">',
'    <div class="bk-bottom-r">&nbsp;</div>',
'  </div>',
'</div>'))
,p_page_plug_template_name=>'Bracketed Region'
,p_internal_name=>'BRACKETED_REGION'
,p_theme_id=>12
,p_theme_class_id=>18
,p_default_label_alignment=>'RIGHT'
,p_default_field_alignment=>'LEFT'
,p_reference_id=>1985792240661774622
,p_translate_this_template=>'N'
,p_template_comment=>wwv_flow_string.join(wwv_flow_t_varchar2(
'Use this region template when you want to contain content with a bracket UI.',
'',
'TITLE=YES',
'BUTTONS=YES',
'100% WIDTH=NO'))
);
wwv_flow_api.create_plug_template(
 p_id=>wwv_flow_api.id(60857387462382463)
,p_layout=>'TABLE'
,p_template=>'<div class="breadcrumb-region" id="#REGION_STATIC_ID#" #REGION_ATTRIBUTES#>#BODY#</div>'
,p_page_plug_template_name=>'Breadcrumb Region'
,p_internal_name=>'BREADCRUMB_REGION'
,p_theme_id=>12
,p_theme_class_id=>6
,p_default_label_alignment=>'RIGHT'
,p_default_field_alignment=>'LEFT'
,p_reference_id=>1985792531243774623
,p_translate_this_template=>'N'
,p_template_comment=>'Use this region template to contain breadcrumb menus.  Breadcrumb menus are implemented using breadcrumbs.  Breadcrumb menus are designed to displayed in #REGION_POSITION_01#'
);
wwv_flow_api.create_plug_template(
 p_id=>wwv_flow_api.id(60857585088382463)
,p_layout=>'TABLE'
,p_template=>wwv_flow_string.join(wwv_flow_t_varchar2(
'<div class="rounded-corner-region-blank" id="#REGION_STATIC_ID#" #REGION_ATTRIBUTES#>',
'  <div class="rc-gray-top">',
'    <div class="rc-gray-top-r"></div>',
'  </div>',
'  <div class="rc-body">',
'    <div class="rc-body-r">',
'      <div class="rc-content-main">',
'        <div class="rc-left">',
'          #TITLE#',
'        </div>',
'        <div class="rc-right">',
'          #CLOSE##COPY##DELETE##CHANGE##EDIT##PREVIOUS##NEXT##CREATE##EXPAND#',
'        </div>',
'      </div>',
'    </div>',
'  </div>',
'  <div class="rc-bottom">',
'    <div class="rc-bottom-r"></div>',
'  </div>',
'</div>',
'<div class="clear"></div>'))
,p_page_plug_template_name=>'Button Region with Title'
,p_internal_name=>'BUTTON_REGION_WITH_TITLE'
,p_theme_id=>12
,p_theme_class_id=>4
,p_default_label_alignment=>'RIGHT'
,p_default_field_alignment=>'LEFT'
,p_reference_id=>1985792821788774623
,p_translate_this_template=>'N'
);
wwv_flow_api.create_plug_template(
 p_id=>wwv_flow_api.id(60857805486382464)
,p_layout=>'TABLE'
,p_template=>wwv_flow_string.join(wwv_flow_t_varchar2(
'<div class="rounded-corner-region-blank" id="#REGION_STATIC_ID#" #REGION_ATTRIBUTES#>',
'  <div class="rc-gray-top">',
'    <div class="rc-gray-top-r"></div>',
'  </div>',
'  <div class="rc-body">',
'    <div class="rc-body-r">',
'      <div class="rc-content-main">',
'        <div class="rc-left">',
'          #BODY#',
'        </div>',
'        <div class="rc-right">',
'          #CLOSE##COPY##DELETE##CHANGE##EDIT##PREVIOUS##NEXT##CREATE##EXPAND#',
'        </div>',
'      </div>',
'    </div>',
'  </div>',
'  <div class="rc-bottom">',
'    <div class="rc-bottom-r"></div>',
'  </div>',
'</div>',
'<div class="clear"></div>'))
,p_page_plug_template_name=>'Button Region without Title'
,p_internal_name=>'BUTTON_REGION_WITHOUT_TITLE'
,p_theme_id=>12
,p_theme_class_id=>17
,p_default_label_alignment=>'RIGHT'
,p_default_field_alignment=>'LEFT'
,p_reference_id=>1985793121174774624
,p_translate_this_template=>'N'
);
wwv_flow_api.create_plug_template(
 p_id=>wwv_flow_api.id(60857986108382464)
,p_layout=>'TABLE'
,p_template=>wwv_flow_string.join(wwv_flow_t_varchar2(
'<div class="rounded-corner-region" id="#REGION_STATIC_ID#" #REGION_ATTRIBUTES#>',
'  <div class="rc-gray-top"><div class="rc-gray-top-r">',
'    <div class="rc-title">#TITLE#</div>',
'    <div class="rc-buttons">#CLOSE##PREVIOUS##NEXT##DELETE##EDIT##CHANGE##CREATE##CREATE2##EXPAND##COPY##HELP#</div>',
'  </div></div>',
'  <div class="rc-body"><div class="rc-body-r"><div class="rc-content-main">',
'     <div class="rc-image"><img src="#IMAGE_PREFIX#themes/theme_12/images/report_icon.png" alt="" /></div>',
'      <div class="rc-content">#BODY#</div>',
'<div class="clear"></div>',
'</div>',
'</div></div>',
'  <div class="rc-bottom"><div class="rc-bottom-r"></div></div>',
'</div>',
''))
,p_page_plug_template_name=>'Chart List'
,p_internal_name=>'CHART_LIST'
,p_plug_table_bgcolor=>'#ffffff'
,p_theme_id=>12
,p_theme_class_id=>29
,p_plug_heading_bgcolor=>'#ffffff'
,p_plug_font_size=>'-1'
,p_default_label_alignment=>'RIGHT'
,p_default_field_alignment=>'LEFT'
,p_reference_id=>1985793450870774624
,p_translate_this_template=>'N'
,p_template_comment=>'Red Theme'
);
wwv_flow_api.create_plug_template(
 p_id=>wwv_flow_api.id(60858200730382464)
,p_layout=>'TABLE'
,p_template=>wwv_flow_string.join(wwv_flow_t_varchar2(
'<div class="rounded-corner-region" id="#REGION_STATIC_ID#" #REGION_ATTRIBUTES#>',
'  <div class="rc-alt-top"><div class="rc-alt-top-r">',
'    <div class="rc-title">#TITLE#</div>',
'    <div class="rc-buttons">#CLOSE##PREVIOUS##NEXT##DELETE##EDIT##CHANGE##CREATE##CREATE2##EXPAND##COPY##HELP#</div>',
'  </div></div>',
'  <div class="rc-body"><div class="rc-body-r"><div class="rc-content-main">#BODY#</div></div></div>',
'  <div class="rc-bottom"><div class="rc-bottom-r"></div></div>',
'</div>'))
,p_page_plug_template_name=>'Chart Region'
,p_internal_name=>'CHART_REGION'
,p_plug_table_bgcolor=>'#ffffff'
,p_theme_id=>12
,p_theme_class_id=>30
,p_plug_heading_bgcolor=>'#ffffff'
,p_plug_font_size=>'-1'
,p_default_label_alignment=>'RIGHT'
,p_default_field_alignment=>'LEFT'
,p_reference_id=>1985793741014774624
,p_translate_this_template=>'N'
,p_template_comment=>'Red Theme'
);
wwv_flow_api.create_plug_template(
 p_id=>wwv_flow_api.id(60858410536382464)
,p_layout=>'TABLE'
,p_template=>wwv_flow_string.join(wwv_flow_t_varchar2(
'<div class="rounded-corner-region" id="#REGION_STATIC_ID#" #REGION_ATTRIBUTES#>',
'  <div class="rc-gray-top"><div class="rc-gray-top-r">',
'    <div class="rc-title">#TITLE#</div>',
'    <div class="rc-buttons">#CLOSE##PREVIOUS##NEXT##DELETE##EDIT##CHANGE##CREATE##CREATE2##EXPAND##COPY##HELP#</div>',
'  </div></div>',
'  <div class="rc-body"><div class="rc-body-r"><div class="rc-content-main">#BODY#</div></div></div>',
'  <div class="rc-bottom"><div class="rc-bottom-r"></div></div>',
'</div>'))
,p_page_plug_template_name=>'Form Region'
,p_internal_name=>'FORM_REGION'
,p_plug_table_bgcolor=>'#f7f7e7'
,p_theme_id=>12
,p_theme_class_id=>8
,p_plug_heading_bgcolor=>'#f7f7e7'
,p_plug_font_size=>'-1'
,p_default_label_alignment=>'RIGHT'
,p_default_field_alignment=>'LEFT'
,p_reference_id=>1985794037973774624
,p_translate_this_template=>'N'
,p_template_comment=>'Red Theme'
);
wwv_flow_api.create_plug_template(
 p_id=>wwv_flow_api.id(60858613391382464)
,p_layout=>'TABLE'
,p_template=>wwv_flow_string.join(wwv_flow_t_varchar2(
'<div class="hide-show-region" id="#REGION_STATIC_ID#" #REGION_ATTRIBUTES#>',
'  <div class="hide-show-top">',
'    <div class="hide-show-title"><a href="javascript:hideShow(''region#REGION_SEQUENCE_ID#'',''shIMG#REGION_SEQUENCE_ID#'',''#IMAGE_PREFIX#themes/theme_12/images/right_arrow.png'',''#IMAGE_PREFIX#themes/theme_12/images/down_arrow.png'');" class="t1HideandSho'
||'wRegionLink"><img src="#IMAGE_PREFIX#themes/theme_12/images/right_arrow.png" ',
'  id="shIMG#REGION_SEQUENCE_ID#" alt="" /></a> #TITLE#</div>',
'    <div class="hide-show-buttons">#CLOSE##PREVIOUS##NEXT##DELETE##EDIT##CHANGE##CREATE##CREATE2##EXPAND##COPY##HELP#</div>',
'  </div>',
'<div class="hide" id="region#REGION_SEQUENCE_ID#" style="float:left;">#BODY#</div>',
'</div>'))
,p_page_plug_template_name=>'Hide and Show Region'
,p_internal_name=>'HIDE_AND_SHOW_REGION'
,p_theme_id=>12
,p_theme_class_id=>1
,p_default_label_alignment=>'RIGHT'
,p_default_field_alignment=>'LEFT'
,p_reference_id=>1985794333338774625
,p_translate_this_template=>'N'
,p_template_comment=>'Gray Head, white body'
);
wwv_flow_api.create_plug_template(
 p_id=>wwv_flow_api.id(60858830188382464)
,p_layout=>'TABLE'
,p_template=>wwv_flow_string.join(wwv_flow_t_varchar2(
'<div class="navigation-region" id="#REGION_STATIC_ID#" #REGION_ATTRIBUTES#>',
'  <div>',
'    <h3>#TITLE#</h3>',
'    #BODY#',
'  </div>',
'</div>'))
,p_page_plug_template_name=>'Navigation Region'
,p_internal_name=>'NAVIGATION_REGION'
,p_theme_id=>12
,p_theme_class_id=>5
,p_default_label_alignment=>'RIGHT'
,p_default_field_alignment=>'LEFT'
,p_reference_id=>1985794629660774625
,p_translate_this_template=>'N'
);
wwv_flow_api.create_plug_template(
 p_id=>wwv_flow_api.id(60858952946382464)
,p_layout=>'TABLE'
,p_template=>'<div class="navigation-region-alt" id="#REGION_STATIC_ID#" #REGION_ATTRIBUTES#>#BODY#</div>'
,p_page_plug_template_name=>'Navigation Region, Alternative 1'
,p_internal_name=>'NAVIGATION_REGION,_ALTERNATIVE_1'
,p_theme_id=>12
,p_theme_class_id=>16
,p_default_label_alignment=>'RIGHT'
,p_default_field_alignment=>'LEFT'
,p_reference_id=>1985794933949774625
,p_translate_this_template=>'N'
);
wwv_flow_api.create_plug_template(
 p_id=>wwv_flow_api.id(60859212567382465)
,p_layout=>'TABLE'
,p_template=>wwv_flow_string.join(wwv_flow_t_varchar2(
'<div class="rounded-corner-region-nested" id="#REGION_STATIC_ID#" #REGION_ATTRIBUTES#>',
'	<div class="nr-top">',
'		<div class="nr-top-r">',
'    <div class="nr-title">#TITLE#</div>',
'    <div class="nr-buttons">#CLOSE##PREVIOUS##NEXT##DELETE##EDIT##CHANGE##CREATE##CREATE2##EXPAND##COPY##HELP#</div>',
'		</div>',
'	</div>',
'	<div class="nr-body">',
'		<div class="nr-content-main">',
'			#BODY#',
'		</div>',
'	</div>',
'</div>'))
,p_page_plug_template_name=>'Nested Region'
,p_internal_name=>'NESTED_REGION'
,p_theme_id=>12
,p_theme_class_id=>22
,p_default_label_alignment=>'RIGHT'
,p_default_field_alignment=>'LEFT'
,p_reference_id=>1985795230778774627
,p_translate_this_template=>'N'
,p_template_comment=>wwv_flow_string.join(wwv_flow_t_varchar2(
'Use this region template when you want to contain content without a border.',
'',
'TITLE=YES',
'BUTTONS=YES',
'100% WIDTH=NO'))
);
end;
/
begin
wwv_flow_api.create_plug_template(
 p_id=>wwv_flow_api.id(60859400424382465)
,p_layout=>'TABLE'
,p_template=>wwv_flow_string.join(wwv_flow_t_varchar2(
'<div class="borderless-region" id="#REGION_STATIC_ID#" #REGION_ATTRIBUTES#>',
'  <div class="bl-body">#BODY#</div>',
'</div>'))
,p_page_plug_template_name=>'Region without Buttons and Titles'
,p_internal_name=>'REGION_WITHOUT_BUTTONS_AND_TITLES'
,p_theme_id=>12
,p_theme_class_id=>19
,p_default_label_alignment=>'RIGHT'
,p_default_field_alignment=>'LEFT'
,p_reference_id=>1985795548679774627
,p_translate_this_template=>'N'
);
wwv_flow_api.create_plug_template(
 p_id=>wwv_flow_api.id(60859597953382465)
,p_layout=>'TABLE'
,p_template=>wwv_flow_string.join(wwv_flow_t_varchar2(
'<div class="borderless-region" id="#REGION_STATIC_ID#" #REGION_ATTRIBUTES#>',
'  <div class="bl-top">',
'    <div class="bl-title">&nbsp;</div>',
'    <div class="bl-buttons">#CLOSE##PREVIOUS##NEXT##DELETE##EDIT##CHANGE##CREATE##CREATE2##EXPAND##COPY##HELP#</div>',
'  </div>',
'  <div class="bl-body">#BODY#</div>',
'</div>'))
,p_page_plug_template_name=>'Region without Title'
,p_internal_name=>'REGION_WITHOUT_TITLE'
,p_theme_id=>12
,p_theme_class_id=>11
,p_default_label_alignment=>'RIGHT'
,p_default_field_alignment=>'LEFT'
,p_reference_id=>1985795821381774627
,p_translate_this_template=>'N'
);
wwv_flow_api.create_plug_template(
 p_id=>wwv_flow_api.id(60859741236382465)
,p_layout=>'TABLE'
,p_template=>wwv_flow_string.join(wwv_flow_t_varchar2(
'<table class="apex_finderbar" cellpadding="0" cellspacing="0" border="0" summary="" id="#REGION_STATIC_ID#" #REGION_ATTRIBUTES#>',
'<tbody>',
'<tr>',
'<td class="apex_finderbar_left_top" valign="top"><img src="#IMAGE_PREFIX#1px_trans.gif" width="10" height="8" alt=""  class="spacer" alt="" /></td>',
'<td class="apex_finderbar_middle" rowspan="3" valign="middle"><img src="#IMAGE_PREFIX#htmldb/builder/builder_find.png" /></td>',
'<td class="apex_finderbar_middle" rowspan="3" valign="middle" style="">#BODY#</td>',
'<td class="apex_finderbar_left" rowspan="3" width="10"><br /></td>',
'<td class="apex_finderbar_buttons" rowspan="3" valign="middle" nowrap="nowrap"><span class="apex_close">#CLOSE#</span><span>#EDIT##CHANGE##DELETE##CREATE##CREATE2##COPY##PREVIOUS##NEXT##EXPAND##HELP#</span></td>',
'</tr>',
'<tr><td class="apex_finderbar_left_middle"><br /></td></tr>',
'<tr>',
'<td class="apex_finderbar_left_bottom" valign="bottom"><img src="#IMAGE_PREFIX#1px_trans.gif" width="10" height="8"  class="spacer" alt="" /></td>',
'</tr>',
'</tbody>',
'</table>'))
,p_page_plug_template_name=>'Report Filter - Single Row'
,p_internal_name=>'REPORT_FILTER_SINGLE_ROW'
,p_theme_id=>12
,p_theme_class_id=>31
,p_default_label_alignment=>'RIGHT'
,p_default_field_alignment=>'LEFT'
,p_reference_id=>1985796136039774628
,p_translate_this_template=>'N'
);
wwv_flow_api.create_plug_template(
 p_id=>wwv_flow_api.id(60859997097382465)
,p_layout=>'TABLE'
,p_template=>wwv_flow_string.join(wwv_flow_t_varchar2(
'<div class="rounded-corner-region" id="#REGION_STATIC_ID#" #REGION_ATTRIBUTES#>',
'  <div class="rc-alt-top"><div class="rc-alt-top-r">',
'    <div class="rc-title">#TITLE#</div>',
'    <div class="rc-buttons">#CLOSE##PREVIOUS##NEXT##DELETE##EDIT##CHANGE##CREATE##CREATE2##EXPAND##COPY##HELP#</div>',
'  </div></div>',
'  <div class="rc-body"><div class="rc-body-r"><div class="rc-content-main">',
'    <table cellpadding="4" cellspacing="4" border="0" summary="" ><tr>',
'    <td valign="top"><img src="#IMAGE_PREFIX#themes/theme_12/report.gif" alt=""/></td>',
'    <td>#BODY#</td></tr></table>',
'  </div></div></div>',
'  <div class="rc-bottom"><div class="rc-bottom-r"></div></div>',
'</div>',
''))
,p_page_plug_template_name=>'Report List'
,p_internal_name=>'REPORT_LIST'
,p_plug_table_bgcolor=>'#ffffff'
,p_theme_id=>12
,p_theme_class_id=>29
,p_plug_heading_bgcolor=>'#ffffff'
,p_plug_font_size=>'-1'
,p_default_label_alignment=>'RIGHT'
,p_default_field_alignment=>'LEFT'
,p_reference_id=>1985796422612774628
,p_translate_this_template=>'N'
,p_template_comment=>'Red Theme'
);
wwv_flow_api.create_plug_template(
 p_id=>wwv_flow_api.id(60860206511382466)
,p_layout=>'TABLE'
,p_template=>wwv_flow_string.join(wwv_flow_t_varchar2(
'<div class="rounded-corner-region" id="#REGION_STATIC_ID#" #REGION_ATTRIBUTES#>',
'  <div class="rc-gray-top"><div class="rc-gray-top-r">',
'    <div class="rc-title">#TITLE#</div>',
'    <div class="rc-buttons">#CLOSE##PREVIOUS##NEXT##DELETE##EDIT##CHANGE##CREATE##CREATE2##EXPAND##COPY##HELP#</div>',
'  </div></div>',
'  <div class="rc-body"><div class="rc-body-r"><div class="rc-content-main">#BODY#</div></div></div>',
'  <div class="rc-bottom"><div class="rc-bottom-r"></div></div>',
'</div> '))
,p_page_plug_template_name=>'Reports Region'
,p_internal_name=>'REPORTS_REGION'
,p_plug_table_bgcolor=>'#ffffff'
,p_theme_id=>12
,p_theme_class_id=>9
,p_plug_heading_bgcolor=>'#ffffff'
,p_plug_font_size=>'-1'
,p_default_label_alignment=>'RIGHT'
,p_default_field_alignment=>'LEFT'
,p_reference_id=>1985796750847774628
,p_translate_this_template=>'N'
,p_template_comment=>'Red Theme'
);
wwv_flow_api.create_plug_template(
 p_id=>wwv_flow_api.id(60860339168382466)
,p_layout=>'TABLE'
,p_template=>wwv_flow_string.join(wwv_flow_t_varchar2(
'<div class="rounded-corner-region float-left-100pct" id="#REGION_STATIC_ID#" #REGION_ATTRIBUTES#>',
'  <div class="rc-gray-top"><div class="rc-gray-top-r">',
'    <div class="rc-title">#TITLE#</div>',
'    <div class="rc-buttons">#CLOSE##PREVIOUS##NEXT##DELETE##EDIT##CHANGE##CREATE##CREATE2##EXPAND##COPY##HELP#</div>',
'  </div></div>',
'  <div class="rc-body"><div class="rc-body-r"><div class="rc-content-main">#BODY#</div></div></div>',
'  <div class="rc-bottom"><div class="rc-bottom-r"></div></div>',
'</div>',
''))
,p_page_plug_template_name=>'Reports Region 100% Width'
,p_internal_name=>'REPORTS_REGION_100%_WIDTH'
,p_plug_table_bgcolor=>'#ffffff'
,p_theme_id=>12
,p_theme_class_id=>13
,p_plug_heading_bgcolor=>'#ffffff'
,p_plug_font_size=>'-1'
,p_default_label_alignment=>'RIGHT'
,p_default_field_alignment=>'LEFT'
,p_reference_id=>1985797040834774629
,p_translate_this_template=>'N'
,p_template_comment=>'Red Theme'
);
wwv_flow_api.create_plug_template(
 p_id=>wwv_flow_api.id(60860581944382466)
,p_layout=>'TABLE'
,p_template=>wwv_flow_string.join(wwv_flow_t_varchar2(
'<div class="rounded-corner-region" id="#REGION_STATIC_ID#" #REGION_ATTRIBUTES#>',
'  <div class="rc-alt-top"><div class="rc-alt-top-r">',
'    <div class="rc-title">#TITLE#</div>',
'    <div class="rc-buttons">#CLOSE##PREVIOUS##NEXT##DELETE##EDIT##CHANGE##CREATE##CREATE2##EXPAND##COPY##HELP#</div>',
'  </div></div>',
'  <div class="rc-body"><div class="rc-body-r"><div class="rc-content-main">#BODY#</div></div></div>',
'  <div class="rc-bottom"><div class="rc-bottom-r"></div></div>',
'</div>'))
,p_page_plug_template_name=>'Reports Region, Alternative 1'
,p_internal_name=>'REPORTS_REGION,_ALTERNATIVE_1'
,p_plug_table_bgcolor=>'#ffffff'
,p_theme_id=>12
,p_theme_class_id=>10
,p_plug_heading_bgcolor=>'#ffffff'
,p_plug_font_size=>'-1'
,p_default_label_alignment=>'RIGHT'
,p_default_field_alignment=>'LEFT'
,p_reference_id=>1985797325706774630
,p_translate_this_template=>'N'
,p_template_comment=>'Red Theme'
);
wwv_flow_api.create_plug_template(
 p_id=>wwv_flow_api.id(60860799684382466)
,p_layout=>'TABLE'
,p_template=>wwv_flow_string.join(wwv_flow_t_varchar2(
'<div class="sidebar-region" id="#REGION_STATIC_ID#">',
'  <h3>#TITLE#</h3>',
'  <div class="box">',
'    <div class="frame"><div class="content">#BODY#</div></div>',
'  </div>',
'</div>'))
,p_page_plug_template_name=>'Sidebar Region'
,p_internal_name=>'SIDEBAR_REGION'
,p_plug_table_bgcolor=>'#f7f7e7'
,p_theme_id=>12
,p_theme_class_id=>2
,p_plug_heading_bgcolor=>'#f7f7e7'
,p_plug_font_size=>'-1'
,p_default_label_alignment=>'RIGHT'
,p_default_field_alignment=>'LEFT'
,p_reference_id=>1985797638368774630
,p_translate_this_template=>'N'
,p_template_comment=>wwv_flow_string.join(wwv_flow_t_varchar2(
'<table border="0" cellpadding="0" cellspacing="0">',
'        <tr>',
'          <td rowspan="2" valign="top" width="4" bgcolor="#FF0000"><img src="#IMAGE_PREFIX#tl_img.gif" border="0" width="4" height="18" alt="" /></td>',
'          <td bgcolor="#000000" height="1"><img src="#IMAGE_PREFIX#stretch.gif" width="142" height="1" border="0" alt="" /></td>',
'          <td rowspan="2" valign="top" width="4" bgcolor="#FF0000"><img src="#IMAGE_PREFIX#tr_img.gif" border="0" width="4" height="18" alt="" /></td>',
'        </tr>',
'        <tr>',
'          <td bgcolor="#FF0000" height="16">',
'            <table border="0" cellpadding="0" cellspacing="0" width="100%">',
'              <tr>',
'                <td align=middle valign="top">',
'                  <div align="center">',
'                     <font color="#ffffff" face="Arial, Helvetica, sans-serif" size="1">',
'                      <b>#TITLE# </b></font></div>',
'                </td>',
'              </tr>',
'            </table>',
'          </td>',
'        </tr>',
'</table>',
'<table border="0" cellpadding="0" cellspacing="0">',
'   <tr>',
'   <td bgcolor="#000000" width="1" height="96"><img src="#IMAGE_PREFIX#stretch.gif" width="1" height="1" border="0" alt="" /></td>',
'   <td valign="top" height="96"><img src="#IMAGE_PREFIX#stretch.gif" width="146" height="1" border="0" alt="" /><br />',
'            <table border="0" cellpadding="1" cellspacing="0" width="146" summary="">',
'              <tr>',
'                <td colspan="2">',
'                  <table border="0" cellpadding="2" cellspacing="0" width="124" summary="">',
'                    <tr>',
'                      <td>&nbsp;</td>',
'                      <td valign="top" width="106">',
'                        <P><FONT face="arial, helvetica" size="1">',
'                            #BODY#',
'                           </font>',
'                        </P>',
'                      </td>',
'                    </tr>',
'                  </table>',
'            </table>',
'          </td>',
'          <td bgcolor="#000000" width="1" height="96"><img src="#IMAGE_PREFIX#stretch.gif" width="1" height="1" border="0" alt="" /></td>',
'          <td bgcolor="#9a9c9a" width="1" height="96"><img src="#IMAGE_PREFIX#stretch.gif" width="1" height="1" border="0" alt="" /></td>',
'          <td bgcolor="#b3b4b3" width="1" height="96"><img src="#IMAGE_PREFIX#stretch.gif" width="1" height="1" border="0" alt="" /></td>',
'        </tr>',
'      </table>',
'      <table border="0" cellpadding="0" cellspacing="0">',
'        <tr>',
'          <td rowspan="4" valign="top" width="4"><img src="#IMAGE_PREFIX#bl_img.gif" border="0" width="4" height="6" alt="" /></td>',
'          <td bgcolor="#ffffff" height="2"><img src="#IMAGE_PREFIX#stretch.gif" width="142" height="1" border="0" alt="" /></td>',
'          <td rowspan="4" valign="top" width="4"><img src="#IMAGE_PREFIX#br_img.gif" border="0" width="4" height="6" alt="" /></td>',
'        </tr>',
'        <tr>',
'          <td bgcolor="#000000" width="1"><img src="#IMAGE_PREFIX#stretch.gif" width="1" height="1" border="0" alt="" /></td>',
'        </tr>',
'        <tr>',
'          <td bgcolor="#9a9c9a" width="1"><img src="#IMAGE_PREFIX#stretch.gif" width="1" height="1" border="0" alt="" /></td>',
'        </tr>',
'        <tr>',
'          <td bgcolor="#b3b4b3" width="1" height="2"><img src="#IMAGE_PREFIX#stretch.gif" width="1" height="1" border="0" alt="" /></td>',
'        </tr>',
'</table>',
''))
);
wwv_flow_api.create_plug_template(
 p_id=>wwv_flow_api.id(60860942789382466)
,p_layout=>'TABLE'
,p_template=>wwv_flow_string.join(wwv_flow_t_varchar2(
'<div class="sidebar-region-alt" id="#REGION_STATIC_ID#">',
'  <h3>#TITLE#</h3>',
'  <div class="box">',
'    <div class="frame"><div class="content">#BODY#</div></div>',
'  </div>',
'</div>'))
,p_page_plug_template_name=>'Sidebar Region, Alternative 1'
,p_internal_name=>'SIDEBAR_REGION,_ALTERNATIVE_1'
,p_plug_table_bgcolor=>'#f7f7e7'
,p_theme_id=>12
,p_theme_class_id=>3
,p_plug_heading_bgcolor=>'#f7f7e7'
,p_plug_font_size=>'-1'
,p_default_label_alignment=>'RIGHT'
,p_default_field_alignment=>'LEFT'
,p_reference_id=>1985797944331774630
,p_translate_this_template=>'N'
);
wwv_flow_api.create_plug_template(
 p_id=>wwv_flow_api.id(60861142884382467)
,p_layout=>'TABLE'
,p_template=>wwv_flow_string.join(wwv_flow_t_varchar2(
'<div class="rounded-corner-region-blank" id="#REGION_STATIC_ID#" #REGION_ATTRIBUTES#>',
'  <div class="rc-gray-top">',
'    <div class="rc-gray-top-r"></div>',
'  </div>',
'  <div class="rc-body">',
'    <div class="rc-body-r">',
'      <div class="rc-content-main">',
'        <div class="rc-left">',
'          #BODY#',
'        </div>',
'        <div class="rc-right">',
'          #CLOSE##COPY##DELETE##CHANGE##EDIT##PREVIOUS##NEXT##CREATE##EXPAND#',
'        </div>',
'      </div>',
'    </div>',
'  </div>',
'  <div class="rc-bottom">',
'    <div class="rc-bottom-r"></div>',
'  </div>',
'</div>',
'<div class="clear"></div>'))
,p_page_plug_template_name=>'Top Bar'
,p_internal_name=>'TOP_BAR'
,p_theme_id=>12
,p_theme_class_id=>21
,p_default_label_alignment=>'RIGHT'
,p_default_field_alignment=>'LEFT'
,p_reference_id=>1985798224964774631
,p_translate_this_template=>'N'
);
wwv_flow_api.create_plug_template(
 p_id=>wwv_flow_api.id(60861371052382467)
,p_layout=>'TABLE'
,p_template=>wwv_flow_string.join(wwv_flow_t_varchar2(
'<div class="rounded-corner-region-wizard">',
'<div class="rounded-corner-region" id="#REGION_STATIC_ID#" #REGION_ATTRIBUTES#>',
'  <div class="rc-alt-top"><div class="rc-alt-top-r">',
'    <div class="rc-title">#TITLE#</div>',
'    <div class="rc-buttons">#CLOSE##PREVIOUS##NEXT##DELETE##EDIT##CHANGE##CREATE##CREATE2##EXPAND##COPY##HELP#</div>',
'  </div></div>',
'  <div class="rc-body"><div class="rc-body-r"><div class="rc-content-main">#BODY#</div></div></div>',
'  <div class="rc-bottom"><div class="rc-bottom-r"></div></div>',
'</div>',
'</div>'))
,p_page_plug_template_name=>'Wizard Region'
,p_internal_name=>'WIZARD_REGION'
,p_theme_id=>12
,p_theme_class_id=>12
,p_default_label_alignment=>'RIGHT'
,p_default_field_alignment=>'LEFT'
,p_reference_id=>1985798537928774632
,p_translate_this_template=>'N'
);
wwv_flow_api.create_plug_template(
 p_id=>wwv_flow_api.id(60861550724382467)
,p_layout=>'TABLE'
,p_template=>wwv_flow_string.join(wwv_flow_t_varchar2(
'<div class="rounded-corner-region-wizard">',
'<div class="rounded-corner-region" id="#REGION_STATIC_ID#" #REGION_ATTRIBUTES# style="min-width: 700px; float: left;">',
'  <div class="rc-alt-top"><div class="rc-alt-top-r">',
'    <div class="rc-title">#TITLE#</div>',
'    <div class="rc-buttons">#CLOSE##PREVIOUS##NEXT##DELETE##EDIT##CHANGE##CREATE##CREATE2##EXPAND##COPY##HELP#</div>',
'  </div></div>',
'  <div class="rc-body"><div class="rc-body-r"><div class="rc-content-main">#BODY#</div></div></div>',
'  <div class="rc-bottom"><div class="rc-bottom-r"></div></div>',
'</div>',
'</div>'))
,p_page_plug_template_name=>'Wizard Region with Icon'
,p_internal_name=>'WIZARD_REGION_WITH_ICON'
,p_theme_id=>12
,p_theme_class_id=>20
,p_default_label_alignment=>'RIGHT'
,p_default_field_alignment=>'LEFT'
,p_reference_id=>1985798839095774632
,p_translate_this_template=>'N'
);
end;
/
prompt --application/shared_components/user_interface/templates/list
begin
wwv_flow_api.create_list_template(
 p_id=>wwv_flow_api.id(59506294155695387)
,p_list_template_current=>wwv_flow_string.join(wwv_flow_t_varchar2(
'<li class="t-BadgeList-item #A02#">',
'  <span class="t-BadgeList-label">#TEXT#</span>',
'  <span class="t-BadgeList-value"><a href="#LINK#" #A03#>#A01#</a></span>',
'</li>',
''))
,p_list_template_noncurrent=>wwv_flow_string.join(wwv_flow_t_varchar2(
'<li class="t-BadgeList-item #A02#">',
'  <span class="t-BadgeList-label">#TEXT#</span>',
'  <span class="t-BadgeList-value"><a href="#LINK#" #A03#>#A01#</a></span>',
'</li>',
''))
,p_list_template_name=>'Badge List'
,p_internal_name=>'BADGE_LIST'
,p_theme_id=>42
,p_theme_class_id=>3
,p_list_template_before_rows=>'<ul class="t-BadgeList t-BadgeList--circular #COMPONENT_CSS_CLASSES#">'
,p_list_template_after_rows=>'</ul>'
,p_a01_label=>'Value'
,p_a02_label=>'List item CSS Classes'
,p_a03_label=>'Link Attributes'
,p_reference_id=>2062482847268086664
,p_list_template_comment=>wwv_flow_string.join(wwv_flow_t_varchar2(
'A01: Large Number',
'A02: List Item Classes',
'A03: Link Attributes'))
);
wwv_flow_api.create_list_template(
 p_id=>wwv_flow_api.id(59507958503695807)
,p_list_template_current=>wwv_flow_string.join(wwv_flow_t_varchar2(
'<li class="t-Cards-item #A04#">',
'  <div class="t-Card">',
'    <a href="#LINK#" class="t-Card-wrap" #A05#>',
'      <div class="t-Card-icon u-color #A06#"><span class="t-Icon #ICON_CSS_CLASSES#"><span class="t-Card-initials" role="presentation">#A03#</span></span></div>',
'      <div class="t-Card-titleWrap"><h3 class="t-Card-title">#TEXT#</h3></div>',
'      <div class="t-Card-body">',
'        <div class="t-Card-desc">#A01#</div>',
'        <div class="t-Card-info">#A02#</div>',
'      </div>',
'      <span class="t-Card-colorFill u-color #A06#"></span>',
'    </a>',
'  </div>',
'</li>'))
,p_list_template_noncurrent=>wwv_flow_string.join(wwv_flow_t_varchar2(
'<li class="t-Cards-item #A04#">',
'  <div class="t-Card">',
'    <a href="#LINK#" class="t-Card-wrap" #A05#>',
'      <div class="t-Card-icon u-color #A06#"><span class="t-Icon #ICON_CSS_CLASSES#"><span class="t-Card-initials" role="presentation">#A03#</span></span></div>',
'      <div class="t-Card-titleWrap"><h3 class="t-Card-title">#TEXT#</h3></div>',
'      <div class="t-Card-body">',
'        <div class="t-Card-desc">#A01#</div>',
'        <div class="t-Card-info">#A02#</div>',
'      </div>',
'      <span class="t-Card-colorFill u-color #A06#"></span>',
'    </a>',
'  </div>',
'</li>'))
,p_list_template_name=>'Cards'
,p_internal_name=>'CARDS'
,p_theme_id=>42
,p_theme_class_id=>4
,p_preset_template_options=>'t-Cards--animColorFill:t-Cards--3cols:t-Cards--featured'
,p_list_template_before_rows=>'<ul class="t-Cards #COMPONENT_CSS_CLASSES#">'
,p_list_template_after_rows=>'</ul>'
,p_a01_label=>'Description'
,p_a02_label=>'Secondary Information'
,p_a03_label=>'Initials'
,p_a04_label=>'List Item CSS Classes'
,p_a05_label=>'Link Attributes'
,p_a06_label=>'Card Color Class'
,p_reference_id=>2885322685880632508
);
wwv_flow_api.create_list_template(
 p_id=>wwv_flow_api.id(59510344345696389)
,p_list_template_current=>'<li class="t-LinksList-item is-current #A03#"><a href="#LINK#" class="t-LinksList-link" #A02#><span class="t-LinksList-icon"><span class="t-Icon #ICON_CSS_CLASSES#"></span></span><span class="t-LinksList-label">#TEXT#</span><span class="t-LinksList-b'
||'adge">#A01#</span></a></li>'
,p_list_template_noncurrent=>'<li class="t-LinksList-item #A03#"><a href="#LINK#" class="t-LinksList-link" #A02#><span class="t-LinksList-icon"><span class="t-Icon #ICON_CSS_CLASSES#"></span></span><span class="t-LinksList-label">#TEXT#</span><span class="t-LinksList-badge">#A01#'
||'</span></a></li>'
,p_list_template_name=>'Links List'
,p_internal_name=>'LINKS_LIST'
,p_theme_id=>42
,p_theme_class_id=>18
,p_list_template_before_rows=>'<ul class="t-LinksList #COMPONENT_CSS_CLASSES#" id="#LIST_ID#">'
,p_list_template_after_rows=>'</ul>'
,p_before_sub_list=>'<ul class="t-LinksList-list">'
,p_after_sub_list=>'</ul>'
,p_sub_list_item_current=>'<li class="t-LinksList-item is-current #A03#"><a href="#LINK#" class="t-LinksList-link" #A02#><span class="t-LinksList-icon"><span class="t-Icon #ICON_CSS_CLASSES#"></span></span><span class="t-LinksList-label">#TEXT#</span><span class="t-LinksList-b'
||'adge">#A01#</span></a></li>'
,p_sub_list_item_noncurrent=>'<li class="t-LinksList-item#A03#"><a href="#LINK#" class="t-LinksList-link" #A02#><span class="t-LinksList-icon"><span class="t-Icon #ICON_CSS_CLASSES#"></span></span><span class="t-LinksList-label">#TEXT#</span><span class="t-LinksList-badge">#A01#<'
||'/span></a></li>'
,p_item_templ_curr_w_child=>'<li class="t-LinksList-item is-current is-expanded #A03#"><a href="#LINK#" class="t-LinksList-link" #A02#><span class="t-LinksList-icon"><span class="t-Icon #ICON_CSS_CLASSES#"></span></span><span class="t-LinksList-label">#TEXT#</span><span class="t'
||'-LinksList-badge">#A01#</span></a>#SUB_LISTS#</li>'
,p_item_templ_noncurr_w_child=>'<li class="t-LinksList-item #A03#"><a href="#LINK#" class="t-LinksList-link" #A02#><span class="t-LinksList-icon"><span class="t-Icon #ICON_CSS_CLASSES#"></span></span><span class="t-LinksList-label">#TEXT#</span><span class="t-LinksList-badge">#A01#'
||'</span></a></li>'
,p_a01_label=>'Badge Value'
,p_a02_label=>'Link Attributes'
,p_a03_label=>'List Item CSS Classes'
,p_reference_id=>4070914341144059318
);
wwv_flow_api.create_list_template(
 p_id=>wwv_flow_api.id(59511223897696389)
,p_list_template_current=>wwv_flow_string.join(wwv_flow_t_varchar2(
'<li class="t-MediaList-item is-active #A04#">',
'    <a href="#LINK#" class="t-MediaList-itemWrap #A05#" #A03#>',
'        <div class="t-MediaList-iconWrap">',
'            <span class="t-MediaList-icon u-color #A06#"><span class="t-Icon #ICON_CSS_CLASSES# u-color #A06#" #IMAGE_ATTR#></span></span>',
'        </div>',
'        <div class="t-MediaList-body">',
'            <h3 class="t-MediaList-title">#TEXT#</h3>',
'            <p class="t-MediaList-desc">#A01#</p>',
'        </div>',
'        <div class="t-MediaList-badgeWrap">',
'            <span class="t-MediaList-badge">#A02#</span>',
'        </div>',
'    </a>',
'</li>'))
,p_list_template_noncurrent=>wwv_flow_string.join(wwv_flow_t_varchar2(
'<li class="t-MediaList-item  #A04#">',
'    <a href="#LINK#" class="t-MediaList-itemWrap #A05#" #A03#>',
'        <div class="t-MediaList-iconWrap">',
'            <span class="t-MediaList-icon u-color #A06#"><span class="t-Icon #ICON_CSS_CLASSES# u-color #A06#" #IMAGE_ATTR#></span></span>',
'        </div>',
'        <div class="t-MediaList-body">',
'            <h3 class="t-MediaList-title">#TEXT#</h3>',
'            <p class="t-MediaList-desc">#A01#</p>',
'        </div>',
'        <div class="t-MediaList-badgeWrap">',
'            <span class="t-MediaList-badge">#A02#</span>',
'        </div>',
'    </a>',
'</li>'))
,p_list_template_name=>'Media List'
,p_internal_name=>'MEDIA_LIST'
,p_theme_id=>42
,p_theme_class_id=>5
,p_default_template_options=>'t-MediaList--showIcons:t-MediaList--showDesc'
,p_list_template_before_rows=>'<ul class="t-MediaList #COMPONENT_CSS_CLASSES#">'
,p_list_template_after_rows=>'</ul>'
,p_a01_label=>'Description'
,p_a02_label=>'Badge Value'
,p_a03_label=>'Link Attributes'
,p_a04_label=>'List Item CSS Classes'
,p_a05_label=>'Link Class'
,p_a06_label=>'Icon Color Class'
,p_reference_id=>2066548068783481421
);
wwv_flow_api.create_list_template(
 p_id=>wwv_flow_api.id(59512419459696876)
,p_list_template_current=>'<li data-current="true" data-id="#A01#" data-disabled="#A02#" data-hide="#A03#" data-shortcut="#A05#" data-icon="#ICON_CSS_CLASSES#"><a href="#LINK#" title="#A04#">#TEXT_ESC_SC#</a></li>'
,p_list_template_noncurrent=>'<li data-id="#A01#" data-disabled="#A02#" data-hide="#A03#" data-shortcut="#A05#" data-icon="#ICON_CSS_CLASSES#"><a href="#LINK#" title="#A04#">#TEXT_ESC_SC#</a></li>'
,p_list_template_name=>'Menu Bar'
,p_internal_name=>'MENU_BAR'
,p_javascript_code_onload=>wwv_flow_string.join(wwv_flow_t_varchar2(
'var e = apex.jQuery("##PARENT_STATIC_ID#_menubar", apex.gPageContext$);',
'if (e.hasClass("js-addActions")) {',
'  apex.actions.addFromMarkup( e );',
'}',
'e.menu({',
'  behaveLikeTabs: e.hasClass("js-tabLike"),',
'  menubarShowSubMenuIcon: e.hasClass("js-showSubMenuIcons") || null,',
'  iconType: ''fa'',',
'  slide: e.hasClass("js-slide"),',
'  menubar: true,',
'  menubarOverflow: true',
'});'))
,p_theme_id=>42
,p_theme_class_id=>20
,p_default_template_options=>'js-showSubMenuIcons'
,p_list_template_before_rows=>'<div class="t-MenuBar #COMPONENT_CSS_CLASSES#" id="#PARENT_STATIC_ID#_menubar"><ul style="display:none">'
,p_list_template_after_rows=>'</ul></div>'
,p_before_sub_list=>'<ul>'
,p_after_sub_list=>'</ul></li>'
,p_sub_list_item_current=>'<li data-current="true" data-id="#A01#" data-disabled="#A02#" data-hide="#A03#" data-shortcut="#A05#" data-icon="#ICON_CSS_CLASSES#"><a href="#LINK#" title="#A04#">#TEXT_ESC_SC#</a></li>'
,p_sub_list_item_noncurrent=>'<li data-id="#A01#" data-disabled="#A02#" data-hide="#A03#" data-shortcut="#A05#" data-icon="#ICON_CSS_CLASSES#"><a href="#LINK#" title="#A04#">#TEXT_ESC_SC#</a></li>'
,p_item_templ_curr_w_child=>'<li data-current="true" data-id="#A01#" data-disabled="#A02#" data-hide="#A03#" data-shortcut="#A05#" data-icon="#ICON_CSS_CLASSES#"><a href="#LINK#" title="#A04#">#TEXT_ESC_SC#</a>'
,p_item_templ_noncurr_w_child=>'<li data-id="#A01#" data-disabled="#A02#" data-hide="#A03#" data-shortcut="#A05#" data-icon="#ICON_CSS_CLASSES#"><a href="#LINK#" title="#A04#">#TEXT_ESC_SC#</a>'
,p_sub_templ_curr_w_child=>'<li data-current="true" data-id="#A01#" data-disabled="#A02#" data-hide="#A03#" data-shortcut="#A05#" data-icon="#ICON_CSS_CLASSES#"><a href="#LINK#" title="#A04#">#TEXT_ESC_SC#</a>'
,p_sub_templ_noncurr_w_child=>'<li data-id="#A01#" data-disabled="#A02#" data-hide="#A03#" data-shortcut="#A05#" data-icon="#ICON_CSS_CLASSES#"><a href="#LINK#" title="#A04#">#TEXT_ESC_SC#</a>'
,p_reference_id=>2008709236185638887
);
wwv_flow_api.create_list_template(
 p_id=>wwv_flow_api.id(59512893283696877)
,p_list_template_current=>wwv_flow_string.join(wwv_flow_t_varchar2(
'<li data-id="#A01#" data-disabled="#A02#" data-hide="#A03#" data-shortcut="#A05#" data-icon="#ICON_CSS_CLASSES#"><a href="#LINK#" title="#A04#">#TEXT_ESC_SC#</a></li>',
''))
,p_list_template_noncurrent=>wwv_flow_string.join(wwv_flow_t_varchar2(
'<li data-id="#A01#" data-disabled="#A02#" data-hide="#A03#" data-shortcut="#A05#" data-icon="#ICON_CSS_CLASSES#"><a href="#LINK#" title="#A04#">#TEXT_ESC_SC#</a></li>',
''))
,p_list_template_name=>'Menu Popup'
,p_internal_name=>'MENU_POPUP'
,p_javascript_code_onload=>wwv_flow_string.join(wwv_flow_t_varchar2(
'var e = apex.jQuery("##PARENT_STATIC_ID#_menu", apex.gPageContext$);',
'if (e.hasClass("js-addActions")) {',
'  apex.actions.addFromMarkup( e );',
'}',
'e.menu({ slide: e.hasClass("js-slide")});'))
,p_theme_id=>42
,p_theme_class_id=>20
,p_list_template_before_rows=>'<div id="#PARENT_STATIC_ID#_menu" class="#COMPONENT_CSS_CLASSES#" style="display:none;"><ul>'
,p_list_template_after_rows=>'</ul></div>'
,p_before_sub_list=>'<ul>'
,p_after_sub_list=>'</ul></li>'
,p_sub_list_item_current=>'<li data-id="#A01#" data-disabled="#A02#" data-hide="#A03#" data-shortcut="#A05#" data-icon="#ICON_CSS_CLASSES#"><a href="#LINK#" title="#A04#">#TEXT_ESC_SC#</a></li>'
,p_sub_list_item_noncurrent=>'<li data-id="#A01#" data-disabled="#A02#" data-hide="#A03#" data-shortcut="#A05#" data-icon="#ICON_CSS_CLASSES#"><a href="#LINK#" title="#A04#">#TEXT_ESC_SC#</a></li>'
,p_item_templ_curr_w_child=>'<li data-id="#A01#" data-disabled="#A02#" data-hide="#A03#" data-shortcut="#A05#" data-icon="#ICON_CSS_CLASSES#"><a href="#LINK#" title="#A04#">#TEXT_ESC_SC#</a>'
,p_item_templ_noncurr_w_child=>'<li data-id="#A01#" data-disabled="#A02#" data-hide="#A03#" data-shortcut="#A05#" data-icon="#ICON_CSS_CLASSES#"><a href="#LINK#" title="#A04#">#TEXT_ESC_SC#</a>'
,p_sub_templ_curr_w_child=>'<li data-id="#A01#" data-disabled="#A02#" data-hide="#A03#" data-shortcut="#A05#" data-icon="#ICON_CSS_CLASSES#"><a href="#LINK#" title="#A04#">#TEXT_ESC_SC#</a>'
,p_sub_templ_noncurr_w_child=>'<li data-id="#A01#" data-disabled="#A02#" data-hide="#A03#" data-shortcut="#A05#" data-icon="#ICON_CSS_CLASSES#"><a href="#LINK#" title="#A04#">#TEXT_ESC_SC#</a>'
,p_a01_label=>'Data ID'
,p_a02_label=>'Disabled (True/False)'
,p_a03_label=>'Hidden (True/False)'
,p_a04_label=>'Title Attribute'
,p_a05_label=>'Shortcut'
,p_reference_id=>3492264004432431646
);
wwv_flow_api.create_list_template(
 p_id=>wwv_flow_api.id(59513015236696879)
,p_list_template_current=>wwv_flow_string.join(wwv_flow_t_varchar2(
'<li class="t-NavigationBar-item is-active #A02#">',
'  <a class="t-Button t-Button--icon t-Button--header t-Button--navBar" href="#LINK#" role="button">',
'      <span class="t-Icon #ICON_CSS_CLASSES#"></span><span class="t-Button-label">#TEXT_ESC_SC#</span><span class="t-Button-badge">#A01#</span>',
'  </a>',
'</li>'))
,p_list_template_noncurrent=>wwv_flow_string.join(wwv_flow_t_varchar2(
'<li class="t-NavigationBar-item #A02#">',
'  <a class="t-Button t-Button--icon t-Button--header t-Button--navBar" href="#LINK#" role="button">',
'    <span class="t-Icon #ICON_CSS_CLASSES#"></span><span class="t-Button-label">#TEXT_ESC_SC#</span><span class="t-Button-badge">#A01#</span>',
'  </a>',
'</li>'))
,p_list_template_name=>'Navigation Bar'
,p_internal_name=>'NAVIGATION_BAR'
,p_theme_id=>42
,p_theme_class_id=>20
,p_list_template_before_rows=>'<ul class="t-NavigationBar #COMPONENT_CSS_CLASSES#" id="#LIST_ID#">'
,p_list_template_after_rows=>'</ul>'
,p_before_sub_list=>'<div class="t-NavigationBar-menu" style="display: none" id="menu_#PARENT_LIST_ITEM_ID#"><ul>'
,p_after_sub_list=>'</ul></div></li>'
,p_sub_list_item_current=>'<li data-current="true" data-icon="#ICON_CSS_CLASSES#"><a href="#LINK#">#TEXT_ESC_SC#</a></li>'
,p_sub_list_item_noncurrent=>'<li data-current="false" data-icon="#ICON_CSS_CLASSES#"><a href="#LINK#">#TEXT_ESC_SC#</a></li>'
,p_item_templ_curr_w_child=>wwv_flow_string.join(wwv_flow_t_varchar2(
'<li class="t-NavigationBar-item is-active #A02#">',
'  <button class="t-Button t-Button--icon t-Button t-Button--header t-Button--navBar js-menuButton" type="button" id="#LIST_ITEM_ID#" data-menu="menu_#LIST_ITEM_ID#">',
'      <span class="t-Icon #ICON_CSS_CLASSES#"></span><span class="t-Button-label">#TEXT_ESC_SC#</span><span class="t-Button-badge">#A01#</span><span class="a-Icon icon-down-arrow"></span>',
'  </button>'))
,p_item_templ_noncurr_w_child=>wwv_flow_string.join(wwv_flow_t_varchar2(
'<li class="t-NavigationBar-item #A02#">',
'  <button class="t-Button t-Button--icon t-Button t-Button--header t-Button--navBar js-menuButton" type="button" id="#LIST_ITEM_ID#" data-menu="menu_#LIST_ITEM_ID#">',
'      <span class="t-Icon #ICON_CSS_CLASSES#"></span><span class="t-Button-label">#TEXT_ESC_SC#</span><span class="t-Button-badge">#A01#</span><span class="a-Icon icon-down-arrow"></span>',
'  </button>'))
,p_sub_templ_curr_w_child=>'<li data-current="true" data-icon="#ICON_CSS_CLASSES#"><a href="#LINK#">#TEXT_ESC_SC#</a></li>'
,p_sub_templ_noncurr_w_child=>'<li data-current="false" data-icon="#ICON_CSS_CLASSES#"><a href="#LINK#">#TEXT_ESC_SC#</a></li>'
,p_a01_label=>'Badge Value'
,p_a02_label=>'List  Item CSS Classes'
,p_reference_id=>2846096252961119197
);
wwv_flow_api.create_list_template(
 p_id=>wwv_flow_api.id(59513117884696881)
,p_list_template_current=>'<li data-current="true" data-id="#A01#" data-disabled="#A02#" data-icon="#ICON_CSS_CLASSES#"><a href="#LINK#" title="#A04#">#TEXT_ESC_SC#</a></li>'
,p_list_template_noncurrent=>'<li data-id="#A01#" data-disabled="#A02#" data-icon="#ICON_CSS_CLASSES#"><a href="#LINK#" title="#A04#">#TEXT_ESC_SC#</a></li>'
,p_list_template_name=>'Side Navigation Menu'
,p_internal_name=>'SIDE_NAVIGATION_MENU'
,p_javascript_file_urls=>'#IMAGE_PREFIX#libraries/apex/#MIN_DIRECTORY#widget.treeView#MIN#.js?v=#APEX_VERSION#'
,p_javascript_code_onload=>'apex.jQuery(''body'').addClass(''t-PageBody--leftNav'');'
,p_theme_id=>42
,p_theme_class_id=>19
,p_list_template_before_rows=>wwv_flow_string.join(wwv_flow_t_varchar2(
'<div class="t-Body-nav" id="t_Body_nav" role="navigation" aria-label="&APP_TITLE!ATTR.">',
'<div class="t-TreeNav #COMPONENT_CSS_CLASSES#" id="t_TreeNav" data-id="#PARENT_STATIC_ID#_tree" aria-label="&APP_TITLE!ATTR."><ul style="display:none">'))
,p_list_template_after_rows=>'</ul></div></div>'
,p_before_sub_list=>'<ul>'
,p_after_sub_list=>'</ul></li>'
,p_sub_list_item_current=>'<li data-current="true" data-id="#A01#" data-disabled="#A02#" data-icon="#ICON_CSS_CLASSES#"><a href="#LINK#" title="#A04#">#TEXT_ESC_SC#</a></li>'
,p_sub_list_item_noncurrent=>'<li data-id="#A01#" data-disabled="#A02#" data-icon="#ICON_CSS_CLASSES#"><a href="#LINK#" title="#A04#">#TEXT_ESC_SC#</a></li>'
,p_item_templ_curr_w_child=>'<li data-current="true" data-id="#A01#" data-disabled="#A02#" data-icon="#ICON_CSS_CLASSES#"><a href="#LINK#" title="#A04#">#TEXT_ESC_SC#</a>'
,p_item_templ_noncurr_w_child=>'<li data-id="#A01#" data-disabled="#A02#" data-icon="#ICON_CSS_CLASSES#"><a href="#LINK#" title="#A04#">#TEXT_ESC_SC#</a>'
,p_sub_templ_curr_w_child=>'<li data-current="true" data-id="#A01#" data-disabled="#A02#" data-icon="#ICON_CSS_CLASSES#"><a href="#LINK#" title="#A04#">#TEXT_ESC_SC#</a>'
,p_sub_templ_noncurr_w_child=>'<li data-id="#A01#" data-disabled="#A02#" data-icon="#ICON_CSS_CLASSES#"><a href="#LINK#" title="#A04#">#TEXT_ESC_SC#</a>'
,p_a01_label=>'ID Attribute'
,p_a02_label=>'Disabled True/False'
,p_a04_label=>'Title'
,p_reference_id=>2466292414354694776
);
wwv_flow_api.create_list_template(
 p_id=>wwv_flow_api.id(59513231729696881)
,p_list_template_current=>'<li class="t-Tabs-item is-active"><a href="#LINK#" class="t-Tabs-link"><span class="t-Icon #ICON_CSS_CLASSES#"></span><span class="t-Tabs-label">#TEXT#</span></a></li>'
,p_list_template_noncurrent=>'<li class="t-Tabs-item"><a href="#LINK#" class="t-Tabs-link"><span class="t-Icon #ICON_CSS_CLASSES#"></span><span class="t-Tabs-label">#TEXT#</span></a></li>'
,p_list_template_name=>'Tabs'
,p_internal_name=>'TABS'
,p_theme_id=>42
,p_theme_class_id=>7
,p_preset_template_options=>'t-Tabs--simple'
,p_list_template_before_rows=>'<ul class="t-Tabs #COMPONENT_CSS_CLASSES#">'
,p_list_template_after_rows=>'</ul>'
,p_reference_id=>3288206686691809997
);
wwv_flow_api.create_list_template(
 p_id=>wwv_flow_api.id(59513951859696882)
,p_list_template_current=>'<li data-current="true" data-id="#A01#" data-disabled="#A02#" data-hide="#A03#" data-shortcut="#A05#" data-icon="#ICON_CSS_CLASSES#"><a href="#LINK#" title="#A04#">#TEXT_ESC_SC#</a></li>'
,p_list_template_noncurrent=>'<li data-id="#A01#" data-disabled="#A02#" data-hide="#A03#" data-shortcut="#A05#" data-icon="#ICON_CSS_CLASSES#"><a href="#LINK#" title="#A04#">#TEXT_ESC_SC#</a></li>'
,p_list_template_name=>'Top Navigation Menu'
,p_internal_name=>'TOP_NAVIGATION_MENU'
,p_javascript_code_onload=>wwv_flow_string.join(wwv_flow_t_varchar2(
'var e = apex.jQuery("##PARENT_STATIC_ID#_menubar", apex.gPageContext$);',
'if (e.hasClass("js-addActions")) {',
'  if ( apex.actions ) {',
'    apex.actions.addFromMarkup( e );',
'  } else {',
'    apex.debug.warn("Include actions.js to support menu shortcuts");',
'  }',
'}',
'e.menu({',
'  behaveLikeTabs: e.hasClass("js-tabLike"),',
'  menubarShowSubMenuIcon: e.hasClass("js-showSubMenuIcons") || null,',
'  slide: e.hasClass("js-slide"),',
'  menubar: true,',
'  menubarOverflow: true',
'});'))
,p_theme_id=>42
,p_theme_class_id=>20
,p_default_template_options=>'js-tabLike'
,p_list_template_before_rows=>'<div class="t-Header-nav-list #COMPONENT_CSS_CLASSES#" id="#PARENT_STATIC_ID#_menubar"><ul style="display:none">'
,p_list_template_after_rows=>'</ul></div>'
,p_before_sub_list=>'<ul>'
,p_after_sub_list=>'</ul></li>'
,p_sub_list_item_current=>'<li data-current="true" data-id="#A01#" data-disabled="#A02#" data-hide="#A03#" data-shortcut="#A05#" data-icon="#ICON_CSS_CLASSES#"><a href="#LINK#" title="#A04#">#TEXT_ESC_SC#</a></li>'
,p_sub_list_item_noncurrent=>'<li data-id="#A01#" data-disabled="#A02#" data-hide="#A03#" data-shortcut="#A05#" data-icon="#ICON_CSS_CLASSES#"><a href="#LINK#" title="#A04#">#TEXT_ESC_SC#</a></li>'
,p_item_templ_curr_w_child=>'<li data-current="true" data-id="#A01#" data-disabled="#A02#" data-hide="#A03#" data-shortcut="#A05#" data-icon="#ICON_CSS_CLASSES#"><a href="#LINK#" title="#A04#">#TEXT_ESC_SC#</a>'
,p_item_templ_noncurr_w_child=>'<li data-id="#A01#" data-disabled="#A02#" data-hide="#A03#" data-shortcut="#A05#" data-icon="#ICON_CSS_CLASSES#"><a href="#LINK#" title="#A04#">#TEXT_ESC_SC#</a>'
,p_sub_templ_curr_w_child=>'<li data-current="true" data-id="#A01#" data-disabled="#A02#" data-hide="#A03#" data-shortcut="#A05#" data-icon="#ICON_CSS_CLASSES#"><a href="#LINK#" title="#A04#">#TEXT_ESC_SC#</a>'
,p_sub_templ_noncurr_w_child=>'<li data-id="#A01#" data-disabled="#A02#" data-hide="#A03#" data-shortcut="#A05#" data-icon="#ICON_CSS_CLASSES#"><a href="#LINK#" title="#A04#">#TEXT_ESC_SC#</a>'
,p_a01_label=>'ID Attribute'
,p_a02_label=>'Disabled True / False'
,p_a03_label=>'Hide'
,p_a04_label=>'Title Attribute'
,p_a05_label=>'Shortcut Key'
,p_reference_id=>2525307901300239072
);
wwv_flow_api.create_list_template(
 p_id=>wwv_flow_api.id(59514496050696882)
,p_list_template_current=>'<li class="t-WizardSteps-step is-active" id="#LIST_ITEM_ID#"><div class="t-WizardSteps-wrap"><span class="t-WizardSteps-marker"></span><span class="t-WizardSteps-label">#TEXT# <span class="t-WizardSteps-labelState"></span></span></div></li>'
,p_list_template_noncurrent=>'<li class="t-WizardSteps-step" id="#LIST_ITEM_ID#"><div class="t-WizardSteps-wrap"><span class="t-WizardSteps-marker"><span class="t-Icon a-Icon icon-check"></span></span><span class="t-WizardSteps-label">#TEXT# <span class="t-WizardSteps-labelState"'
||'></span></span></div></li>'
,p_list_template_name=>'Wizard Progress'
,p_internal_name=>'WIZARD_PROGRESS'
,p_javascript_code_onload=>'apex.theme.initWizardProgressBar();'
,p_theme_id=>42
,p_theme_class_id=>17
,p_preset_template_options=>'t-WizardSteps--displayLabels'
,p_list_template_before_rows=>wwv_flow_string.join(wwv_flow_t_varchar2(
'<h2 class="u-VisuallyHidden">#CURRENT_PROGRESS#</h2>',
'<ul class="t-WizardSteps #COMPONENT_CSS_CLASSES#" id="#LIST_ID#">'))
,p_list_template_after_rows=>'</ul>'
,p_reference_id=>2008702338707394488
);
wwv_flow_api.create_list_template(
 p_id=>wwv_flow_api.id(60863791304382475)
,p_list_template_current=>wwv_flow_string.join(wwv_flow_t_varchar2(
'<button value="#TEXT#" onclick="javascript:location.href=''#LINK#''" class="button-alt1" type="button">',
'  <span>#TEXT#</span>',
'</button>'))
,p_list_template_noncurrent=>wwv_flow_string.join(wwv_flow_t_varchar2(
'<button value="#TEXT#" onclick="javascript:location.href=''#LINK#''" class="button-default" type="button">',
'  <span>#TEXT#</span>',
'</button>'))
,p_list_template_name=>'Button List'
,p_internal_name=>'BUTTON_LIST'
,p_theme_id=>12
,p_theme_class_id=>6
,p_list_template_before_rows=>'<div class="button-list">'
,p_list_template_after_rows=>'</div>'
,p_reference_id=>1985799139319774633
);
wwv_flow_api.create_list_template(
 p_id=>wwv_flow_api.id(60864005892382480)
,p_list_template_current=>'<li><a href="#LINK#">#TEXT#</a></li>'
,p_list_template_noncurrent=>'<li><a href="#LINK#">#TEXT#</a></li>'
,p_list_template_name=>'DHTML Tree'
,p_internal_name=>'DHTML_TREE'
,p_theme_id=>12
,p_theme_class_id=>23
,p_list_template_before_rows=>'<ul class="dhtmlTree">'
,p_list_template_after_rows=>'</ul><br style="clear:both;"/><br style="clear:both;"/>'
,p_before_sub_list=>'<ul id="#PARENT_LIST_ITEM_ID#" htmldb:listlevel="#LEVEL#">'
,p_after_sub_list=>'</ul>'
,p_sub_list_item_current=>'<li><a href="#LINK#">#TEXT#</a></li>'
,p_sub_list_item_noncurrent=>'<li><a href="#LINK#">#TEXT#</a></li>'
,p_item_templ_curr_w_child=>'<li><a href="#LINK#">#TEXT#</a></li>'
,p_item_templ_noncurr_w_child=>'<li><a href="#LINK#">#TEXT#</a></li>'
,p_sub_templ_curr_w_child=>'<li><a href="#LINK#">#TEXT#</a></li>'
,p_sub_templ_noncurr_w_child=>'<li><a href="#LINK#">#TEXT#</a></li>'
,p_reference_id=>1985799448297774633
);
wwv_flow_api.create_list_template(
 p_id=>wwv_flow_api.id(60864151448382480)
,p_list_template_current=>'<li><img src="#IMAGE_PREFIX#themes/theme_13/node.gif" align="middle" alt="" /><a href="#LINK#">#TEXT#</a></li>'
,p_list_template_noncurrent=>'<li><img src="#IMAGE_PREFIX#themes/theme_13/node.gif" align="middle"  alt="" /><a href="#LINK#">#TEXT#</a></li>'
,p_list_template_name=>'Hierarchical Expanding'
,p_internal_name=>'HIERARCHICAL_EXPANDING'
,p_theme_id=>12
,p_theme_class_id=>22
,p_list_template_before_rows=>'<ul class="dhtmlTree">'
,p_list_template_after_rows=>'</ul><br style="clear:both;"/><br style="clear:both;"/>'
,p_before_sub_list=>'<ul id="#PARENT_LIST_ITEM_ID#" htmldb:listlevel="#LEVEL#" style="display:none;" class="dhtmlTree">'
,p_after_sub_list=>'</ul>'
,p_sub_list_item_current=>'<li><img src="#IMAGE_PREFIX#themes/theme_13/node.gif" align="middle"  alt="" /><a href="#LINK#">#TEXT#</a></li>'
,p_sub_list_item_noncurrent=>'<li><img src="#IMAGE_PREFIX#themes/theme_13/node.gif"  align="middle" alt="" /><a href="#LINK#">#TEXT#</a></li>'
,p_item_templ_curr_w_child=>'<li><img src="#IMAGE_PREFIX#themes/theme_13/plus.gif" align="middle"  onclick="htmldb_ToggleWithImage(this,''#LIST_ITEM_ID#'')" class="pseudoButtonInactive" alt="" /><a href="#LINK#">#TEXT#</a></li>'
,p_item_templ_noncurr_w_child=>'<li><img src="#IMAGE_PREFIX#themes/theme_13/plus.gif" align="middle"  onclick="htmldb_ToggleWithImage(this,''#LIST_ITEM_ID#'')" class="pseudoButtonInactive" alt="" /><a href="#LINK#">#TEXT#</a></li>'
,p_sub_templ_curr_w_child=>'<li><img src="#IMAGE_PREFIX#themes/theme_13/plus.gif" onclick="htmldb_ToggleWithImage(this,''#LIST_ITEM_ID#'')" align="middle" class="pseudoButtonInactive" alt="" /><a href="#LINK#">#TEXT#</a></li>'
,p_sub_templ_noncurr_w_child=>'<li><img src="#IMAGE_PREFIX#themes/theme_13/plus.gif" onclick="htmldb_ToggleWithImage(this,''#LIST_ITEM_ID#'')" align="middle" class="pseudoButtonInactive" alt="" /><a href="#LINK#">#TEXT#</a></li>'
,p_reference_id=>1985799725487774634
);
wwv_flow_api.create_list_template(
 p_id=>wwv_flow_api.id(60864375792382480)
,p_list_template_current=>wwv_flow_string.join(wwv_flow_t_varchar2(
'<div class="list-item-current">',
'  <div class="list-item-image"><a href="#LINK#" class="current"><img src="#IMAGE_PREFIX##IMAGE#" #IMAGE_ATTR# alt="" / ></a></div>',
'  <div class="list-item-label"><a href="#LINK#" class="current">#TEXT#</a></div>',
'</div>'))
,p_list_template_noncurrent=>wwv_flow_string.join(wwv_flow_t_varchar2(
'<div class="list-item">',
'  <div class="list-item-image"><a href="#LINK#" class="current"><img src="#IMAGE_PREFIX##IMAGE#" #IMAGE_ATTR# alt="" / ></a></div>',
'  <div class="list-item-label"><a href="#LINK#" class="current">#TEXT#</a></div>',
'</div>'))
,p_list_template_name=>'Horizontal Images with Label List'
,p_internal_name=>'HORIZONTAL_IMAGES_WITH_LABEL_LIST'
,p_theme_id=>12
,p_theme_class_id=>4
,p_list_template_before_rows=>'<div class="horizontal-images-list">'
,p_list_template_after_rows=>'</div>'
,p_reference_id=>1985800024701774634
);
wwv_flow_api.create_list_template(
 p_id=>wwv_flow_api.id(60864549620382481)
,p_list_template_current=>'<a href="#LINK#" class="current">#TEXT#</a>'
,p_list_template_noncurrent=>'<a href="#LINK#">#TEXT#</a>'
,p_list_template_name=>'Horizontal Links List'
,p_internal_name=>'HORIZONTAL_LINKS_LIST'
,p_theme_id=>12
,p_theme_class_id=>3
,p_list_template_before_rows=>'<div class="horizontal-links-list">'
,p_list_template_after_rows=>'</div>'
,p_reference_id=>1985800349168774635
);
wwv_flow_api.create_list_template(
 p_id=>wwv_flow_api.id(60864817008382481)
,p_list_template_current=>'<li class="dhtmlMenuItem"><a href="#LINK#">#TEXT#</a></li>'
,p_list_template_noncurrent=>'<li class="dhtmlMenuItem"><a href="#LINK#">#TEXT#</a></li>'
,p_list_template_name=>'Pull Down Menu'
,p_internal_name=>'PULL_DOWN_MENU'
,p_theme_id=>12
,p_theme_class_id=>20
,p_list_template_before_rows=>'<ul class="dhtmlMenuLG2">'
,p_list_template_after_rows=>'</ul><br style="clear:both;"/><br style="clear:both;"/>'
,p_before_sub_list=>'<ul id="#PARENT_LIST_ITEM_ID#" htmldb:listlevel="#LEVEL#" class="dhtmlSubMenu2" style="display:none;">'
,p_after_sub_list=>'</ul>'
,p_sub_list_item_current=>'<li class="dhtmlMenuSep2"><img src="#IMAGE_PREFIX#themes/theme_13/1px_trans.gif"  width="1" height="1" alt="" class="dhtmlMenuSep2" /></li>'
,p_sub_list_item_noncurrent=>'<li><a href="#LINK#" class="dhtmlSubMenuN" onmouseover="dhtml_CloseAllSubMenusL(this)">#TEXT#</a></li>'
,p_item_templ_curr_w_child=>wwv_flow_string.join(wwv_flow_t_varchar2(
'<li class="dhtmlMenuItem1"><a href="#LINK#">#TEXT#</a><img src="#IMAGE_PREFIX#themes/theme_12/images/menu-small.gif" alt="Expand" onclick="app_AppMenuMultiOpenBottom2(this,''#LIST_ITEM_ID#'',false)" />',
'</li>'))
,p_item_templ_noncurr_w_child=>'<li class="dhtmlMenuItem1"><a href="#LINK#">#TEXT#</a><img src="#IMAGE_PREFIX#themes/theme_12/images/menu-small.gif" alt="Expand" onclick="app_AppMenuMultiOpenBottom2(this,''#LIST_ITEM_ID#'',false)" /></li>'
,p_sub_templ_curr_w_child=>'<li class="dhtmlSubMenuS"><a href="#LINK#" class="dhtmlSubMenuS" onmouseover="dhtml_MenuOpen(this,''#LIST_ITEM_ID#'',true,''Left'')"><span style="float:left;">#TEXT#</span><img class="t13MIMG" src="#IMAGE_PREFIX#menu_open_right2.gif" alt="" /></a></li>'
,p_sub_templ_noncurr_w_child=>'<li class="dhtmlSubMenuS"><a href="#LINK#" class="dhtmlSubMenuS" onmouseover="dhtml_MenuOpen(this,''#LIST_ITEM_ID#'',true,''Left'')"><span style="float:left;">#TEXT#</span><img class="t13MIMG" src="#IMAGE_PREFIX#menu_open_right2.gif" alt="" / ></a></li>'
,p_reference_id=>1985800626951774636
);
wwv_flow_api.create_list_template(
 p_id=>wwv_flow_api.id(60864959698382481)
,p_list_template_current=>'<div class="dhtmlMenuItem"><a href="#LINK#" id="#LIST_ITEM_ID#"><img src="#IMAGE_PREFIX##IMAGE#" #IMAGE_ATTR#  /></a><img src="#IMAGE_PREFIX#menu/drop_down_nochild.png" width="20" height="128" alt="" /><a href="#LINK#" class="dhtmlBottom">#TEXT#</a><'
||'/div>'
,p_list_template_noncurrent=>'<div class="dhtmlMenuItem"><a href="#LINK#" id="#LIST_ITEM_ID#"><img src="#IMAGE_PREFIX##IMAGE#" #IMAGE_ATTR#  "/></a><img src="#IMAGE_PREFIX#menu/drop_down_nochild.png" width="20" height="128" alt="" /><a href="#LINK#" class="dhtmlBottom">#TEXT#</a>'
||'</div>'
,p_list_template_name=>'Pull Down Menu with Image'
,p_internal_name=>'PULL_DOWN_MENU_WITH_IMAGE'
,p_theme_id=>12
,p_theme_class_id=>21
,p_list_template_before_rows=>'<div class="dhtmlMenuLG">'
,p_list_template_after_rows=>'</div><br style="clear:both;"/><br style="clear:both;"/>'
,p_before_sub_list=>'<ul id="S#PARENT_LIST_ITEM_ID#" htmldb:listlevel="#LEVEL#" class="dhtmlSubMenu2" style="display:none;"><li class="dhtmlSubMenuP" onmouseover="dhtml_CloseAllSubMenusL(this)">#PARENT_TEXT#</li>'
,p_after_sub_list=>'</ul>'
,p_sub_list_item_current=>'<li class="dhtmlMenuSep"><img src="#IMAGE_PREFIX#themes/theme_13/1px_trans.gif"  width="1" height="1" alt=""  class="dhtmlMenuSep" /></li>'
,p_sub_list_item_noncurrent=>'<li><a href="#LINK#" class="dhtmlSubMenuN" onmouseover="dhtml_CloseAllSubMenusL(this)">#TEXT#</a></li>'
,p_item_templ_curr_w_child=>wwv_flow_string.join(wwv_flow_t_varchar2(
'<div class="dhtmlMenuItem"><a href="#LINK#" id="#LIST_ITEM_ID#"><img src="#IMAGE_PREFIX##IMAGE#" #IMAGE_ATTR#  /></a><img src="#IMAGE_PREFIX#menu/drop_down.png" width="20" height="128" alt="" class="dhtmlMenu" onclick="app_AppMenuMultiOpenBottom3(thi'
||'s,''S#LIST_ITEM_ID#'',''#LIST_ITEM_ID#'',false)" />',
'<a href="#LINK#" class="dhtmlBottom">#TEXT#</a>',
'</div>'))
,p_item_templ_noncurr_w_child=>wwv_flow_string.join(wwv_flow_t_varchar2(
'<div class="dhtmlMenuItem"><a href="#LINK#" id="#LIST_ITEM_ID#"><img src="#IMAGE_PREFIX##IMAGE#" #IMAGE_ATTR#  /></a><img src="#IMAGE_PREFIX#menu/drop_down.png" width="20" height="128" alt=""  class="dhtmlMenu" onclick="app_AppMenuMultiOpenBottom3(th'
||'is,''S#LIST_ITEM_ID#'',''#LIST_ITEM_ID#'',false)" />',
'<a href="#LINK#" class="dhtmlBottom">#TEXT#</a>',
'</div>'))
,p_sub_templ_curr_w_child=>'<li class="dhtmlSubMenuS"><a href="#LINK#" class="dhtmlSubMenuS" onmouseover="dhtml_MenuOpen(this,''S#LIST_ITEM_ID#'',true,''Left'')"><span style="float:left;">#TEXT#</span><img class="t13MIMG" src="#IMAGE_PREFIX#menu_open_right2.gif" /></a></li>'
,p_sub_templ_noncurr_w_child=>'<li class="dhtmlSubMenuS"><a href="#LINK#" class="dhtmlSubMenuS" onmouseover="dhtml_MenuOpen(this,''S#LIST_ITEM_ID#'',true,''Left'')"><span style="float:left;">#TEXT#</span><img class="t13MIMG" src="#IMAGE_PREFIX#menu_open_right2.gif" /></a></li>'
,p_reference_id=>1985800941551774637
);
end;
/
begin
wwv_flow_api.create_list_template(
 p_id=>wwv_flow_api.id(60865199944382483)
,p_list_template_current=>'<li class="active"><a href="#LINK#"><span>#TEXT#</span></a></li>'
,p_list_template_noncurrent=>'<li><a href="#LINK#"><span>#TEXT#</span></a></li>'
,p_list_template_name=>'Tabbed Navigation List'
,p_internal_name=>'TABBED_NAVIGATION_LIST'
,p_theme_id=>12
,p_theme_class_id=>7
,p_list_template_before_rows=>wwv_flow_string.join(wwv_flow_t_varchar2(
'<div class="sHorizontalTabs">',
'	<div class="sHorizontalTabsInner">',
'		<ul>'))
,p_list_template_after_rows=>wwv_flow_string.join(wwv_flow_t_varchar2(
'		</ul>',
'	</div>',
'</div>'))
,p_reference_id=>1985801230222774638
);
wwv_flow_api.create_list_template(
 p_id=>wwv_flow_api.id(60865402888382483)
,p_list_template_current=>wwv_flow_string.join(wwv_flow_t_varchar2(
'<div class="list-item-current">',
'  <div class="list-item-image"><img src="#IMAGE_PREFIX##IMAGE#" #IMAGE_ATTR# alt="" / ></div>',
'  <div class="list-item-label"><a href="#LINK#" class="current">#TEXT#</a></div>',
'</div>'))
,p_list_template_noncurrent=>wwv_flow_string.join(wwv_flow_t_varchar2(
'<div class="list-item">',
'  <div class="list-item-image"><img src="#IMAGE_PREFIX##IMAGE#" #IMAGE_ATTR# alt="" / ></div>',
'  <div class="list-item-label"><a href="#LINK#" class="current">#TEXT#</a></div>',
'</div>'))
,p_list_template_name=>'Vertical Images List'
,p_internal_name=>'VERTICAL_IMAGES_LIST'
,p_theme_id=>12
,p_theme_class_id=>5
,p_list_template_before_rows=>'<div class="vertical-images-list">'
,p_list_template_after_rows=>'</div>'
,p_reference_id=>1985801550301774638
);
wwv_flow_api.create_list_template(
 p_id=>wwv_flow_api.id(60865593943382483)
,p_list_template_current=>'<li class="current">#TEXT#</li>'
,p_list_template_noncurrent=>'<li><a href="#LINK#">#TEXT#</a></li>'
,p_list_template_name=>'Vertical Ordered List'
,p_internal_name=>'VERTICAL_ORDERED_LIST'
,p_theme_id=>12
,p_theme_class_id=>2
,p_list_template_before_rows=>'<ol class="vertical-ordered-List">'
,p_list_template_after_rows=>'</ol>'
,p_reference_id=>1985801852984774639
);
wwv_flow_api.create_list_template(
 p_id=>wwv_flow_api.id(60865803463382483)
,p_list_template_current=>'<li class="active"><a href="#LINK#">#TEXT#</a></li>'
,p_list_template_noncurrent=>'<li><a href="#LINK#">#TEXT#</a></li>'
,p_list_template_name=>'Vertical Sidebar List'
,p_internal_name=>'VERTICAL_SIDEBAR_LIST'
,p_theme_id=>12
,p_theme_class_id=>19
,p_list_template_before_rows=>'<ul class="vertical-sidebar-list">'
,p_list_template_after_rows=>'</ul>'
,p_reference_id=>1985802146269774639
);
wwv_flow_api.create_list_template(
 p_id=>wwv_flow_api.id(60865994075382483)
,p_list_template_current=>'<li class="current">#TEXT#</li>'
,p_list_template_noncurrent=>'<li><a href="#LINK#">#TEXT#</a></li>'
,p_list_template_name=>'Vertical Unordered List with Bullets'
,p_internal_name=>'VERTICAL_UNORDERED_LIST_WITH_BULLETS'
,p_theme_id=>12
,p_theme_class_id=>1
,p_list_template_before_rows=>'<ul class="vertical-unordered-list-with-bullets">'
,p_list_template_after_rows=>'</ul>'
,p_reference_id=>1985802451493774640
);
wwv_flow_api.create_list_template(
 p_id=>wwv_flow_api.id(60866210445382484)
,p_list_template_current=>'<li class="current">#TEXT#</li>'
,p_list_template_noncurrent=>'<li><a href="#LINK#">#TEXT#</a></li>'
,p_list_template_name=>'Vertical Unordered List without Bullets'
,p_internal_name=>'VERTICAL_UNORDERED_LIST_WITHOUT_BULLETS'
,p_theme_id=>12
,p_theme_class_id=>18
,p_list_template_before_rows=>'<ul class="vertical-unordered-list-without-bullets">'
,p_list_template_after_rows=>'</ul>'
,p_reference_id=>1985802734586774640
);
wwv_flow_api.create_list_template(
 p_id=>wwv_flow_api.id(60866420626382484)
,p_list_template_current=>'<li class="current">#TEXT#</li>'
,p_list_template_noncurrent=>'<li class="non-current">#TEXT#</li>'
,p_list_template_name=>'Wizard Progress List'
,p_internal_name=>'WIZARD_PROGRESS_LIST'
,p_theme_id=>12
,p_theme_class_id=>17
,p_list_template_before_rows=>'<div class="wizard-progress-list"><ul>'
,p_list_template_after_rows=>'</ul></div>'
,p_between_items=>'<li class="progress-indicator">&nbsp;</li>'
,p_reference_id=>1985803026854774641
);
wwv_flow_api.create_list_template(
 p_id=>wwv_flow_api.id(60866617103382484)
,p_list_template_current=>wwv_flow_string.join(wwv_flow_t_varchar2(
'    <li class="#LIST_STATUS#">',
'      <span>#TEXT#</span>',
'    </li>'))
,p_list_template_noncurrent=>wwv_flow_string.join(wwv_flow_t_varchar2(
'    <li class="#LIST_STATUS#">',
'      <span>#TEXT#</span>',
'    </li>'))
,p_list_template_name=>'Wizard Progress List, Horizontal Train'
,p_internal_name=>'WIZARD_PROGRESS_LIST,_HORIZONTAL_TRAIN'
,p_theme_id=>12
,p_theme_class_id=>17
,p_list_template_before_rows=>wwv_flow_string.join(wwv_flow_t_varchar2(
'<div class="sHorizontalProgressList">',
'  <ul>'))
,p_list_template_after_rows=>wwv_flow_string.join(wwv_flow_t_varchar2(
'  </ul>',
'</div>'))
,p_reference_id=>1985803332649774641
);
end;
/
prompt --application/shared_components/user_interface/templates/report
begin
wwv_flow_api.create_row_template(
 p_id=>wwv_flow_api.id(59498298786695328)
,p_row_template_name=>'Alerts'
,p_internal_name=>'ALERTS'
,p_row_template1=>wwv_flow_string.join(wwv_flow_t_varchar2(
'<div class="t-Alert t-Alert--horizontal t-Alert--colorBG t-Alert--defaultIcons t-Alert--#ALERT_TYPE#" role="alert">',
'  <div class="t-Alert-wrap">',
'    <div class="t-Alert-icon">',
'      <span class="t-Icon"></span>',
'    </div>',
'    <div class="t-Alert-content">',
'      <div class="t-Alert-header">',
'        <h2 class="t-Alert-title">#ALERT_TITLE#</h2>',
'      </div>',
'      <div class="t-Alert-body">',
'        #ALERT_DESC#',
'      </div>',
'    </div>',
'    <div class="t-Alert-buttons">',
'      #ALERT_ACTION#',
'    </div>',
'  </div>',
'</div>'))
,p_row_template_before_rows=>'<div class="t-Alerts">'
,p_row_template_after_rows=>wwv_flow_string.join(wwv_flow_t_varchar2(
'</div>',
'<table class="t-Report-pagination" role="presentation">#PAGINATION#</table>'))
,p_row_template_type=>'NAMED_COLUMNS'
,p_row_template_display_cond1=>'0'
,p_row_template_display_cond2=>'0'
,p_row_template_display_cond3=>'0'
,p_row_template_display_cond4=>'0'
,p_pagination_template=>'<span class="t-Report-paginationText">#TEXT#</span>'
,p_next_page_template=>wwv_flow_string.join(wwv_flow_t_varchar2(
'<a href="#LINK#" class="t-Button t-Button--small t-Button--noUI t-Report-paginationLink t-Report-paginationLink--next">',
'  #PAGINATION_NEXT#<span class="a-Icon icon-right-arrow"></span>',
'</a>'))
,p_previous_page_template=>wwv_flow_string.join(wwv_flow_t_varchar2(
'<a href="#LINK#" class="t-Button t-Button--small t-Button--noUI t-Report-paginationLink t-Report-paginationLink--prev">',
'  <span class="a-Icon icon-left-arrow"></span>#PAGINATION_PREVIOUS#',
'</a>'))
,p_next_set_template=>wwv_flow_string.join(wwv_flow_t_varchar2(
'<a href="#LINK#" class="t-Button t-Button--small t-Button--noUI t-Report-paginationLink t-Report-paginationLink--next">',
'  #PAGINATION_NEXT_SET#<span class="a-Icon icon-right-arrow"></span>',
'</a>'))
,p_previous_set_template=>wwv_flow_string.join(wwv_flow_t_varchar2(
'<a href="#LINK#" class="t-Button t-Button--small t-Button--noUI t-Report-paginationLink t-Report-paginationLink--prev">',
'  <span class="a-Icon icon-left-arrow"></span>#PAGINATION_PREVIOUS_SET#',
'</a>'))
,p_theme_id=>42
,p_theme_class_id=>14
,p_reference_id=>2881456138952347027
,p_translate_this_template=>'N'
);
wwv_flow_api.create_row_template(
 p_id=>wwv_flow_api.id(59498377974695341)
,p_row_template_name=>'Badge List'
,p_internal_name=>'BADGE_LIST'
,p_row_template1=>wwv_flow_string.join(wwv_flow_t_varchar2(
'<li class="t-BadgeList-item">',
'  <span class="t-BadgeList-label">#COLUMN_HEADER#</span>',
'  <span class="t-BadgeList-value">#COLUMN_VALUE#</span>',
'</li>'))
,p_row_template_before_rows=>'<ul class="t-BadgeList t-BadgeList--circular #COMPONENT_CSS_CLASSES#">'
,p_row_template_after_rows=>wwv_flow_string.join(wwv_flow_t_varchar2(
'</ul>',
'<table class="t-Report-pagination" role="presentation">#PAGINATION#</table>'))
,p_row_template_type=>'GENERIC_COLUMNS'
,p_row_template_display_cond1=>'0'
,p_row_template_display_cond2=>'0'
,p_row_template_display_cond3=>'0'
,p_row_template_display_cond4=>'0'
,p_pagination_template=>'<span class="t-Report-paginationText">#TEXT#</span>'
,p_next_page_template=>wwv_flow_string.join(wwv_flow_t_varchar2(
'<a href="#LINK#" class="t-Button t-Button--small t-Button--noUI t-Report-paginationLink t-Report-paginationLink--next">',
'  #PAGINATION_NEXT#<span class="a-Icon icon-right-arrow"></span>',
'</a>'))
,p_previous_page_template=>wwv_flow_string.join(wwv_flow_t_varchar2(
'<a href="#LINK#" class="t-Button t-Button--small t-Button--noUI t-Report-paginationLink t-Report-paginationLink--prev">',
'  <span class="a-Icon icon-left-arrow"></span>#PAGINATION_PREVIOUS#',
'</a>'))
,p_next_set_template=>wwv_flow_string.join(wwv_flow_t_varchar2(
'<a href="#LINK#" class="t-Button t-Button--small t-Button--noUI t-Report-paginationLink t-Report-paginationLink--next">',
'  #PAGINATION_NEXT_SET#<span class="a-Icon icon-right-arrow"></span>',
'</a>'))
,p_previous_set_template=>wwv_flow_string.join(wwv_flow_t_varchar2(
'<a href="#LINK#" class="t-Button t-Button--small t-Button--noUI t-Report-paginationLink t-Report-paginationLink--prev">',
'  <span class="a-Icon icon-left-arrow"></span>#PAGINATION_PREVIOUS_SET#',
'</a>'))
,p_theme_id=>42
,p_theme_class_id=>6
,p_default_template_options=>'t-BadgeList--responsive'
,p_preset_template_options=>'t-BadgeList--large:t-BadgeList--fixed'
,p_reference_id=>2103197159775914759
,p_translate_this_template=>'N'
);
wwv_flow_api.create_row_template(
 p_id=>wwv_flow_api.id(59500093052695349)
,p_row_template_name=>'Cards'
,p_internal_name=>'CARDS'
,p_row_template1=>wwv_flow_string.join(wwv_flow_t_varchar2(
'<li class="t-Cards-item #CARD_MODIFIERS#">',
'  <div class="t-Card">',
'    <a href="#CARD_LINK#" class="t-Card-wrap">',
'      <div class="t-Card-icon u-color #CARD_COLOR#"><span class="t-Icon fa #CARD_ICON#"><span class="t-Card-initials" role="presentation">#CARD_INITIALS#</span></span></div>',
'      <div class="t-Card-titleWrap"><h3 class="t-Card-title">#CARD_TITLE#</h3></div>',
'      <div class="t-Card-body">',
'        <div class="t-Card-desc">#CARD_TEXT#</div>',
'        <div class="t-Card-info">#CARD_SUBTEXT#</div>',
'      </div>',
'      <span class="t-Card-colorFill u-color #CARD_COLOR#"></span>',
'    </a>',
'  </div>',
'</li>'))
,p_row_template_condition1=>':CARD_LINK is not null'
,p_row_template2=>wwv_flow_string.join(wwv_flow_t_varchar2(
'<li class="t-Cards-item #CARD_MODIFIERS#">',
'  <div class="t-Card">',
'    <div class="t-Card-wrap">',
'      <div class="t-Card-icon u-color #CARD_COLOR#"><span class="t-Icon fa #CARD_ICON#"><span class="t-Card-initials" role="presentation">#CARD_INITIALS#</span></span></div>',
'      <div class="t-Card-titleWrap"><h3 class="t-Card-title">#CARD_TITLE#</h3></div>',
'      <div class="t-Card-body">',
'        <div class="t-Card-desc">#CARD_TEXT#</div>',
'        <div class="t-Card-info">#CARD_SUBTEXT#</div>',
'      </div>',
'      <span class="t-Card-colorFill u-color #CARD_COLOR#"></span>',
'    </div>',
'  </div>',
'</li>'))
,p_row_template_before_rows=>'<ul class="t-Cards #COMPONENT_CSS_CLASSES#" #REPORT_ATTRIBUTES# id="#REGION_STATIC_ID#_cards">'
,p_row_template_after_rows=>wwv_flow_string.join(wwv_flow_t_varchar2(
'</ul>',
'<table class="t-Report-pagination" role="presentation">#PAGINATION#</table>'))
,p_row_template_type=>'NAMED_COLUMNS'
,p_row_template_display_cond1=>'NOT_CONDITIONAL'
,p_row_template_display_cond2=>'0'
,p_row_template_display_cond3=>'0'
,p_row_template_display_cond4=>'NOT_CONDITIONAL'
,p_pagination_template=>'<span class="t-Report-paginationText">#TEXT#</span>'
,p_next_page_template=>wwv_flow_string.join(wwv_flow_t_varchar2(
'<a href="#LINK#" class="t-Button t-Button--small t-Button--noUI t-Report-paginationLink t-Report-paginationLink--next">',
'  #PAGINATION_NEXT#<span class="a-Icon icon-right-arrow"></span>',
'</a>'))
,p_previous_page_template=>wwv_flow_string.join(wwv_flow_t_varchar2(
'<a href="#LINK#" class="t-Button t-Button--small t-Button--noUI t-Report-paginationLink t-Report-paginationLink--prev">',
'  <span class="a-Icon icon-left-arrow"></span>#PAGINATION_PREVIOUS#',
'</a>'))
,p_next_set_template=>wwv_flow_string.join(wwv_flow_t_varchar2(
'<a href="#LINK#" class="t-Button t-Button--small t-Button--noUI t-Report-paginationLink t-Report-paginationLink--next">',
'  #PAGINATION_NEXT_SET#<span class="a-Icon icon-right-arrow"></span>',
'</a>'))
,p_previous_set_template=>wwv_flow_string.join(wwv_flow_t_varchar2(
'<a href="#LINK#" class="t-Button t-Button--small t-Button--noUI t-Report-paginationLink t-Report-paginationLink--prev">',
'  <span class="a-Icon icon-left-arrow"></span>#PAGINATION_PREVIOUS_SET#',
'</a>'))
,p_theme_id=>42
,p_theme_class_id=>7
,p_preset_template_options=>'t-Cards--animColorFill:t-Cards--3cols:t-Cards--featured'
,p_reference_id=>2973535649510699732
,p_translate_this_template=>'N'
);
wwv_flow_api.create_row_template(
 p_id=>wwv_flow_api.id(59502361650695367)
,p_row_template_name=>'Comments'
,p_internal_name=>'COMMENTS'
,p_row_template1=>wwv_flow_string.join(wwv_flow_t_varchar2(
'<li class="t-Comments-item #COMMENT_MODIFIERS#">',
'    <div class="t-Comments-icon a-MediaBlock-graphic">',
'        <div class="t-Comments-userIcon #ICON_MODIFIER#" aria-hidden="true">#USER_ICON#</div>',
'    </div>',
'    <div class="t-Comments-body a-MediaBlock-content">',
'        <div class="t-Comments-info">',
'            #USER_NAME# &middot; <span class="t-Comments-date">#COMMENT_DATE#</span> <span class="t-Comments-actions">#ACTIONS#</span>',
'        </div>',
'        <div class="t-Comments-comment">',
'            #COMMENT_TEXT##ATTRIBUTE_1##ATTRIBUTE_2##ATTRIBUTE_3##ATTRIBUTE_4#',
'        </div>',
'    </div>',
'</li>'))
,p_row_template_before_rows=>'<ul class="t-Comments #COMPONENT_CSS_CLASSES#" #REPORT_ATTRIBUTES# id="#REGION_STATIC_ID#_report">'
,p_row_template_after_rows=>wwv_flow_string.join(wwv_flow_t_varchar2(
'</ul>',
'<table class="t-Report-pagination" role="presentation">#PAGINATION#</table>'))
,p_row_template_type=>'NAMED_COLUMNS'
,p_row_template_display_cond1=>'0'
,p_row_template_display_cond2=>'NOT_CONDITIONAL'
,p_row_template_display_cond3=>'0'
,p_row_template_display_cond4=>'0'
,p_pagination_template=>'<span class="t-Report-paginationText">#TEXT#</span>'
,p_next_page_template=>wwv_flow_string.join(wwv_flow_t_varchar2(
'<a href="#LINK#" class="t-Button t-Button--small t-Button--noUI t-Report-paginationLink t-Report-paginationLink--next">',
'  #PAGINATION_NEXT#<span class="a-Icon icon-right-arrow"></span>',
'</a>'))
,p_previous_page_template=>wwv_flow_string.join(wwv_flow_t_varchar2(
'<a href="#LINK#" class="t-Button t-Button--small t-Button--noUI t-Report-paginationLink t-Report-paginationLink--prev">',
'  <span class="a-Icon icon-left-arrow"></span>#PAGINATION_PREVIOUS#',
'</a>'))
,p_next_set_template=>wwv_flow_string.join(wwv_flow_t_varchar2(
'<a href="#LINK#" class="t-Button t-Button--small t-Button--noUI t-Report-paginationLink t-Report-paginationLink--next">',
'  #PAGINATION_NEXT_SET#<span class="a-Icon icon-right-arrow"></span>',
'</a>',
''))
,p_previous_set_template=>wwv_flow_string.join(wwv_flow_t_varchar2(
'<a href="#LINK#" class="t-Button t-Button--small t-Button--noUI t-Report-paginationLink t-Report-paginationLink--prev">',
'  <span class="a-Icon icon-left-arrow"></span>#PAGINATION_PREVIOUS_SET#',
'</a>'))
,p_theme_id=>42
,p_theme_class_id=>7
,p_preset_template_options=>'t-Comments--chat'
,p_reference_id=>2611722012730764232
,p_translate_this_template=>'N'
);
wwv_flow_api.create_row_template(
 p_id=>wwv_flow_api.id(59502757697695367)
,p_row_template_name=>'Search Results'
,p_internal_name=>'SEARCH_RESULTS'
,p_row_template1=>wwv_flow_string.join(wwv_flow_t_varchar2(
'  <li class="t-SearchResults-item">',
'    <h3 class="t-SearchResults-title"><a href="#SEARCH_LINK#">#SEARCH_TITLE#</a></h3>',
'    <div class="t-SearchResults-info">',
'      <p class="t-SearchResults-desc">#SEARCH_DESC#</p>',
'      <span class="t-SearchResults-misc">#LABEL_01#: #VALUE_01#</span>',
'    </div>',
'  </li>'))
,p_row_template_condition1=>':LABEL_02 is null'
,p_row_template2=>wwv_flow_string.join(wwv_flow_t_varchar2(
'  <li class="t-SearchResults-item">',
'    <h3 class="t-SearchResults-title"><a href="#SEARCH_LINK#">#SEARCH_TITLE#</a></h3>',
'    <div class="t-SearchResults-info">',
'      <p class="t-SearchResults-desc">#SEARCH_DESC#</p>',
'      <span class="t-SearchResults-misc">#LABEL_01#: #VALUE_01#</span>',
'      <span class="t-SearchResults-misc">#LABEL_02#: #VALUE_02#</span>',
'    </div>',
'  </li>'))
,p_row_template_condition2=>':LABEL_03 is null'
,p_row_template3=>wwv_flow_string.join(wwv_flow_t_varchar2(
'  <li class="t-SearchResults-item">',
'    <h3 class="t-SearchResults-title"><a href="#SEARCH_LINK#">#SEARCH_TITLE#</a></h3>',
'    <div class="t-SearchResults-info">',
'      <p class="t-SearchResults-desc">#SEARCH_DESC#</p>',
'      <span class="t-SearchResults-misc">#LABEL_01#: #VALUE_01#</span>',
'      <span class="t-SearchResults-misc">#LABEL_02#: #VALUE_02#</span>',
'      <span class="t-SearchResults-misc">#LABEL_03#: #VALUE_03#</span>',
'    </div>',
'  </li>'))
,p_row_template_condition3=>':LABEL_04 is null'
,p_row_template4=>wwv_flow_string.join(wwv_flow_t_varchar2(
'  <li class="t-SearchResults-item">',
'    <h3 class="t-SearchResults-title"><a href="#SEARCH_LINK#">#SEARCH_TITLE#</a></h3>',
'    <div class="t-SearchResults-info">',
'      <p class="t-SearchResults-desc">#SEARCH_DESC#</p>',
'      <span class="t-SearchResults-misc">#LABEL_01#: #VALUE_01#</span>',
'      <span class="t-SearchResults-misc">#LABEL_02#: #VALUE_02#</span>',
'      <span class="t-SearchResults-misc">#LABEL_03#: #VALUE_03#</span>',
'      <span class="t-SearchResults-misc">#LABEL_04#: #VALUE_04#</span>',
'    </div>',
'  </li>'))
,p_row_template_before_rows=>wwv_flow_string.join(wwv_flow_t_varchar2(
'<div class="t-SearchResults #COMPONENT_CSS_CLASSES#">',
'<ul class="t-SearchResults-list">'))
,p_row_template_after_rows=>wwv_flow_string.join(wwv_flow_t_varchar2(
'</ul>',
'<table class="t-Report-pagination" role="presentation">#PAGINATION#</table>',
'</div>'))
,p_row_template_type=>'NAMED_COLUMNS'
,p_row_template_display_cond1=>'NOT_CONDITIONAL'
,p_row_template_display_cond2=>'NOT_CONDITIONAL'
,p_row_template_display_cond3=>'NOT_CONDITIONAL'
,p_row_template_display_cond4=>'NOT_CONDITIONAL'
,p_pagination_template=>'<span class="t-Report-paginationText">#TEXT#</span>'
,p_next_page_template=>wwv_flow_string.join(wwv_flow_t_varchar2(
'<a href="#LINK#" class="t-Button t-Button--small t-Button--noUI t-Report-paginationLink t-Report-paginationLink--next">',
'  #PAGINATION_NEXT#<span class="a-Icon icon-right-arrow"></span>',
'</a>'))
,p_previous_page_template=>wwv_flow_string.join(wwv_flow_t_varchar2(
'<a href="#LINK#" class="t-Button t-Button--small t-Button--noUI t-Report-paginationLink t-Report-paginationLink--prev">',
'  <span class="a-Icon icon-left-arrow"></span>#PAGINATION_PREVIOUS#',
'</a>'))
,p_next_set_template=>wwv_flow_string.join(wwv_flow_t_varchar2(
'<a href="#LINK#" class="t-Button t-Button--small t-Button--noUI t-Report-paginationLink t-Report-paginationLink--next">',
'  #PAGINATION_NEXT_SET#<span class="a-Icon icon-right-arrow"></span>',
'</a>'))
,p_previous_set_template=>wwv_flow_string.join(wwv_flow_t_varchar2(
'<a href="#LINK#" class="t-Button t-Button--small t-Button--noUI t-Report-paginationLink t-Report-paginationLink--prev">',
'  <span class="a-Icon icon-left-arrow"></span>#PAGINATION_PREVIOUS_SET#',
'</a>'))
,p_theme_id=>42
,p_theme_class_id=>1
,p_reference_id=>4070913431524059316
,p_translate_this_template=>'N'
,p_row_template_comment=>' (SELECT link_text, link_target, detail1, detail2, last_modified)'
);
wwv_flow_api.create_row_template(
 p_id=>wwv_flow_api.id(59502839936695370)
,p_row_template_name=>'Standard'
,p_internal_name=>'STANDARD'
,p_row_template1=>'<td class="t-Report-cell" #ALIGNMENT# headers="#COLUMN_HEADER_NAME#">#COLUMN_VALUE#</td>'
,p_row_template_before_rows=>wwv_flow_string.join(wwv_flow_t_varchar2(
'<div class="t-Report #COMPONENT_CSS_CLASSES#" id="report_#REGION_STATIC_ID#" #REPORT_ATTRIBUTES#>',
'  <div class="t-Report-wrap">',
'    <table class="t-Report-pagination" role="presentation">#TOP_PAGINATION#</table>',
'    <div class="t-Report-tableWrap">',
'    <table class="t-Report-report" summary="#REGION_TITLE#">'))
,p_row_template_after_rows=>wwv_flow_string.join(wwv_flow_t_varchar2(
'      </tbody>',
'    </table>',
'    </div>',
'    <div class="t-Report-links">#EXTERNAL_LINK##CSV_LINK#</div>',
'    <table class="t-Report-pagination t-Report-pagination--bottom" role="presentation">#PAGINATION#</table>',
'  </div>',
'</div>'))
,p_row_template_type=>'GENERIC_COLUMNS'
,p_before_column_heading=>'<thead>'
,p_column_heading_template=>'<th class="t-Report-colHead" #ALIGNMENT# id="#COLUMN_HEADER_NAME#" #COLUMN_WIDTH#>#COLUMN_HEADER#</th>'
,p_after_column_heading=>wwv_flow_string.join(wwv_flow_t_varchar2(
'</thead>',
'<tbody>'))
,p_row_template_display_cond1=>'0'
,p_row_template_display_cond2=>'0'
,p_row_template_display_cond3=>'0'
,p_row_template_display_cond4=>'0'
,p_pagination_template=>'<span class="t-Report-paginationText">#TEXT#</span>'
,p_next_page_template=>wwv_flow_string.join(wwv_flow_t_varchar2(
'<a href="#LINK#" class="t-Button t-Button--small t-Button--noUI t-Report-paginationLink t-Report-paginationLink--next">',
'  #PAGINATION_NEXT#<span class="a-Icon icon-right-arrow"></span>',
'</a>'))
,p_previous_page_template=>wwv_flow_string.join(wwv_flow_t_varchar2(
'<a href="#LINK#" class="t-Button t-Button--small t-Button--noUI t-Report-paginationLink t-Report-paginationLink--prev">',
'  <span class="a-Icon icon-left-arrow"></span>#PAGINATION_PREVIOUS#',
'</a>'))
,p_next_set_template=>wwv_flow_string.join(wwv_flow_t_varchar2(
'<a href="#LINK#" class="t-Button t-Button--small t-Button--noUI t-Report-paginationLink t-Report-paginationLink--next">',
'  #PAGINATION_NEXT_SET#<span class="a-Icon icon-right-arrow"></span>',
'</a>'))
,p_previous_set_template=>wwv_flow_string.join(wwv_flow_t_varchar2(
'<a href="#LINK#" class="t-Button t-Button--small t-Button--noUI t-Report-paginationLink t-Report-paginationLink--prev">',
'  <span class="a-Icon icon-left-arrow"></span>#PAGINATION_PREVIOUS_SET#',
'</a>'))
,p_theme_id=>42
,p_theme_class_id=>4
,p_preset_template_options=>'t-Report--altRowsDefault:t-Report--rowHighlight'
,p_reference_id=>2537207537838287671
,p_translate_this_template=>'N'
);
begin
wwv_flow_api.create_row_template_patch(
 p_id=>wwv_flow_api.id(59502839936695370)
,p_row_template_before_first=>'<tr>'
,p_row_template_after_last=>'</tr>'
);
exception when others then null;
end;
wwv_flow_api.create_row_template(
 p_id=>wwv_flow_api.id(59504138979695372)
,p_row_template_name=>'Timeline'
,p_internal_name=>'TIMELINE'
,p_row_template1=>wwv_flow_string.join(wwv_flow_t_varchar2(
'<li class="t-Timeline-item #EVENT_MODIFIERS#" #EVENT_ATTRIBUTES#>',
'  <div class="t-Timeline-wrap">',
'    <div class="t-Timeline-user">',
'      <div class="t-Timeline-avatar #USER_COLOR#">',
'        #USER_AVATAR#',
'      </div>',
'      <div class="t-Timeline-userinfo">',
'        <span class="t-Timeline-username">#USER_NAME#</span>',
'        <span class="t-Timeline-date">#EVENT_DATE#</span>',
'      </div>',
'    </div>',
'    <div class="t-Timeline-content">',
'      <div class="t-Timeline-typeWrap">',
'        <div class="t-Timeline-type #EVENT_STATUS#">',
'          <span class="t-Icon #EVENT_ICON#"></span>',
'          <span class="t-Timeline-typename">#EVENT_TYPE#</span>',
'        </div>',
'      </div>',
'      <div class="t-Timeline-body">',
'        <h3 class="t-Timeline-title">#EVENT_TITLE#</h3>',
'        <p class="t-Timeline-desc">#EVENT_DESC#</p>',
'      </div>',
'    </div>',
'  </div>',
'</li>'))
,p_row_template_condition1=>':EVENT_LINK is null'
,p_row_template2=>wwv_flow_string.join(wwv_flow_t_varchar2(
'<li class="t-Timeline-item #EVENT_MODIFIERS#" #EVENT_ATTRIBUTES#>',
'  <a href="#EVENT_LINK#" class="t-Timeline-wrap">',
'    <div class="t-Timeline-user">',
'      <div class="t-Timeline-avatar #USER_COLOR#">',
'        #USER_AVATAR#',
'      </div>',
'      <div class="t-Timeline-userinfo">',
'        <span class="t-Timeline-username">#USER_NAME#</span>',
'        <span class="t-Timeline-date">#EVENT_DATE#</span>',
'      </div>',
'    </div>',
'    <div class="t-Timeline-content">',
'      <div class="t-Timeline-typeWrap">',
'        <div class="t-Timeline-type #EVENT_STATUS#">',
'          <span class="t-Icon #EVENT_ICON#"></span>',
'          <span class="t-Timeline-typename">#EVENT_TYPE#</span>',
'        </div>',
'      </div>',
'      <div class="t-Timeline-body">',
'        <h3 class="t-Timeline-title">#EVENT_TITLE#</h3>',
'        <p class="t-Timeline-desc">#EVENT_DESC#</p>',
'      </div>',
'    </div>',
'  </a>',
'</li>'))
,p_row_template_before_rows=>wwv_flow_string.join(wwv_flow_t_varchar2(
'<ul class="t-Timeline #COMPONENT_CSS_CLASSES#" #REPORT_ATTRIBUTES# id="#REGION_STATIC_ID#_timeline">',
''))
,p_row_template_after_rows=>wwv_flow_string.join(wwv_flow_t_varchar2(
'</ul>',
'<table class="t-Report-pagination" role="presentation">#PAGINATION#</table>'))
,p_row_template_type=>'NAMED_COLUMNS'
,p_row_template_display_cond1=>'NOT_CONDITIONAL'
,p_row_template_display_cond2=>'0'
,p_row_template_display_cond3=>'0'
,p_row_template_display_cond4=>'NOT_CONDITIONAL'
,p_pagination_template=>'<span class="t-Report-paginationText">#TEXT#</span>'
,p_next_page_template=>wwv_flow_string.join(wwv_flow_t_varchar2(
'<a href="#LINK#" class="t-Button t-Button--small t-Button--noUI t-Report-paginationLink t-Report-paginationLink--next">',
'  #PAGINATION_NEXT#<span class="a-Icon icon-right-arrow"></span>',
'</a>'))
,p_previous_page_template=>wwv_flow_string.join(wwv_flow_t_varchar2(
'<a href="#LINK#" class="t-Button t-Button--small t-Button--noUI t-Report-paginationLink t-Report-paginationLink--prev">',
'  <span class="a-Icon icon-left-arrow"></span>#PAGINATION_PREVIOUS#',
'</a>'))
,p_next_set_template=>wwv_flow_string.join(wwv_flow_t_varchar2(
'<a href="#LINK#" class="t-Button t-Button--small t-Button--noUI t-Report-paginationLink t-Report-paginationLink--next">',
'  #PAGINATION_NEXT_SET#<span class="a-Icon icon-right-arrow"></span>',
'</a>'))
,p_previous_set_template=>wwv_flow_string.join(wwv_flow_t_varchar2(
'<a href="#LINK#" class="t-Button t-Button--small t-Button--noUI t-Report-paginationLink t-Report-paginationLink--prev">',
'  <span class="a-Icon icon-left-arrow"></span>#PAGINATION_PREVIOUS_SET#',
'</a>'))
,p_theme_id=>42
,p_theme_class_id=>7
,p_reference_id=>1513373588340069864
,p_translate_this_template=>'N'
);
wwv_flow_api.create_row_template(
 p_id=>wwv_flow_api.id(59504403570695372)
,p_row_template_name=>'Value Attribute Pairs - Column'
,p_internal_name=>'VALUE_ATTRIBUTE_PAIRS_COLUMN'
,p_row_template1=>wwv_flow_string.join(wwv_flow_t_varchar2(
'<dt class="t-AVPList-label">',
'  #COLUMN_HEADER#',
'</dt>',
'<dd class="t-AVPList-value">',
'  #COLUMN_VALUE#',
'</dd>'))
,p_row_template_before_rows=>'<dl class="t-AVPList #COMPONENT_CSS_CLASSES#" #REPORT_ATTRIBUTES#>'
,p_row_template_after_rows=>wwv_flow_string.join(wwv_flow_t_varchar2(
'</dl>',
'<table class="t-Report-pagination" role="presentation">#PAGINATION#</table>'))
,p_row_template_type=>'GENERIC_COLUMNS'
,p_row_template_display_cond1=>'0'
,p_row_template_display_cond2=>'0'
,p_row_template_display_cond3=>'0'
,p_row_template_display_cond4=>'0'
,p_pagination_template=>'<span class="t-Report-paginationText">#TEXT#</span>'
,p_next_page_template=>wwv_flow_string.join(wwv_flow_t_varchar2(
'<a href="#LINK#" class="t-Button t-Button--small t-Button--noUI t-Report-paginationLink t-Report-paginationLink--next">',
'  #PAGINATION_NEXT#<span class="a-Icon icon-right-arrow"></span>',
'</a>'))
,p_previous_page_template=>wwv_flow_string.join(wwv_flow_t_varchar2(
'<a href="#LINK#" class="t-Button t-Button--small t-Button--noUI t-Report-paginationLink t-Report-paginationLink--prev">',
'  <span class="a-Icon icon-left-arrow"></span>#PAGINATION_PREVIOUS#',
'</a>'))
,p_next_set_template=>wwv_flow_string.join(wwv_flow_t_varchar2(
'<a href="#LINK#" class="t-Button t-Button--small t-Button--noUI t-Report-paginationLink t-Report-paginationLink--next">',
'  #PAGINATION_NEXT_SET#<span class="a-Icon icon-right-arrow"></span>',
'</a>'))
,p_previous_set_template=>wwv_flow_string.join(wwv_flow_t_varchar2(
'<a href="#LINK#" class="t-Button t-Button--small t-Button--noUI t-Report-paginationLink t-Report-paginationLink--prev">',
'  <span class="a-Icon icon-left-arrow"></span>#PAGINATION_PREVIOUS_SET#',
'</a>'))
,p_theme_id=>42
,p_theme_class_id=>6
,p_preset_template_options=>'t-AVPList--leftAligned'
,p_reference_id=>2099068636272681754
,p_translate_this_template=>'N'
);
wwv_flow_api.create_row_template(
 p_id=>wwv_flow_api.id(59505422716695377)
,p_row_template_name=>'Value Attribute Pairs - Row'
,p_internal_name=>'VALUE_ATTRIBUTE_PAIRS_ROW'
,p_row_template1=>wwv_flow_string.join(wwv_flow_t_varchar2(
'<dt class="t-AVPList-label">',
'  #1#',
'</dt>',
'<dd class="t-AVPList-value">',
'  #2#',
'</dd>'))
,p_row_template_before_rows=>'<dl class="t-AVPList #COMPONENT_CSS_CLASSES#" #REPORT_ATTRIBUTES# id="report_#REGION_STATIC_ID#">'
,p_row_template_after_rows=>wwv_flow_string.join(wwv_flow_t_varchar2(
'</dl>',
'<table class="t-Report-pagination" role="presentation">#PAGINATION#</table>'))
,p_row_template_type=>'NAMED_COLUMNS'
,p_row_template_display_cond1=>'0'
,p_row_template_display_cond2=>'0'
,p_row_template_display_cond3=>'0'
,p_row_template_display_cond4=>'0'
,p_pagination_template=>'<span class="t-Report-paginationText">#TEXT#</span>'
,p_next_page_template=>wwv_flow_string.join(wwv_flow_t_varchar2(
'<a href="#LINK#" class="t-Button t-Button--small t-Button--noUI t-Report-paginationLink t-Report-paginationLink--next">',
'  #PAGINATION_NEXT#<span class="a-Icon icon-right-arrow"></span>',
'</a>'))
,p_previous_page_template=>wwv_flow_string.join(wwv_flow_t_varchar2(
'<a href="#LINK#" class="t-Button t-Button--small t-Button--noUI t-Report-paginationLink t-Report-paginationLink--prev">',
'  <span class="a-Icon icon-left-arrow"></span>#PAGINATION_PREVIOUS#',
'</a>'))
,p_next_set_template=>wwv_flow_string.join(wwv_flow_t_varchar2(
'<a href="#LINK#" class="t-Button t-Button--small t-Button--noUI t-Report-paginationLink t-Report-paginationLink--next">',
'  #PAGINATION_NEXT_SET#<span class="a-Icon icon-right-arrow"></span>',
'</a>'))
,p_previous_set_template=>wwv_flow_string.join(wwv_flow_t_varchar2(
'<a href="#LINK#" class="t-Button t-Button--small t-Button--noUI t-Report-paginationLink t-Report-paginationLink--prev">',
'  <span class="a-Icon icon-left-arrow"></span>#PAGINATION_PREVIOUS_SET#',
'</a>'))
,p_theme_id=>42
,p_theme_class_id=>7
,p_preset_template_options=>'t-AVPList--leftAligned'
,p_reference_id=>2099068321678681753
,p_translate_this_template=>'N'
);
wwv_flow_api.create_row_template(
 p_id=>wwv_flow_api.id(60861803314382467)
,p_row_template_name=>'Borderless Report'
,p_internal_name=>'BORDERLESS_REPORT'
,p_row_template1=>'<td#ALIGNMENT# headers="#COLUMN_HEADER_NAME#" class="data">#COLUMN_VALUE#</td>'
,p_row_template_before_rows=>wwv_flow_string.join(wwv_flow_t_varchar2(
'<table cellpadding="0" border="0" cellspacing="0" summary="" #REPORT_ATTRIBUTES# id="report_#REGION_STATIC_ID#">#TOP_PAGINATION#<tr>',
'<td><table class="report-borderless" cellpadding="0" border="0" cellspacing="0" summary="">'))
,p_row_template_after_rows=>wwv_flow_string.join(wwv_flow_t_varchar2(
'</table><div class="CSV">#EXTERNAL_LINK##CSV_LINK#</div></td>',
'</tr>',
'#PAGINATION#',
'</table>'))
,p_row_template_type=>'GENERIC_COLUMNS'
,p_column_heading_template=>'<th class="header"#ALIGNMENT# id="#COLUMN_HEADER_NAME#">#COLUMN_HEADER#</th>'
,p_row_template_display_cond1=>'0'
,p_row_template_display_cond2=>'0'
,p_row_template_display_cond3=>'0'
,p_row_template_display_cond4=>'0'
,p_next_page_template=>'<a href="#LINK#" class="sPaginationNext">#PAGINATION_NEXT#</a>'
,p_previous_page_template=>'<a href="#LINK#" class="sPaginationPrev">#PAGINATION_PREVIOUS#</a>'
,p_next_set_template=>'<a href="#LINK#" class="sPaginationNext">#PAGINATION_NEXT_SET#</a>'
,p_previous_set_template=>'<a href="#LINK#" class="sPaginationPrev">#PAGINATION_PREVIOUS_SET#</a>'
,p_row_style_checked=>'#ccc'
,p_theme_id=>12
,p_theme_class_id=>1
,p_reference_id=>1985803650766774642
,p_translate_this_template=>'N'
);
begin
wwv_flow_api.create_row_template_patch(
 p_id=>wwv_flow_api.id(60861803314382467)
,p_row_template_before_first=>'<tr #HIGHLIGHT_ROW#>'
,p_row_template_after_last=>'</tr>'
);
exception when others then null;
end;
wwv_flow_api.create_row_template(
 p_id=>wwv_flow_api.id(60862020413382472)
,p_row_template_name=>'Fixed Headers'
,p_internal_name=>'FIXED_HEADERS'
,p_row_template1=>'<td#ALIGNMENT# headers="#COLUMN_HEADER_NAME#" class="data" #COLUMN_WIDTH#><p #COLUMN_WIDTH#>#COLUMN_VALUE#</p></td>'
,p_row_template2=>'<td#ALIGNMENT# headers="#COLUMN_HEADER_NAME#" class="data-alt" #COLUMN_WIDTH#><p #COLUMN_WIDTH#>#COLUMN_VALUE#</p></td>'
,p_row_template_before_rows=>wwv_flow_string.join(wwv_flow_t_varchar2(
'<table border="0" cellpadding="0" cellspacing="0" #REPORT_ATTRIBUTES# id="report_#REGION_STATIC_ID#" class="report-holder">#TOP_PAGINATION#',
'<tr>',
'<td><div class="fixed-header-report"><table cellpadding="0" border="0" cellspacing="0" summary="">'))
,p_row_template_after_rows=>wwv_flow_string.join(wwv_flow_t_varchar2(
'</tbody></table></div><div class="CSV">#EXTERNAL_LINK##CSV_LINK#</div></td>',
'</tr>',
'#PAGINATION#',
'</table>'))
,p_row_template_table_attr=>'OMIT'
,p_row_template_type=>'GENERIC_COLUMNS'
,p_before_column_heading=>wwv_flow_string.join(wwv_flow_t_varchar2(
'<thead>',
''))
,p_column_heading_template=>'<th#ALIGNMENT# id="#COLUMN_HEADER_NAME#" class="header" #COLUMN_WIDTH#>#COLUMN_HEADER#</th>'
,p_after_column_heading=>wwv_flow_string.join(wwv_flow_t_varchar2(
'</thead>',
'<tbody>',
''))
,p_row_template_display_cond1=>'ODD_ROW_NUMBERS'
,p_row_template_display_cond2=>'0'
,p_row_template_display_cond3=>'0'
,p_row_template_display_cond4=>'ODD_ROW_NUMBERS'
,p_next_page_template=>wwv_flow_string.join(wwv_flow_t_varchar2(
'<a href="#LINK#" class="sPaginationNext">#PAGINATION_NEXT#</a>',
''))
,p_previous_page_template=>'<a href="#LINK#" class="sPaginationPrev">#PAGINATION_PREVIOUS#</a>'
,p_next_set_template=>'<a href="#LINK#" class="sPaginationNext">#PAGINATION_NEXT_SET#</a>'
,p_previous_set_template=>'<a href="#LINK#" class="sPaginationPrev">#PAGINATION_PREVIOUS_SET#</a>'
,p_row_style_mouse_over=>'#d2d7dd'
,p_theme_id=>12
,p_theme_class_id=>7
,p_reference_id=>1985804138491774643
,p_translate_this_template=>'N'
);
begin
wwv_flow_api.create_row_template_patch(
 p_id=>wwv_flow_api.id(60862020413382472)
,p_row_template_before_first=>'<tr #HIGHLIGHT_ROW#>'
,p_row_template_after_last=>wwv_flow_string.join(wwv_flow_t_varchar2(
'</tr>',
''))
);
exception when others then null;
end;
wwv_flow_api.create_row_template(
 p_id=>wwv_flow_api.id(60862206077382472)
,p_row_template_name=>'Horizontal Border'
,p_internal_name=>'HORIZONTAL_BORDER'
,p_row_template1=>'<td#ALIGNMENT# headers="#COLUMN_HEADER_NAME#" class="data">#COLUMN_VALUE#</td>'
,p_row_template_before_rows=>wwv_flow_string.join(wwv_flow_t_varchar2(
'<table cellpadding="0" border="0" cellspacing="0" summary="" class="horizontal-border" #REPORT_ATTRIBUTES# id="report_#REGION_STATIC_ID#">#TOP_PAGINATION#',
'<tr>',
'<td><table cellpadding="0" cellspacing="0" border="0" class="report-standard" summary="">'))
,p_row_template_after_rows=>wwv_flow_string.join(wwv_flow_t_varchar2(
'</table><div class="CSV">#EXTERNAL_LINK##CSV_LINK#</div></td>',
'</tr>',
'#PAGINATION#',
'</table>'))
,p_row_template_type=>'GENERIC_COLUMNS'
,p_column_heading_template=>'<th#ALIGNMENT# id="#COLUMN_HEADER_NAME#" class="header">#COLUMN_HEADER#</th>'
,p_row_template_display_cond1=>'0'
,p_row_template_display_cond2=>'0'
,p_row_template_display_cond3=>'0'
,p_row_template_display_cond4=>'0'
,p_next_page_template=>'<a href="#LINK#" class="sPaginationNext">#PAGINATION_NEXT#</a>'
,p_previous_page_template=>'<a href="#LINK#" class="sPaginationPrev">#PAGINATION_PREVIOUS#</a>'
,p_next_set_template=>'<a href="#LINK#" class="sPaginationNext">#PAGINATION_NEXT_SET#</a>'
,p_previous_set_template=>'<a href="#LINK#" class="sPaginationPrev">#PAGINATION_PREVIOUS_SET#</a>'
,p_row_style_checked=>'#ccc'
,p_theme_id=>12
,p_theme_class_id=>2
,p_reference_id=>1985804624664774644
,p_translate_this_template=>'N'
);
begin
wwv_flow_api.create_row_template_patch(
 p_id=>wwv_flow_api.id(60862206077382472)
,p_row_template_before_first=>'<tr #HIGHLIGHT_ROW#>'
,p_row_template_after_last=>'</tr>'
);
exception when others then null;
end;
end;
/
begin
wwv_flow_api.create_row_template(
 p_id=>wwv_flow_api.id(60862361537382472)
,p_row_template_name=>'One Column Unordered List'
,p_internal_name=>'ONE_COLUMN_UNORDERED_LIST'
,p_row_template1=>'<li>#COLUMN_VALUE#</li>'
,p_row_template_before_rows=>wwv_flow_string.join(wwv_flow_t_varchar2(
'<table cellpadding="0" cellspacing="0" summary="" #REPORT_ATTRIBUTES# id="report_#REGION_STATIC_ID#">',
'#TOP_PAGINATION#',
'<tr><td><ul class="t1OneColumnUnorderedList">'))
,p_row_template_after_rows=>wwv_flow_string.join(wwv_flow_t_varchar2(
'</ul><div class="CSV">#EXTERNAL_LINK##CSV_LINK#</div></td></tr>',
'#PAGINATION#',
'</table>'))
,p_row_template_table_attr=>'OMIT'
,p_row_template_type=>'GENERIC_COLUMNS'
,p_row_template_display_cond1=>'NOT_CONDITIONAL'
,p_row_template_display_cond2=>'NOT_CONDITIONAL'
,p_row_template_display_cond3=>'NOT_CONDITIONAL'
,p_row_template_display_cond4=>'NOT_CONDITIONAL'
,p_next_page_template=>'<a href="#LINK#" class="sPaginationNext">#PAGINATION_NEXT#</a>'
,p_previous_page_template=>'<a href="#LINK#" class="sPaginationPrev">#PAGINATION_PREVIOUS#</a>'
,p_next_set_template=>'<a href="#LINK#" class="sPaginationNext">#PAGINATION_NEXT_SET#</a>'
,p_previous_set_template=>'<a href="#LINK#" class="sPaginationPrev">#PAGINATION_PREVIOUS_SET#</a>'
,p_theme_id=>12
,p_theme_class_id=>3
,p_reference_id=>1985805136540774644
,p_translate_this_template=>'N'
);
begin
wwv_flow_api.create_row_template_patch(
 p_id=>wwv_flow_api.id(60862361537382472)
,p_row_template_before_first=>'OMIT'
,p_row_template_after_last=>'OMIT'
);
exception when others then null;
end;
wwv_flow_api.create_row_template(
 p_id=>wwv_flow_api.id(60862575188382472)
,p_row_template_name=>'Search Results Report (SELECT link_text, link_target, detail1, detail2, last_modified)'
,p_internal_name=>'SEARCH_RESULTS_REPORT_SELECT_LINK_TEXT,_LINK_TARGET,_DETAIL1,_DETAIL2,_LAST_MODIFIED'
,p_row_template1=>wwv_flow_string.join(wwv_flow_t_varchar2(
'<li>',
'<span class="title"><a href="#2#">#1#</a></span>',
'<span class="description"><span class="last_modified">#5#</span>#3#</span>',
'<span class="type">#4#</span>',
'</li>'))
,p_row_template_before_rows=>' <ul class="sSearchResultsReport">'
,p_row_template_after_rows=>wwv_flow_string.join(wwv_flow_t_varchar2(
' </ul> ',
'#PAGINATION#'))
,p_row_template_type=>'NAMED_COLUMNS'
,p_row_template_display_cond1=>'0'
,p_row_template_display_cond2=>'0'
,p_row_template_display_cond3=>'0'
,p_row_template_display_cond4=>'0'
,p_next_page_template=>'<a href="#LINK#" class="sPaginationNext">#PAGINATION_NEXT#</a>'
,p_previous_page_template=>'<a href="#LINK#" class="sPaginationPrev">#PAGINATION_PREVIOUS#</a>'
,p_next_set_template=>'<a href="#LINK#" class="sPaginationNext">#PAGINATION_NEXT_SET#</a>'
,p_previous_set_template=>'<a href="#LINK#" class="sPaginationPrev">#PAGINATION_PREVIOUS_SET#</a>'
,p_theme_id=>12
,p_theme_class_id=>1
,p_reference_id=>1985805645327774646
,p_translate_this_template=>'N'
);
wwv_flow_api.create_row_template(
 p_id=>wwv_flow_api.id(60862778267382473)
,p_row_template_name=>'Standard'
,p_internal_name=>'STANDARD'
,p_row_template1=>'<td#ALIGNMENT# headers="#COLUMN_HEADER_NAME#" class="data">#COLUMN_VALUE#</td>'
,p_row_template_before_rows=>wwv_flow_string.join(wwv_flow_t_varchar2(
'<table cellpadding="0" border="0" cellspacing="0" summary="" #REPORT_ATTRIBUTES# id="report_#REGION_STATIC_ID#">#TOP_PAGINATION#',
'<tr>',
'<td><table cellpadding="0" border="0" cellspacing="0" summary="" class="report-standard">'))
,p_row_template_after_rows=>wwv_flow_string.join(wwv_flow_t_varchar2(
'</table><div class="CSV">#EXTERNAL_LINK##CSV_LINK#</div></td>',
'</tr>',
'#PAGINATION#',
'</table>'))
,p_row_template_type=>'GENERIC_COLUMNS'
,p_column_heading_template=>'<th#ALIGNMENT# id="#COLUMN_HEADER_NAME#" class="header">#COLUMN_HEADER#</th>'
,p_row_template_display_cond1=>'0'
,p_row_template_display_cond2=>'0'
,p_row_template_display_cond3=>'0'
,p_row_template_display_cond4=>'0'
,p_next_page_template=>'<a href="#LINK#" class="sPaginationNext">#PAGINATION_NEXT#</a>'
,p_previous_page_template=>'<a href="#LINK#" class="sPaginationPrev">#PAGINATION_PREVIOUS#</a>'
,p_next_set_template=>'<a href="#LINK#" class="sPaginationNext">#PAGINATION_NEXT_SET#</a>'
,p_previous_set_template=>'<a href="#LINK#" class="sPaginationPrev">#PAGINATION_PREVIOUS_SET#</a>'
,p_row_style_checked=>'#ccc'
,p_theme_id=>12
,p_theme_class_id=>4
,p_reference_id=>1985805949664774647
,p_translate_this_template=>'N'
);
begin
wwv_flow_api.create_row_template_patch(
 p_id=>wwv_flow_api.id(60862778267382473)
,p_row_template_before_first=>'<tr #HIGHLIGHT_ROW#>'
,p_row_template_after_last=>'</tr>'
);
exception when others then null;
end;
wwv_flow_api.create_row_template(
 p_id=>wwv_flow_api.id(60863023767382473)
,p_row_template_name=>'Standard, Alternating Row Colors'
,p_internal_name=>'STANDARD,_ALTERNATING_ROW_COLORS'
,p_row_template1=>'<td class="data"#ALIGNMENT#>#COLUMN_VALUE#</td>'
,p_row_template2=>'<td class="dataalt"#ALIGNMENT#>#COLUMN_VALUE#</td>'
,p_row_template_before_rows=>wwv_flow_string.join(wwv_flow_t_varchar2(
'<table border="0" cellpadding="0" cellspacing="0" #REPORT_ATTRIBUTES# id="report_#REGION_STATIC_ID#" class="report-holder">#TOP_PAGINATION#<tr><td>',
'<table border="0" cellpadding="0" cellspacing="0" class="report-standard-alternatingrowcolors" summary="" >'))
,p_row_template_after_rows=>wwv_flow_string.join(wwv_flow_t_varchar2(
'</table><div class="CSV">#EXTERNAL_LINK##CSV_LINK#</div></td>',
'</tr>',
'#PAGINATION#',
'</table>'))
,p_row_template_table_attr=>'OMIT'
,p_row_template_type=>'GENERIC_COLUMNS'
,p_column_heading_template=>'<th class="header"#ALIGNMENT# id="#COLUMN_HEADER_NAME#">#COLUMN_HEADER#</th>'
,p_row_template_display_cond1=>'ODD_ROW_NUMBERS'
,p_row_template_display_cond2=>'0'
,p_row_template_display_cond3=>'0'
,p_row_template_display_cond4=>'ODD_ROW_NUMBERS'
,p_next_page_template=>'<a href="#LINK#" class="sPaginationNext">#PAGINATION_NEXT#</a>'
,p_previous_page_template=>'<a href="#LINK#" class="sPaginationPrev">#PAGINATION_PREVIOUS#</a>'
,p_next_set_template=>'<a href="#LINK#" class="sPaginationNext">#PAGINATION_NEXT_SET#</a>'
,p_previous_set_template=>'<a href="#LINK#" class="sPaginationPrev">#PAGINATION_PREVIOUS_SET#</a>'
,p_row_style_checked=>'#ccc'
,p_theme_id=>12
,p_theme_class_id=>5
,p_reference_id=>1985806435197774649
,p_translate_this_template=>'N'
);
begin
wwv_flow_api.create_row_template_patch(
 p_id=>wwv_flow_api.id(60863023767382473)
,p_row_template_before_first=>'<tr #HIGHLIGHT_ROW#>'
,p_row_template_after_last=>wwv_flow_string.join(wwv_flow_t_varchar2(
'</tr>',
''))
);
exception when others then null;
end;
wwv_flow_api.create_row_template(
 p_id=>wwv_flow_api.id(60863166762382473)
,p_row_template_name=>'Two Column Portlet'
,p_internal_name=>'TWO_COLUMN_PORTLET'
,p_row_template1=>wwv_flow_string.join(wwv_flow_t_varchar2(
'<div class="report-row">',
'  <div class="report-col-hdr">#1#</div>',
'  <div class="report-col-val">#2#</div>',
'</div>'))
,p_row_template_before_rows=>wwv_flow_string.join(wwv_flow_t_varchar2(
'<div class="two-col-report-portlet">',
''))
,p_row_template_after_rows=>wwv_flow_string.join(wwv_flow_t_varchar2(
'</div>',
''))
,p_row_template_type=>'NAMED_COLUMNS'
,p_row_template_display_cond1=>'0'
,p_row_template_display_cond2=>'0'
,p_row_template_display_cond3=>'0'
,p_row_template_display_cond4=>'0'
,p_theme_id=>12
,p_theme_class_id=>7
,p_reference_id=>1985806937877774650
,p_translate_this_template=>'N'
);
wwv_flow_api.create_row_template(
 p_id=>wwv_flow_api.id(60863395478382473)
,p_row_template_name=>'Value Attribute Pairs - Div'
,p_internal_name=>'VALUE_ATTRIBUTE_PAIRS_DIV'
,p_row_template1=>wwv_flow_string.join(wwv_flow_t_varchar2(
'<div class="report-row">',
'  <div class="report-col-hdr">#COLUMN_HEADER#</div>',
'  <div class="report-col-val">#COLUMN_VALUE#</div>',
'</div>'))
,p_row_template_before_rows=>wwv_flow_string.join(wwv_flow_t_varchar2(
'<div class="two-col-report-portlet">',
''))
,p_row_template_after_rows=>'</div>'
,p_row_template_type=>'GENERIC_COLUMNS'
,p_row_template_display_cond1=>'0'
,p_row_template_display_cond2=>'0'
,p_row_template_display_cond3=>'0'
,p_row_template_display_cond4=>'0'
,p_theme_id=>12
,p_theme_class_id=>6
,p_reference_id=>1985807236434774650
,p_translate_this_template=>'N'
);
wwv_flow_api.create_row_template(
 p_id=>wwv_flow_api.id(60863575332382473)
,p_row_template_name=>'Value Attribute Pairs - Table'
,p_internal_name=>'VALUE_ATTRIBUTE_PAIRS_TABLE'
,p_row_template1=>'<tr><th class="header">#COLUMN_HEADER#</th><td class="data">#COLUMN_VALUE#</td></tr>'
,p_row_template_before_rows=>'<table cellpadding="0" border="0" cellspacing="0" summary="" #REPORT_ATTRIBUTES# id="report_#REGION_STATIC_ID#">#TOP_PAGINATION#<tr><td><table cellpadding="0" cellspacing="0" border="0" summary="" class="ValueAttributePairs">'
,p_row_template_after_rows=>'</table><div class="CVS">#EXTERNAL_LINK##CSV_LINK#</div></td></tr>#PAGINATION#</table>'
,p_row_template_type=>'GENERIC_COLUMNS'
,p_row_template_display_cond1=>'0'
,p_row_template_display_cond2=>'0'
,p_row_template_display_cond3=>'0'
,p_row_template_display_cond4=>'0'
,p_next_page_template=>'<a href="#LINK#" class="sPaginationNext">#PAGINATION_NEXT#</a>'
,p_previous_page_template=>'<a href="#LINK#" class="sPaginationPrev">#PAGINATION_PREVIOUS#</a>'
,p_next_set_template=>'<a href="#LINK#" class="sPaginationNext">#PAGINATION_NEXT_SET#</a>'
,p_previous_set_template=>'<a href="#LINK#" class="sPaginationPrev">#PAGINATION_PREVIOUS_SET#</a>'
,p_theme_id=>12
,p_theme_class_id=>6
,p_reference_id=>1985807535701774651
,p_translate_this_template=>'N'
);
end;
/
prompt --application/shared_components/user_interface/templates/label
begin
wwv_flow_api.create_field_template(
 p_id=>wwv_flow_api.id(59515051062697458)
,p_template_name=>'Hidden'
,p_internal_name=>'HIDDEN'
,p_template_body1=>wwv_flow_string.join(wwv_flow_t_varchar2(
'<div class="t-Form-labelContainer t-Form-labelContainer--hiddenLabel col col-#LABEL_COLUMN_SPAN_NUMBER#">',
'<label for="#CURRENT_ITEM_NAME#" id="#LABEL_ID#" class="t-Form-label u-VisuallyHidden">'))
,p_template_body2=>wwv_flow_string.join(wwv_flow_t_varchar2(
'</label>',
'</div>'))
,p_before_item=>'<div class="t-Form-fieldContainer t-Form-fieldContainer--hiddenLabel rel-col #ITEM_CSS_CLASSES#" id="#CURRENT_ITEM_CONTAINER_ID#">'
,p_after_item=>'</div>'
,p_item_pre_text=>'<span class="t-Form-itemText t-Form-itemText--pre">#CURRENT_ITEM_PRE_TEXT#</span>'
,p_item_post_text=>'<span class="t-Form-itemText t-Form-itemText--post">#CURRENT_ITEM_POST_TEXT#</span>'
,p_before_element=>'<div class="t-Form-inputContainer col col-#ITEM_COLUMN_SPAN_NUMBER#"><div class="t-Form-itemWrapper">#ITEM_PRE_TEXT#'
,p_after_element=>'#ITEM_POST_TEXT##HELP_TEMPLATE#</div>#INLINE_HELP_TEMPLATE##ERROR_TEMPLATE#</div>'
,p_help_link=>'<button class="t-Button t-Button--noUI t-Button--helpButton js-itemHelp" data-itemhelp="#CURRENT_ITEM_ID#" title="#CURRENT_ITEM_HELP_LABEL#" aria-label="#CURRENT_ITEM_HELP_LABEL#" tabindex="-1" type="button"><span class="a-Icon icon-help" aria-hidden'
||'="true"></span></button>'
,p_inline_help_text=>'<span class="t-Form-inlineHelp">#CURRENT_ITEM_INLINE_HELP_TEXT#</span>'
,p_error_template=>'<span class="t-Form-error">#ERROR_MESSAGE#</span>'
,p_theme_id=>42
,p_theme_class_id=>13
,p_reference_id=>2039339104148359505
,p_translate_this_template=>'N'
);
wwv_flow_api.create_field_template(
 p_id=>wwv_flow_api.id(59515184569698158)
,p_template_name=>'Optional'
,p_internal_name=>'OPTIONAL'
,p_template_body1=>wwv_flow_string.join(wwv_flow_t_varchar2(
'<div class="t-Form-labelContainer col col-#LABEL_COLUMN_SPAN_NUMBER#">',
'<label for="#CURRENT_ITEM_NAME#" id="#LABEL_ID#" class="t-Form-label">'))
,p_template_body2=>wwv_flow_string.join(wwv_flow_t_varchar2(
'</label>',
'</div>',
''))
,p_before_item=>'<div class="t-Form-fieldContainer rel-col #ITEM_CSS_CLASSES#" id="#CURRENT_ITEM_CONTAINER_ID#">'
,p_after_item=>'</div>'
,p_item_pre_text=>'<span class="t-Form-itemText t-Form-itemText--pre">#CURRENT_ITEM_PRE_TEXT#</span>'
,p_item_post_text=>'<span class="t-Form-itemText t-Form-itemText--post">#CURRENT_ITEM_POST_TEXT#</span>'
,p_before_element=>'<div class="t-Form-inputContainer col col-#ITEM_COLUMN_SPAN_NUMBER#"><div class="t-Form-itemWrapper">#ITEM_PRE_TEXT#'
,p_after_element=>'#ITEM_POST_TEXT##HELP_TEMPLATE#</div>#INLINE_HELP_TEMPLATE##ERROR_TEMPLATE#</div>'
,p_help_link=>'<button class="t-Button t-Button--noUI t-Button--helpButton js-itemHelp" data-itemhelp="#CURRENT_ITEM_ID#" title="#CURRENT_ITEM_HELP_LABEL#" aria-label="#CURRENT_ITEM_HELP_LABEL#" tabindex="-1" type="button"><span class="a-Icon icon-help" aria-hidden'
||'="true"></span></button>'
,p_inline_help_text=>'<span class="t-Form-inlineHelp">#CURRENT_ITEM_INLINE_HELP_TEXT#</span>'
,p_error_template=>'<span class="t-Form-error">#ERROR_MESSAGE#</span>'
,p_theme_id=>42
,p_theme_class_id=>3
,p_reference_id=>2317154212072806530
,p_translate_this_template=>'N'
);
wwv_flow_api.create_field_template(
 p_id=>wwv_flow_api.id(59515300306698158)
,p_template_name=>'Optional - Above'
,p_internal_name=>'OPTIONAL_ABOVE'
,p_template_body1=>wwv_flow_string.join(wwv_flow_t_varchar2(
'<div class="t-Form-labelContainer">',
'<label for="#CURRENT_ITEM_NAME#" id="#LABEL_ID#" class="t-Form-label">'))
,p_template_body2=>wwv_flow_string.join(wwv_flow_t_varchar2(
'</label>#HELP_TEMPLATE#',
'</div>'))
,p_before_item=>'<div class="t-Form-fieldContainer t-Form-fieldContainer--stacked #ITEM_CSS_CLASSES#" id="#CURRENT_ITEM_CONTAINER_ID#">'
,p_after_item=>'</div>'
,p_item_pre_text=>'<span class="t-Form-itemText t-Form-itemText--pre">#CURRENT_ITEM_PRE_TEXT#</span>'
,p_item_post_text=>'<span class="t-Form-itemText t-Form-itemText--post">#CURRENT_ITEM_POST_TEXT#</span>'
,p_before_element=>'<div class="t-Form-inputContainer"><div class="t-Form-itemWrapper">#ITEM_PRE_TEXT#'
,p_after_element=>'#ITEM_POST_TEXT#</div>#INLINE_HELP_TEMPLATE##ERROR_TEMPLATE#</div>'
,p_help_link=>'<button class="t-Button t-Button--noUI t-Button--helpButton js-itemHelp" data-itemhelp="#CURRENT_ITEM_ID#" title="#CURRENT_ITEM_HELP_LABEL#" aria-label="#CURRENT_ITEM_HELP_LABEL#" tabindex="-1" type="button"><span class="a-Icon icon-help" aria-hidden'
||'="true"></span></button>'
,p_inline_help_text=>'<span class="t-Form-inlineHelp">#CURRENT_ITEM_INLINE_HELP_TEXT#</span>'
,p_error_template=>'<span class="t-Form-error">#ERROR_MESSAGE#</span>'
,p_theme_id=>42
,p_theme_class_id=>3
,p_reference_id=>3030114864004968404
,p_translate_this_template=>'N'
);
wwv_flow_api.create_field_template(
 p_id=>wwv_flow_api.id(59515391295698159)
,p_template_name=>'Required'
,p_internal_name=>'REQUIRED'
,p_template_body1=>wwv_flow_string.join(wwv_flow_t_varchar2(
'<div class="t-Form-labelContainer col col-#LABEL_COLUMN_SPAN_NUMBER#">',
'  <label for="#CURRENT_ITEM_NAME#" id="#LABEL_ID#" class="t-Form-label">'))
,p_template_body2=>wwv_flow_string.join(wwv_flow_t_varchar2(
' <span class="u-VisuallyHidden">(#VALUE_REQUIRED#)</span></label>',
'</div>'))
,p_before_item=>'<div class="t-Form-fieldContainer is-required rel-col #ITEM_CSS_CLASSES#" id="#CURRENT_ITEM_CONTAINER_ID#">'
,p_after_item=>'</div>'
,p_item_pre_text=>'<span class="t-Form-itemText t-Form-itemText--pre">#CURRENT_ITEM_PRE_TEXT#</span>'
,p_item_post_text=>'<span class="t-Form-itemText t-Form-itemText--post">#CURRENT_ITEM_POST_TEXT#</span>'
,p_before_element=>'<div class="t-Form-inputContainer col col-#ITEM_COLUMN_SPAN_NUMBER#"><div class="t-Form-itemWrapper">#ITEM_PRE_TEXT#'
,p_after_element=>'#ITEM_POST_TEXT##HELP_TEMPLATE#</div>#INLINE_HELP_TEMPLATE##ERROR_TEMPLATE#</div>'
,p_help_link=>'<button class="t-Button t-Button--noUI t-Button--helpButton js-itemHelp" data-itemhelp="#CURRENT_ITEM_ID#" title="#CURRENT_ITEM_HELP_LABEL#" aria-label="#CURRENT_ITEM_HELP_LABEL#" tabindex="-1" type="button"><span class="a-Icon icon-help" aria-hidden'
||'="true"></span></button>'
,p_inline_help_text=>'<span class="t-Form-inlineHelp">#CURRENT_ITEM_INLINE_HELP_TEXT#</span>'
,p_error_template=>'<span class="t-Form-error">#ERROR_MESSAGE#</span>'
,p_theme_id=>42
,p_theme_class_id=>4
,p_reference_id=>2525313812251712801
,p_translate_this_template=>'N'
);
wwv_flow_api.create_field_template(
 p_id=>wwv_flow_api.id(59515456179698160)
,p_template_name=>'Required - Above'
,p_internal_name=>'REQUIRED_ABOVE'
,p_template_body1=>wwv_flow_string.join(wwv_flow_t_varchar2(
'<div class="t-Form-labelContainer">',
'  <label for="#CURRENT_ITEM_NAME#" id="#LABEL_ID#" class="t-Form-label">'))
,p_template_body2=>wwv_flow_string.join(wwv_flow_t_varchar2(
' <span class="u-VisuallyHidden">(#VALUE_REQUIRED#)</span></label><span class="t-Form-required"><span class="a-Icon icon-asterisk"></span></span> #HELP_TEMPLATE#',
'</div>'))
,p_before_item=>'<div class="t-Form-fieldContainer t-Form-fieldContainer--stacked #ITEM_CSS_CLASSES#" id="#CURRENT_ITEM_CONTAINER_ID#">'
,p_after_item=>'</div>'
,p_item_pre_text=>'<span class="t-Form-itemText t-Form-itemText--pre">#CURRENT_ITEM_PRE_TEXT#</span>'
,p_item_post_text=>'<span class="t-Form-itemText t-Form-itemText--post">#CURRENT_ITEM_POST_TEXT#</span>'
,p_before_element=>'<div class="t-Form-inputContainer"><div class="t-Form-itemWrapper">#ITEM_PRE_TEXT#'
,p_after_element=>'#ITEM_POST_TEXT#</div>#INLINE_HELP_TEMPLATE##ERROR_TEMPLATE#</div>'
,p_help_link=>'<button class="t-Button t-Button--noUI t-Button--helpButton js-itemHelp" data-itemhelp="#CURRENT_ITEM_ID#" title="#CURRENT_ITEM_HELP_LABEL#" aria-label="#CURRENT_ITEM_HELP_LABEL#" tabindex="-1" type="button"><span class="a-Icon icon-help" aria-hidden'
||'="true"></span></button>'
,p_inline_help_text=>'<span class="t-Form-inlineHelp">#CURRENT_ITEM_INLINE_HELP_TEXT#</span>'
,p_error_template=>'<span class="t-Form-error">#ERROR_MESSAGE#</span>'
,p_theme_id=>42
,p_theme_class_id=>4
,p_reference_id=>3030115129444970113
,p_translate_this_template=>'N'
);
wwv_flow_api.create_field_template(
 p_id=>wwv_flow_api.id(60866810527382489)
,p_template_name=>'No Label'
,p_internal_name=>'NO_LABEL'
,p_template_body1=>'<span class="no-label">'
,p_template_body2=>'</span>'
,p_on_error_before_label=>'<div class="t1InlineError">'
,p_on_error_after_label=>'<br/>#ERROR_MESSAGE#</div>'
,p_theme_id=>12
,p_theme_class_id=>13
,p_reference_id=>1985807844665774651
,p_translate_this_template=>'N'
);
wwv_flow_api.create_field_template(
 p_id=>wwv_flow_api.id(60866867955382495)
,p_template_name=>'Optional'
,p_internal_name=>'OPTIONAL'
,p_template_body1=>'<label for="#CURRENT_ITEM_NAME#" id="#LABEL_ID#" tabindex="999"><span class="optional">'
,p_template_body2=>'</span></label>'
,p_on_error_before_label=>'<div class="t1InlineError">'
,p_on_error_after_label=>'<br/>#ERROR_MESSAGE#</div>'
,p_theme_id=>12
,p_theme_class_id=>3
,p_reference_id=>1985807938884774652
,p_translate_this_template=>'N'
);
wwv_flow_api.create_field_template(
 p_id=>wwv_flow_api.id(60867007034382495)
,p_template_name=>'Optional with help'
,p_internal_name=>'OPTIONAL_WITH_HELP'
,p_template_body1=>'<label for="#CURRENT_ITEM_NAME#" id="#LABEL_ID#" tabindex="999"><a class="optional-w-help" href="javascript:apex.theme.popupFieldHelp(''#CURRENT_ITEM_ID#'',''&SESSION.'')" tabindex="999">'
,p_template_body2=>'</a></label>'
,p_on_error_before_label=>'<div class="t1InlineError">'
,p_on_error_after_label=>'<br/>#ERROR_MESSAGE#</div>'
,p_theme_id=>12
,p_theme_class_id=>1
,p_reference_id=>1985808043798774652
,p_translate_this_template=>'N'
);
wwv_flow_api.create_field_template(
 p_id=>wwv_flow_api.id(60867136986382496)
,p_template_name=>'Required'
,p_internal_name=>'REQUIRED'
,p_template_body1=>'<label for="#CURRENT_ITEM_NAME#" id="#LABEL_ID#" tabindex="999"><img src="#IMAGE_PREFIX#themes/theme_12/images/required.gif" alt="#VALUE_REQUIRED#" tabindex="999" /><span class="required">'
,p_template_body2=>'</span></label>'
,p_on_error_before_label=>'<div class="t1InlineError">'
,p_on_error_after_label=>'<br/>#ERROR_MESSAGE#</div>'
,p_theme_id=>12
,p_theme_class_id=>4
,p_reference_id=>1985808128524774652
,p_translate_this_template=>'N'
);
wwv_flow_api.create_field_template(
 p_id=>wwv_flow_api.id(60867219380382496)
,p_template_name=>'Required with help'
,p_internal_name=>'REQUIRED_WITH_HELP'
,p_template_body1=>'<label for="#CURRENT_ITEM_NAME#" id="#LABEL_ID#" tabindex="999"><img src="#IMAGE_PREFIX#themes/theme_12/images/required.gif" alt="#VALUE_REQUIRED#" tabindex="999" /><a class="required-w-help" href="javascript:apex.theme.popupFieldHelp(''#CURRENT_ITEM_'
||'ID#'',''&SESSION.'')" tabindex="999">'
,p_template_body2=>'</a></label>'
,p_on_error_before_label=>'<div class="t1InlineError">'
,p_on_error_after_label=>'<br/>#ERROR_MESSAGE#</div>'
,p_theme_id=>12
,p_theme_class_id=>2
,p_reference_id=>1985808221678774652
,p_translate_this_template=>'N'
);
end;
/
prompt --application/shared_components/user_interface/templates/breadcrumb
begin
wwv_flow_api.create_menu_template(
 p_id=>wwv_flow_api.id(59516156637699798)
,p_name=>'Breadcrumb'
,p_internal_name=>'BREADCRUMB'
,p_before_first=>'<ul class="t-Breadcrumb #COMPONENT_CSS_CLASSES#">'
,p_current_page_option=>'<li class="t-Breadcrumb-item is-active"><h1 class="t-Breadcrumb-label">#NAME#</h1></li>'
,p_non_current_page_option=>'<li class="t-Breadcrumb-item"><a href="#LINK#" class="t-Breadcrumb-label">#NAME#</a></li>'
,p_after_last=>'</ul>'
,p_max_levels=>6
,p_start_with_node=>'PARENT_TO_LEAF'
,p_theme_id=>42
,p_theme_class_id=>1
,p_reference_id=>4070916542570059325
,p_translate_this_template=>'N'
);
wwv_flow_api.create_menu_template(
 p_id=>wwv_flow_api.id(60867791443382499)
,p_name=>'Breadcrumb Menu'
,p_internal_name=>'BREADCRUMB_MENU'
,p_before_first=>'<div id="breadcrumbs"><ul class="breadcrumb-list">'
,p_current_page_option=>'<li class="current">#NAME#</li>'
,p_non_current_page_option=>'<li class="noncurrent"><a href="#LINK#">#NAME#</a></li>'
,p_between_levels=>'<li class="sep">&rsaquo;</li>'
,p_after_last=>'</ul></div><div class="clear"></div>'
,p_max_levels=>12
,p_start_with_node=>'PARENT_TO_LEAF'
,p_theme_id=>12
,p_theme_class_id=>1
,p_reference_id=>1985808331495774652
,p_translate_this_template=>'N'
);
wwv_flow_api.create_menu_template(
 p_id=>wwv_flow_api.id(60867866694382500)
,p_name=>'Hierarchical Menu'
,p_internal_name=>'HIERARCHICAL_MENU'
,p_before_first=>'<ul class="t1HierarchicalMenu">'
,p_current_page_option=>'<li class="t1current">#NAME#</li>'
,p_non_current_page_option=>'<li><a href="#LINK#">#NAME#</a></li>'
,p_after_last=>'</ul>'
,p_max_levels=>11
,p_start_with_node=>'CHILD_MENU'
,p_theme_id=>12
,p_theme_class_id=>2
,p_reference_id=>1985808435671774652
,p_translate_this_template=>'N'
);
end;
/
prompt --application/shared_components/user_interface/templates/popuplov
begin
wwv_flow_api.create_popup_lov_template(
 p_id=>wwv_flow_api.id(59516436773699819)
,p_page_name=>'winlov'
,p_page_title=>'Search Dialog'
,p_page_html_head=>wwv_flow_string.join(wwv_flow_t_varchar2(
'<!DOCTYPE html>',
'<html lang="&BROWSER_LANGUAGE.">',
'<head>',
'<title>#TITLE#</title>',
'#APEX_CSS#',
'#THEME_CSS#',
'#THEME_STYLE_CSS#',
'#FAVICONS#',
'#APEX_JAVASCRIPT#',
'#THEME_JAVASCRIPT#',
'<meta name="viewport" content="width=device-width,initial-scale=1.0" />',
'</head>'))
,p_page_body_attr=>'onload="first_field()" class="t-Page t-Page--popupLOV"'
,p_before_field_text=>'<div class="t-PopupLOV-actions t-Form--large">'
,p_filter_width=>'20'
,p_filter_max_width=>'100'
,p_filter_text_attr=>'class="t-Form-field t-Form-searchField"'
,p_find_button_text=>'Search'
,p_find_button_attr=>'class="t-Button t-Button--hot t-Button--padLeft"'
,p_close_button_text=>'Close'
,p_close_button_attr=>'class="t-Button u-pullRight"'
,p_next_button_text=>'Next &gt;'
,p_next_button_attr=>'class="t-Button t-PopupLOV-button"'
,p_prev_button_text=>'&lt; Previous'
,p_prev_button_attr=>'class="t-Button t-PopupLOV-button"'
,p_after_field_text=>'</div>'
,p_scrollbars=>'1'
,p_resizable=>'1'
,p_width=>'380'
,p_height=>'380'
,p_result_row_x_of_y=>'<div class="t-PopupLOV-pagination">Row(s) #FIRST_ROW# - #LAST_ROW#</div>'
,p_result_rows_per_pg=>100
,p_before_result_set=>'<div class="t-PopupLOV-links">'
,p_theme_id=>42
,p_theme_class_id=>1
,p_reference_id=>2885398517835871876
,p_translate_this_template=>'N'
,p_after_result_set=>'</div>'
);
wwv_flow_api.create_popup_lov_template(
 p_id=>wwv_flow_api.id(60868301005382507)
,p_popup_icon=>'#IMAGE_PREFIX#themes/theme_12/images/sPopUpLOVIcon.png'
,p_popup_icon_attr=>'width="19" height="16" alt="#LIST_OF_VALUES#" title="#LIST_OF_VALUES#"'
,p_page_name=>'winlov'
,p_page_title=>'Search Dialog'
,p_page_html_head=>wwv_flow_string.join(wwv_flow_t_varchar2(
'<html lang="&BROWSER_LANGUAGE.">',
'<head>',
'<title>#TITLE#</title>',
'#APEX_CSS#',
'#APEX_JAVASCRIPT#',
'<link rel="shortcut icon" href="#IMAGE_PREFIX#favicon.ico" type="image/x-icon"><link rel="stylesheet" href="#THEME_IMAGES#css/theme_4_0.css" type="text/css">',
'',
'#THEME_CSS#',
'</head>'))
,p_page_body_attr=>'onload="first_field()" class="pop-up-lov"'
,p_before_field_text=>'<div class="t1PopupHead">'
,p_filter_width=>'20'
,p_filter_max_width=>'100'
,p_find_button_text=>'Search'
,p_close_button_text=>'Close'
,p_next_button_text=>'Next >'
,p_prev_button_text=>'< Previous'
,p_after_field_text=>'</div>'
,p_scrollbars=>'1'
,p_resizable=>'1'
,p_width=>'400'
,p_height=>'450'
,p_result_row_x_of_y=>'<br /><div style="padding:2px; font-size:8pt;">Row(s) #FIRST_ROW# - #LAST_ROW#</div>'
,p_result_rows_per_pg=>500
,p_before_result_set=>'<div class="t1PopupBody">'
,p_theme_id=>12
,p_theme_class_id=>1
,p_reference_id=>1985809126376774654
,p_translate_this_template=>'N'
,p_after_result_set=>'</div>'
);
end;
/
prompt --application/shared_components/user_interface/templates/calendar
begin
wwv_flow_api.create_calendar_template(
 p_id=>wwv_flow_api.id(59516318667699809)
,p_cal_template_name=>'Calendar'
,p_internal_name=>'CALENDAR'
,p_day_of_week_format=>wwv_flow_string.join(wwv_flow_t_varchar2(
'<th id="#DY#" scope="col" class="t-ClassicCalendar-dayColumn">',
'  <span class="visible-md visible-lg">#IDAY#</span>',
'  <span class="hidden-md hidden-lg">#IDY#</span>',
'</th>'))
,p_month_title_format=>wwv_flow_string.join(wwv_flow_t_varchar2(
'<div class="t-ClassicCalendar">',
'<h1 class="t-ClassicCalendar-title">#IMONTH# #YYYY#</h1>'))
,p_month_open_format=>'<table class="t-ClassicCalendar-calendar" cellpadding="0" cellspacing="0" border="0" summary="#IMONTH# #YYYY#">'
,p_month_close_format=>wwv_flow_string.join(wwv_flow_t_varchar2(
'</table>',
'</div>',
''))
,p_day_title_format=>'<span class="t-ClassicCalendar-date">#DD#</span>'
,p_day_open_format=>'<td class="t-ClassicCalendar-day" headers="#DY#">#TITLE_FORMAT#<div class="t-ClassicCalendar-dayEvents">#DATA#</div>'
,p_day_close_format=>'</td>'
,p_today_open_format=>'<td class="t-ClassicCalendar-day is-today" headers="#DY#">#TITLE_FORMAT#<div class="t-ClassicCalendar-dayEvents">#DATA#</div>'
,p_weekend_title_format=>'<span class="t-ClassicCalendar-date">#DD#</span>'
,p_weekend_open_format=>'<td class="t-ClassicCalendar-day is-weekend" headers="#DY#">#TITLE_FORMAT#<div class="t-ClassicCalendar-dayEvents">#DATA#</div>'
,p_weekend_close_format=>'</td>'
,p_nonday_title_format=>'<span class="t-ClassicCalendar-date">#DD#</span>'
,p_nonday_open_format=>'<td class="t-ClassicCalendar-day is-inactive" headers="#DY#">'
,p_nonday_close_format=>'</td>'
,p_week_open_format=>'<tr>'
,p_week_close_format=>'</tr> '
,p_daily_title_format=>'<table cellspacing="0" cellpadding="0" border="0" summary="" class="t1DayCalendarHolder"> <tr> <td class="t1MonthTitle">#IMONTH# #DD#, #YYYY#</td> </tr> <tr> <td>'
,p_daily_open_format=>'<tr>'
,p_daily_close_format=>'</tr>'
,p_weekly_title_format=>wwv_flow_string.join(wwv_flow_t_varchar2(
'<div class="t-ClassicCalendar t-ClassicCalendar--weekly">',
'<h1 class="t-ClassicCalendar-title">#WTITLE#</h1>'))
,p_weekly_day_of_week_format=>wwv_flow_string.join(wwv_flow_t_varchar2(
'<th scope="col" class="t-ClassicCalendar-dayColumn" id="#DY#">',
'  <span class="visible-md visible-lg">#DD# #IDAY#</span>',
'  <span class="hidden-md hidden-lg">#DD# #IDY#</span>',
'</th>'))
,p_weekly_month_open_format=>'<table border="0" cellpadding="0" cellspacing="0" summary="#CALENDAR_TITLE# #START_DL# - #END_DL#" class="t-ClassicCalendar-calendar">'
,p_weekly_month_close_format=>wwv_flow_string.join(wwv_flow_t_varchar2(
'</table>',
'</div>'))
,p_weekly_day_open_format=>'<td class="t-ClassicCalendar-day" headers="#DY#"><div class="t-ClassicCalendar-dayEvents">'
,p_weekly_day_close_format=>'</div></td>'
,p_weekly_today_open_format=>'<td class="t-ClassicCalendar-day is-today" headers="#DY#"><div class="t-ClassicCalendar-dayEvents">'
,p_weekly_weekend_open_format=>'<td class="t-ClassicCalendar-day is-weekend" headers="#DY#"><div class="t-ClassicCalendar-dayEvents">'
,p_weekly_weekend_close_format=>'</div></td>'
,p_weekly_time_open_format=>'<th scope="row" class="t-ClassicCalendar-day t-ClassicCalendar-timeCol">'
,p_weekly_time_close_format=>'</th>'
,p_weekly_time_title_format=>'#TIME#'
,p_weekly_hour_open_format=>'<tr>'
,p_weekly_hour_close_format=>'</tr>'
,p_daily_day_of_week_format=>'<th scope="col" id="#DY#" class="t-ClassicCalendar-dayColumn">#IDAY#</th>'
,p_daily_month_title_format=>wwv_flow_string.join(wwv_flow_t_varchar2(
'<div class="t-ClassicCalendar t-ClassicCalendar--daily">',
'<h1 class="t-ClassicCalendar-title">#IMONTH# #DD#, #YYYY#</h1>'))
,p_daily_month_open_format=>'<table border="0" cellpadding="0" cellspacing="0" summary="#CALENDAR_TITLE# #START_DL#" class="t-ClassicCalendar-calendar">'
,p_daily_month_close_format=>wwv_flow_string.join(wwv_flow_t_varchar2(
'</table>',
'</div>'))
,p_daily_day_open_format=>'<td class="t-ClassicCalendar-day" headers="#DY#"><div class="t-ClassicCalendar-dayEvents">'
,p_daily_day_close_format=>'</div></td>'
,p_daily_today_open_format=>'<td class="t-ClassicCalendar-day is-today" headers="#DY#"><div class="t-ClassicCalendar-dayEvents">'
,p_daily_time_open_format=>'<th scope="row" class="t-ClassicCalendar-day t-ClassicCalendar-timeCol" id="#TIME#">'
,p_daily_time_close_format=>'</th>'
,p_daily_time_title_format=>'#TIME#'
,p_daily_hour_open_format=>'<tr>'
,p_daily_hour_close_format=>'</tr>'
,p_cust_month_title_format=>wwv_flow_string.join(wwv_flow_t_varchar2(
'<div class="t-ClassicCalendar">',
'<h1 class="t-ClassicCalendar-title">#IMONTH# #YYYY#</h1>'))
,p_cust_day_of_week_format=>wwv_flow_string.join(wwv_flow_t_varchar2(
'<th id="#DY#" scope="col" class="t-ClassicCalendar-dayColumn">',
'  <span class="visible-md visible-lg">#IDAY#</span>',
'  <span class="hidden-md hidden-lg">#IDY#</span>',
'</th>'))
,p_cust_month_open_format=>'<table class="t-ClassicCalendar-calendar" cellpadding="0" cellspacing="0" border="0" summary="#IMONTH# #YYYY#">'
,p_cust_month_close_format=>wwv_flow_string.join(wwv_flow_t_varchar2(
'</table>',
'</div>'))
,p_cust_week_open_format=>'<tr>'
,p_cust_week_close_format=>'</tr> '
,p_cust_day_title_format=>'<span class="t-ClassicCalendar-date">#DD#</span>'
,p_cust_day_open_format=>'<td class="t-ClassicCalendar-day" headers="#DY#">'
,p_cust_day_close_format=>'</td>'
,p_cust_today_open_format=>'<td class="t-ClassicCalendar-day is-today" headers="#DY#">'
,p_cust_nonday_title_format=>'<span class="t-ClassicCalendar-date">#DD#</span>'
,p_cust_nonday_open_format=>'<td class="t-ClassicCalendar-day is-inactive" headers="#DY#">'
,p_cust_nonday_close_format=>'</td>'
,p_cust_weekend_title_format=>'<span class="t-ClassicCalendar-date">#DD#</span>'
,p_cust_weekend_open_format=>'<td class="t-ClassicCalendar-day is-weekend" headers="#DY#">'
,p_cust_weekend_close_format=>'</td>'
,p_cust_hour_open_format=>'<tr>'
,p_cust_hour_close_format=>'</tr>'
,p_cust_time_title_format=>'#TIME#'
,p_cust_time_open_format=>'<th scope="row" class="t-ClassicCalendar-day t-ClassicCalendar-timeCol">'
,p_cust_time_close_format=>'</th>'
,p_cust_wk_month_title_format=>wwv_flow_string.join(wwv_flow_t_varchar2(
'<div class="t-ClassicCalendar">',
'<h1 class="t-ClassicCalendar-title">#WTITLE#</h1>'))
,p_cust_wk_day_of_week_format=>wwv_flow_string.join(wwv_flow_t_varchar2(
'<th scope="col" class="t-ClassicCalendar-dayColumn" id="#DY#">',
'  <span class="visible-md visible-lg">#DD# #IDAY#</span>',
'  <span class="hidden-md hidden-lg">#DD# #IDY#</span>',
'</th>'))
,p_cust_wk_month_open_format=>'<table border="0" cellpadding="0" cellspacing="0" summary="#CALENDAR_TITLE# #START_DL# - #END_DL#" class="t-ClassicCalendar-calendar">'
,p_cust_wk_month_close_format=>wwv_flow_string.join(wwv_flow_t_varchar2(
'</table>',
'</div>'))
,p_cust_wk_week_open_format=>'<tr>'
,p_cust_wk_week_close_format=>'</tr> '
,p_cust_wk_day_open_format=>'<td class="t-ClassicCalendar-day" headers="#DY#"><div class="t-ClassicCalendar-dayEvents">'
,p_cust_wk_day_close_format=>'</div></td>'
,p_cust_wk_today_open_format=>'<td class="t-ClassicCalendar-day is-today" headers="#DY#"><div class="t-ClassicCalendar-dayEvents">'
,p_cust_wk_weekend_open_format=>'<td class="t-ClassicCalendar-day" headers="#DY#">'
,p_cust_wk_weekend_close_format=>'</td>'
,p_agenda_format=>wwv_flow_string.join(wwv_flow_t_varchar2(
'<div class="t-ClassicCalendar t-ClassicCalendar--list">',
'  <div class="t-ClassicCalendar-title">#IMONTH# #YYYY#</div>',
'  <ul class="t-ClassicCalendar-list">',
'    #DAYS#',
'  </ul>',
'</div>'))
,p_agenda_past_day_format=>wwv_flow_string.join(wwv_flow_t_varchar2(
'  <li class="t-ClassicCalendar-listTitle is-past">',
'    <span class="t-ClassicCalendar-listDayTitle">#IDAY#</span><span class="t-ClassicCalendar-listDayDate">#IMONTH# #DD#</span>',
'  </li>'))
,p_agenda_today_day_format=>wwv_flow_string.join(wwv_flow_t_varchar2(
'  <li class="t-ClassicCalendar-listTitle is-today">',
'    <span class="t-ClassicCalendar-listDayTitle">#IDAY#</span><span class="t-ClassicCalendar-listDayDate">#IMONTH# #DD#</span>',
'  </li>'))
,p_agenda_future_day_format=>wwv_flow_string.join(wwv_flow_t_varchar2(
'  <li class="t-ClassicCalendar-listTitle is-future">',
'    <span class="t-ClassicCalendar-listDayTitle">#IDAY#</span><span class="t-ClassicCalendar-listDayDate">#IMONTH# #DD#</span>',
'  </li>'))
,p_agenda_past_entry_format=>'  <li class="t-ClassicCalendar-listEvent is-past">#DATA#</li>'
,p_agenda_today_entry_format=>'  <li class="t-ClassicCalendar-listEvent is-today">#DATA#</li>'
,p_agenda_future_entry_format=>'  <li class="t-ClassicCalendar-listEvent is-future">#DATA#</li>'
,p_month_data_format=>'#DAYS#'
,p_month_data_entry_format=>'<span class="t-ClassicCalendar-event">#DATA#</span>'
,p_theme_id=>42
,p_theme_class_id=>1
,p_reference_id=>4070916747979059326
);
wwv_flow_api.create_calendar_template(
 p_id=>wwv_flow_api.id(60868021154382501)
,p_cal_template_name=>'Calendar'
,p_internal_name=>'CALENDAR'
,p_day_of_week_format=>'<th scope="col" class="DayOfWeek">#IDAY#</th>'
,p_month_title_format=>wwv_flow_string.join(wwv_flow_t_varchar2(
'<table cellspacing="0" cellpadding="0" border="0" summary="" role="presentation" class="CalendarHolder"> ',
' <tr>',
'   <td class="MonthTitle">#IMONTH# #YYYY#</td>',
' </tr>',
' <tr>',
' <td>'))
,p_month_open_format=>'<table border="0" cellpadding="0" cellspacing="0" summary="#CALENDAR_TITLE# #IMONTH# #YYYY#" class="Calendar">'
,p_month_close_format=>wwv_flow_string.join(wwv_flow_t_varchar2(
'</table></td>',
'</tr>',
'</table>',
''))
,p_day_title_format=>'<div class="DayTitle">#DD#</div>'
,p_day_open_format=>'<td class="Day" valign="top">#TITLE_FORMAT##DATA#'
,p_day_close_format=>'</td>'
,p_today_open_format=>'<td valign="top" class="Today">#TITLE_FORMAT##DATA#'
,p_weekend_title_format=>'<div class="WeekendDayTitle">#DD#</div>'
,p_weekend_open_format=>'<td valign="top" class="WeekendDay">#TITLE_FORMAT##DATA#'
,p_weekend_close_format=>'</td>'
,p_nonday_title_format=>'<div class="NonDayTitle">#DD#</div>'
,p_nonday_open_format=>'<td class="NonDay" valign="top">'
,p_nonday_close_format=>'</td>'
,p_week_open_format=>'<tr>'
,p_week_close_format=>'</tr> '
,p_daily_title_format=>'<table cellspacing="0" cellpadding="0" border="0" summary="" class="t1DayCalendarHolder"> <tr> <td class="t1MonthTitle">#IMONTH# #DD#, #YYYY#</td> </tr> <tr> <td>'
,p_daily_open_format=>'<tr>'
,p_daily_close_format=>'</tr>'
,p_weekly_title_format=>wwv_flow_string.join(wwv_flow_t_varchar2(
'<table cellspacing="0" cellpadding="0" border="0" summary="" role="presentation" class="WeekCalendarHolder">',
'<tr>',
'<td class="MonthTitle" id="test">#WTITLE#</td>',
'</tr>',
'<tr>',
'<td>'))
,p_weekly_day_of_week_format=>'<th scope="col" class="DayOfWeek">#IDAY#<br>#MM#/#DD#</th>'
,p_weekly_month_open_format=>'<table border="0" cellpadding="0" cellspacing="0" summary="#CALENDAR_TITLE# #START_DL# - #END_DL#" class="WeekCalendar">'
,p_weekly_month_close_format=>'</table></td></tr></table>'
,p_weekly_day_open_format=>'<td class="Day" valign="top">'
,p_weekly_day_close_format=>'<br /></td>'
,p_weekly_today_open_format=>'<td class="Today" valign="top">'
,p_weekly_weekend_open_format=>'<td valign="top" class="NonDay">'
,p_weekly_weekend_close_format=>'<br /></td>'
,p_weekly_time_open_format=>'<th scope="row" class="Hour">'
,p_weekly_time_close_format=>'<br /></th>'
,p_weekly_time_title_format=>'#TIME#'
,p_weekly_hour_open_format=>'<tr>'
,p_weekly_hour_close_format=>'</tr>'
,p_daily_day_of_week_format=>'<th scope="col" class="DayOfWeek">#IDAY# #DD#/#MM#</th>'
,p_daily_month_title_format=>wwv_flow_string.join(wwv_flow_t_varchar2(
'<table cellspacing="0" cellpadding="0" border="0" summary="" role="presentation" class="DayCalendarHolder"> <tr> <td class="t1MonthTitle">#IMONTH# #DD#, #YYYY#</td> </tr> <tr> <td>',
''))
,p_daily_month_open_format=>'<table border="0" cellpadding="2" cellspacing="0" summary="#CALENDAR_TITLE# #START_DL#" class="DayCalendar">'
,p_daily_month_close_format=>'</table></td> </tr> </table>'
,p_daily_day_open_format=>'<td valign="top" class="Day">'
,p_daily_day_close_format=>'<br /></td>'
,p_daily_today_open_format=>'<td valign="top" class="Today">'
,p_daily_time_open_format=>'<th scope="row" class="Hour">'
,p_daily_time_close_format=>'<br /></th>'
,p_daily_time_title_format=>'#TIME#'
,p_daily_hour_open_format=>'<tr>'
,p_daily_hour_close_format=>'</tr>'
,p_cust_month_title_format=>wwv_flow_string.join(wwv_flow_t_varchar2(
'<table cellspacing="0" cellpadding="0" border="0" summary="" role="presentation" class="CalendarHolder"> ',
' <tr>',
'   <td class="MonthTitle">#WTITLE#</td>',
' </tr>',
' <tr>',
' <td>'))
,p_cust_day_of_week_format=>'<th scope="col" class="DayOfWeek">#IDAY#</th>'
,p_cust_month_open_format=>'<table border="0" cellpadding="0" cellspacing="0" summary="#CALENDAR_TITLE# #START_DL# - #END_DL#" class="Calendar">'
,p_cust_month_close_format=>wwv_flow_string.join(wwv_flow_t_varchar2(
'</table></td>',
'</tr>',
'</table>',
''))
,p_cust_week_open_format=>'<tr>'
,p_cust_week_close_format=>'</tr> '
,p_cust_day_title_format=>'<div class="DayTitle">#DD#</div>'
,p_cust_day_open_format=>'<td style="#COL_HEIGHT_PIX# #COL_HEIGHT_PER#" class="Day" valign="top">'
,p_cust_day_close_format=>'</td>'
,p_cust_today_open_format=>'<td style="#COL_HEIGHT_PIX# #COL_HEIGHT_PER#" valign="top" class="Today">'
,p_cust_nonday_title_format=>'<div class="NonDayTitle">#DD#</div>'
,p_cust_nonday_open_format=>'<td style="#COL_HEIGHT_PIX# #COL_HEIGHT_PER#" class="NonDay" valign="top">'
,p_cust_nonday_close_format=>'</td>'
,p_cust_weekend_title_format=>'<div class="WeekendDayTitle">#DD#</div>'
,p_cust_weekend_open_format=>'<td style="#COL_HEIGHT_PIX# #COL_HEIGHT_PER#" valign="top" class="WeekendDay">'
,p_cust_weekend_close_format=>'</td>'
,p_cust_hour_open_format=>'<tr>'
,p_cust_hour_close_format=>'</tr>'
,p_cust_time_title_format=>'#TIME#'
,p_cust_time_open_format=>'<th scope="row" class="Hour">'
,p_cust_time_close_format=>'<br /></th>'
,p_cust_wk_month_title_format=>wwv_flow_string.join(wwv_flow_t_varchar2(
'<table cellspacing="0" cellpadding="0" border="0" summary="" role="presentation" class="WeekCalendarHolder">',
'<tr>',
'<td class="MonthTitle" id="test">#WTITLE#</td>',
'</tr>',
'<tr>',
'<td>'))
,p_cust_wk_day_of_week_format=>'<th scope="col" class="DayOfWeek">#IDAY#<br>#MM#/#DD#</th>'
,p_cust_wk_month_open_format=>'<table border="0" cellpadding="0" cellspacing="0" summary="#CALENDAR_TITLE# #START_DL# - #END_DL#" class="WeekCalendar">'
,p_cust_wk_month_close_format=>'</table></td></tr></table>'
,p_cust_wk_day_open_format=>'<td style="#COL_WIDTH_PIX# #COL_WIDTH_PER#" class="Day" valign="top">'
,p_cust_wk_day_close_format=>'<br /></td>'
,p_cust_wk_today_open_format=>'<td style="#COL_WIDTH_PIX# #COL_WIDTH_PER#" class="Today" valign="top">'
,p_cust_wk_weekend_open_format=>'<td style="#COL_WIDTH_PIX# #COL_WIDTH_PER#" valign="top" class="NonDay">'
,p_cust_wk_weekend_close_format=>'<br /></td>'
,p_cust_month_day_height_pix=>'75'
,p_cust_week_day_width_per=>'14'
,p_agenda_format=>'<table class="ListCalendarHolder" summary="" role="presentation"><tr><td class="MonthTitle">#LTITLE#</td></tr><tr><td><table class="ListCalendar" summary="#CALENDAR_TITLE# #LTITLE#">#DAYS#</td></tr></table>'
,p_agenda_past_day_format=>'<tr> <th id="#MON#_#DD#_#YYYY#" colspan="2" class="PastDayTitle" >#IMON# #DD# #YYYY#  </th>   </tr>'
,p_agenda_today_day_format=>'<tr>  <th  id="#MON#_#DD#_#YYYY#" colspan="2"  class="ToDayTitle" >#IMON# #DD# #YYYY#  </th>   </tr>'
,p_agenda_future_day_format=>'<tr>   <th  id="#MON#_#DD#_#YYYY#" colspan="2" class="FutureDayTitle" >#IMON# #DD# #YYYY#  </th>   </tr>'
,p_agenda_past_entry_format=>'<tr>   <th headers="#MON#_#DD#_#YYYY#" id="#MON#_#DD#_#YYYY#_#DAY_SEQ#" class="PastHour" >#TIME#</th><td class="PastDay" headers="#MON#_#DD#_#YYYY# #MON#_#DD#_#YYYY#_#DAY_SEQ#">#DATA#</td>   </tr>'
,p_agenda_today_entry_format=>'<tr>   <th headers="#MON#_#DD#_#YYYY#" id="#MON#_#DD#_#YYYY#_#DAY_SEQ#" class="TodayHour" >#TIME#</th><td class="ToDay"  headers="#MON#_#DD#_#YYYY# #MON#_#DD#_#YYYY#_#DAY_SEQ#">#DATA#</td>   </tr>'
,p_agenda_future_entry_format=>'<tr>   <th headers="#MON#_#DD#_#YYYY#" id="#MON#_#DD#_#YYYY#_#DAY_SEQ#" class="FutureHour" >#TIME#</th><td class="FutureDay"  headers="#MON#_#DD#_#YYYY# #MON#_#DD#_#YYYY#_#DAY_SEQ#">#DATA#</td>   </tr>'
,p_month_data_entry_format=>'#DATA#'
,p_theme_id=>12
,p_theme_class_id=>1
,p_reference_id=>1985808550365774652
);
wwv_flow_api.create_calendar_template(
 p_id=>wwv_flow_api.id(60868113342382505)
,p_cal_template_name=>'Calendar, Alternative 1'
,p_internal_name=>'CALENDAR,_ALTERNATIVE_1'
,p_day_of_week_format=>'<th scope="col" valign="bottom" class="DayOfWeek">#IDAY#</th>'
,p_month_title_format=>wwv_flow_string.join(wwv_flow_t_varchar2(
'<table cellspacing="0" cellpadding="0" border="0" summary="" role="presentation" class="CalendarAlternative1Holder"> ',
' <tr>',
'   <td class="MonthTitle">#IMONTH# #YYYY#</td>',
' </tr>',
' <tr>',
' <td>'))
,p_month_open_format=>'<table border="0" cellpadding="0" cellspacing="0" summary="#CALENDAR_TITLE# #IMONTH# #YYYY#" class="CalendarAlternative1">'
,p_month_close_format=>wwv_flow_string.join(wwv_flow_t_varchar2(
'</table></td>',
'</tr>',
'</table>',
''))
,p_day_title_format=>'<div class="DayTitle">#DD#</div>'
,p_day_open_format=>'<td class="Day" valign="top" height="100" height="100">#TITLE_FORMAT##DATA#'
,p_day_close_format=>'</td>'
,p_today_open_format=>'<td valign="top" class="Today">#TITLE_FORMAT##DATA#'
,p_weekend_title_format=>'<div class="WeekendDayTitle">#DD#</div>'
,p_weekend_open_format=>'<td valign="top" class="WeekendDay">#TITLE_FORMAT##DATA#'
,p_weekend_close_format=>'</td>'
,p_nonday_title_format=>'<div class="NonDayTitle">#DD#</div>'
,p_nonday_open_format=>'<td class="NonDay" valign="top">'
,p_nonday_close_format=>'</td>'
,p_week_open_format=>'<tr>'
,p_week_close_format=>'</tr> '
,p_daily_title_format=>'<table cellspacing="0" cellpadding="0" border="0" summary="" class="t1DayCalendarHolder"> <tr> <td class="t1MonthTitle">#IMONTH# #DD#, #YYYY#</td> </tr> <tr> <td>'
,p_daily_open_format=>'<tr>'
,p_daily_close_format=>'</tr>'
,p_weekly_title_format=>wwv_flow_string.join(wwv_flow_t_varchar2(
'<table cellspacing="0" cellpadding="0" border="0" summary="" role="presentation" class="WeekCalendarAlternative1Holder">',
'<tr>',
'<td class="MonthTitle" id="test">#WTITLE#</td>',
'</tr>',
'<tr>',
'<td>'))
,p_weekly_day_of_week_format=>'<th scope="col" class="DayOfWeek">#IDAY#<br>#MM#/#DD#</th>'
,p_weekly_month_open_format=>'<table border="0" cellpadding="0" cellspacing="0" summary="#CALENDAR_TITLE# #START_DL# - #END_DL#" class="WeekCalendarAlternative1">'
,p_weekly_month_close_format=>'</table></td></tr></table>'
,p_weekly_day_open_format=>'<td class="Day" valign="top">'
,p_weekly_day_close_format=>'<br /></td>'
,p_weekly_today_open_format=>'<td class="Today" valign="top">'
,p_weekly_weekend_open_format=>'<td valign="top" class="NonDay">'
,p_weekly_weekend_close_format=>'<br /></td>'
,p_weekly_time_open_format=>'<th scope="row" class="Hour">'
,p_weekly_time_close_format=>'<br /></th>'
,p_weekly_time_title_format=>'#TIME#'
,p_weekly_hour_open_format=>'<tr>'
,p_weekly_hour_close_format=>'</tr>'
,p_daily_day_of_week_format=>'<th scope="col" class="DayOfWeek">#IDAY# #DD#/#MM#</th>'
,p_daily_month_title_format=>wwv_flow_string.join(wwv_flow_t_varchar2(
'<table cellspacing="0" cellpadding="0" border="0" summary="" role="presentation" class="DayCalendarAlternative1Holder"> <tr><td class="MonthTitle">#IMONTH# #DD#, #YYYY#</td></tr><tr><td>',
''))
,p_daily_month_open_format=>'<table border="0" cellpadding="0" cellspacing="0" summary="#CALENDAR_TITLE# #START_DL#" class="DayCalendarAlternative1">'
,p_daily_month_close_format=>'</table></td> </tr> </table>'
,p_daily_day_open_format=>'<td valign="top" class="Day">'
,p_daily_day_close_format=>'<br /></td>'
,p_daily_today_open_format=>'<td valign="top" class="Today">'
,p_daily_time_open_format=>'<th scope="row" class="Hour">'
,p_daily_time_close_format=>'<br /></th>'
,p_daily_time_title_format=>'#TIME#'
,p_daily_hour_open_format=>'<tr>'
,p_daily_hour_close_format=>'</tr>'
,p_cust_month_title_format=>wwv_flow_string.join(wwv_flow_t_varchar2(
'<table cellspacing="0" cellpadding="0" border="0" summary="" role="presentation" class="CalendarAlternative1Holder"> ',
' <tr>',
'   <td class="MonthTitle">#WTITLE#</td>',
' </tr>',
' <tr>',
' <td>'))
,p_cust_day_of_week_format=>'<th scope="col" valign="bottom" class="DayOfWeek">#IDAY#</th>'
,p_cust_month_open_format=>wwv_flow_string.join(wwv_flow_t_varchar2(
'<table border="0" cellpadding="0" cellspacing="4" summary="#CALENDAR_TITLE# #START_DL# - #END_DL#" class="CalendarAlternative1">',
''))
,p_cust_month_close_format=>wwv_flow_string.join(wwv_flow_t_varchar2(
'</table></td>',
'</tr>',
'</table>'))
,p_cust_week_open_format=>'<tr>'
,p_cust_week_close_format=>'</tr>'
,p_cust_day_title_format=>'<div class="DayTitle">#DD#</div>'
,p_cust_day_open_format=>'<td style="#COL_HEIGHT_PIX# #COL_HEIGHT_PER#" class="Day" valign="top" height="100" height="100">'
,p_cust_day_close_format=>'</td>'
,p_cust_today_open_format=>'<td style="#COL_HEIGHT_PIX# #COL_HEIGHT_PER#" valign="top" class="Today">'
,p_cust_nonday_title_format=>'<div class="NonDayTitle">#DD#</div>'
,p_cust_nonday_open_format=>'<td style="#COL_HEIGHT_PIX# #COL_HEIGHT_PER#" class="NonDay" valign="top">'
,p_cust_nonday_close_format=>'</td>'
,p_cust_weekend_title_format=>'<div class="WeekendDayTitle">#DD#</div>'
,p_cust_weekend_open_format=>'<td style="#COL_HEIGHT_PIX# #COL_HEIGHT_PER#" valign="top" class="WeekendDay">'
,p_cust_weekend_close_format=>'</td>'
,p_cust_hour_open_format=>'<tr>'
,p_cust_hour_close_format=>'</tr>'
,p_cust_time_title_format=>'#TIME#'
,p_cust_time_open_format=>'<th scope="row" class="Hour">'
,p_cust_time_close_format=>'<br /></th>'
,p_cust_wk_month_title_format=>wwv_flow_string.join(wwv_flow_t_varchar2(
'<table cellspacing="4" cellpadding="0" border="0" summary="" role="presentation" class="WeekCalendarAlternative1Holder">',
'<tr>',
'<td class="MonthTitle" id="test">#WTITLE#</td>',
'</tr>',
'<tr>',
'<td>'))
,p_cust_wk_day_of_week_format=>'<th scope="col" class="DayOfWeek">#IDAY#<br>#MM#/#DD#</th>'
,p_cust_wk_month_open_format=>wwv_flow_string.join(wwv_flow_t_varchar2(
'<table border="0" cellpadding="0" cellspacing="4" summary="#CALENDAR_TITLE# #START_DL# - #END_DL#" class="WeekCalendarAlternative1">',
''))
,p_cust_wk_month_close_format=>'</table></td></tr></table>'
,p_cust_wk_day_open_format=>'<td style="#COL_WIDTH_PIX# #COL_WIDTH_PER#" class="Day" valign="top">'
,p_cust_wk_day_close_format=>'<br /></td>'
,p_cust_wk_today_open_format=>'<td style="#COL_WIDTH_PIX# #COL_WIDTH_PER#" class="Today" valign="top">'
,p_cust_wk_weekend_open_format=>'<td style="#COL_WIDTH_PIX# #COL_WIDTH_PER#" valign="top" class="NonDay">'
,p_cust_wk_weekend_close_format=>'<br /></td>'
,p_cust_month_day_height_pix=>'100'
,p_cust_week_day_width_pix=>'100'
,p_agenda_format=>'<table class="ListCalendarAlternateHolder" summary="" role="presentation"><tr><td class="MonthTitle">#LTITLE#</td></tr><tr><td><table class="ListCalendarAlternate" summary="#CALENDAR_TITLE# #LTITLE#">#DAYS#</td></tr></table>'''
,p_agenda_past_day_format=>'<tr> <th id="#MON#_#DD#_#YYYY#" colspan="2" class="PastDayTitle" >#IMON# #DD# #YYYY#  </th>   </tr>'
,p_agenda_today_day_format=>'<tr>  <th  id="#MON#_#DD#_#YYYY#" colspan="2"  class="ToDayTitle" >#IMON# #DD# #YYYY#  </th>   </tr>'
,p_agenda_future_day_format=>'<tr>   <th  id="#MON#_#DD#_#YYYY#" colspan="2" class="FutureDayTitle" >#IMON# #DD# #YYYY#  </th>   </tr>'
,p_agenda_past_entry_format=>'<tr>   <th headers="#MON#_#DD#_#YYYY#" id="#MON#_#DD#_#YYYY#_#DAY_SEQ#" class="PastHour" >#TIME#</th><td class="PastDay" headers="#MON#_#DD#_#YYYY# #MON#_#DD#_#YYYY#_#DAY_SEQ#">#DATA#</td>   </tr>'
,p_agenda_today_entry_format=>'<tr>   <th headers="#MON#_#DD#_#YYYY#" id="#MON#_#DD#_#YYYY#_#DAY_SEQ#" class="TodayHour" >#TIME#</th><td class="ToDay"  headers="#MON#_#DD#_#YYYY# #MON#_#DD#_#YYYY#_#DAY_SEQ#">#DATA#</td>   </tr>'
,p_agenda_future_entry_format=>'<tr>   <th headers="#MON#_#DD#_#YYYY#" id="#MON#_#DD#_#YYYY#_#DAY_SEQ#" class="FutureHour" >#TIME#</th><td class="FutureDay"  headers="#MON#_#DD#_#YYYY# #MON#_#DD#_#YYYY#_#DAY_SEQ#">#DATA#</td>   </tr>'
,p_month_data_entry_format=>'#DATA#'
,p_theme_id=>12
,p_theme_class_id=>2
,p_reference_id=>1985808741380774652
);
wwv_flow_api.create_calendar_template(
 p_id=>wwv_flow_api.id(60868215612382506)
,p_cal_template_name=>'Small Calendar'
,p_internal_name=>'SMALL_CALENDAR'
,p_day_of_week_format=>'<th scope="col" class="day-of-week">#DY#</th>'
,p_month_title_format=>wwv_flow_string.join(wwv_flow_t_varchar2(
'<table cellspacing="0" cellpadding="0" border="0" summary="" role="presentation" class="small-calendar-holder"> ',
' <tr>',
'   <td class="month-title">#IMONTH# #YYYY#</td>',
' </tr>',
' <tr>',
' <td>'))
,p_month_open_format=>'<table border="0" cellpadding="0" cellspacing="0" summary="#CALENDAR_TITLE# #IMONTH# #YYYY#" class="small-calendar">'
,p_month_close_format=>wwv_flow_string.join(wwv_flow_t_varchar2(
'</table></td>',
'</tr>',
'</table>'))
,p_day_title_format=>'<div class="day-title">#DD#</div>'
,p_day_open_format=>'<td class="day" valign="top">#TITLE_FORMAT##DATA#'
,p_day_close_format=>'</td>'
,p_today_open_format=>'<td valign="top" class="today">#TITLE_FORMAT##DATA#'
,p_weekend_title_format=>'<div class="weekend-day-title">#DD#</div>'
,p_weekend_open_format=>'<td valign="top" class="weekend-day">#TITLE_FORMAT##DATA#'
,p_weekend_close_format=>'</td>'
,p_nonday_title_format=>'<div class="non-day-title">#DD#</div>'
,p_nonday_open_format=>'<td class="non-day" valign="top">'
,p_nonday_close_format=>'</td>'
,p_week_open_format=>'<tr>'
,p_week_close_format=>'</tr> '
,p_daily_title_format=>'<table cellspacing="0" cellpadding="0" border="0" summary="" class="t1DayCalendarHolder"> <tr> <td class="t1MonthTitle">#IMONTH# #DD#, #YYYY#</td> </tr> <tr> <td>'
,p_daily_open_format=>'<tr>'
,p_daily_close_format=>'</tr>'
,p_weekly_title_format=>wwv_flow_string.join(wwv_flow_t_varchar2(
'<table cellspacing="0" cellpadding="0" border="0" summary="" role="presentation" class="SmallWeekCalendarHolder">',
'<tr>',
'<td class="MonthTitle" id="test">#WTITLE#</td>',
'</tr>',
'<tr>',
'<td>'))
,p_weekly_day_of_week_format=>'<th scope="col" class="DayOfWeek">#DY#<br />#MM#/#DD#</th>'
,p_weekly_month_open_format=>'<table border="0" cellpadding="0" cellspacing="0" summary="#CALENDAR_TITLE# #START_DL# - #END_DL#" class="SmallWeekCalendar">'
,p_weekly_month_close_format=>'</table></td></tr></table>'
,p_weekly_day_open_format=>'<td class="Day" valign="top"><div class="inner">'
,p_weekly_day_close_format=>'</div></td>'
,p_weekly_today_open_format=>'<td class="t1Today" valign="top"><div class="inner">'
,p_weekly_weekend_open_format=>'<td valign="top" class="NonDay"><div class="inner">'
,p_weekly_weekend_close_format=>'</div></td>'
,p_weekly_time_open_format=>'<th scope="row" class="Hour">'
,p_weekly_time_close_format=>'<br /></th>'
,p_weekly_time_title_format=>'#TIME#'
,p_weekly_hour_open_format=>'<tr>'
,p_weekly_hour_close_format=>'</tr>'
,p_daily_day_of_week_format=>'<th scope="col" class="DayOfWeek">#DY# #DD#/#MM#</th>'
,p_daily_month_title_format=>wwv_flow_string.join(wwv_flow_t_varchar2(
'<table cellspacing="0" cellpadding="0" border="0" summary="" role="presentation" class="SmallDayCalendarHolder"> <tr> <td class="MonthTitle">#IMONTH# #DD#, #YYYY#</td> </tr><tr><td>',
''))
,p_daily_month_open_format=>'<table border="0" cellpadding="0" cellspacing="0" summary="#CALENDAR_TITLE# #START_DL#" class="SmallDayCalendar">'
,p_daily_month_close_format=>'</table></td></tr></table>'
,p_daily_day_open_format=>'<td valign="top" class="Day">'
,p_daily_day_close_format=>'<br /></td>'
,p_daily_today_open_format=>'<td valign="top" class="Today">'
,p_daily_time_open_format=>'<th scope="row" class="Hour">'
,p_daily_time_close_format=>'<br /></th>'
,p_daily_time_title_format=>'#TIME#'
,p_daily_hour_open_format=>'<tr>'
,p_daily_hour_close_format=>'</tr>'
,p_cust_month_title_format=>wwv_flow_string.join(wwv_flow_t_varchar2(
'<table cellspacing="2" cellpadding="0" border="0" summary="" role="presentation" class="small-calendar-holder"> ',
' <tr>',
'   <td class="month-title">#WTITLE#</td>',
' </tr>',
' <tr>',
' <td>'))
,p_cust_day_of_week_format=>'<th scope="col" class="day-of-week">#DY#</th>'
,p_cust_month_open_format=>'<table border="0" cellpadding="0" cellspacing="2" summary="#CALENDAR_TITLE# #START_DL# - #END_DL#" class="small-calendar">'
,p_cust_month_close_format=>wwv_flow_string.join(wwv_flow_t_varchar2(
'</table></td>',
'</tr>',
'</table>'))
,p_cust_week_open_format=>'<tr>'
,p_cust_week_close_format=>'</tr>'
,p_cust_day_title_format=>'<div class="day-title">#DD#</div>'
,p_cust_day_open_format=>'<td style="#COL_HEIGHT_PIX# #COL_HEIGHT_PER#" class="day" valign="top">'
,p_cust_day_close_format=>'</td>'
,p_cust_today_open_format=>'<td style="#COL_HEIGHT_PIX# #COL_HEIGHT_PER#" valign="top" class="today">'
,p_cust_nonday_title_format=>'<div class="non-day-title">#DD#</div>'
,p_cust_nonday_open_format=>'<td style="#COL_HEIGHT_PIX# #COL_HEIGHT_PER#" class="non-day" valign="top">'
,p_cust_nonday_close_format=>'</td>'
,p_cust_weekend_title_format=>'<div class="weekend-day-title">#DD#</div>'
,p_cust_weekend_open_format=>'<td style="#COL_HEIGHT_PIX# #COL_HEIGHT_PER#" valign="top" class="weekend-day">'
,p_cust_weekend_close_format=>'</td>'
,p_cust_hour_open_format=>'<tr>'
,p_cust_hour_close_format=>'</tr>'
,p_cust_time_title_format=>'#TIME#'
,p_cust_time_open_format=>'<th scope="row" class="Hour">'
,p_cust_time_close_format=>'<br /></th>'
,p_cust_wk_month_title_format=>wwv_flow_string.join(wwv_flow_t_varchar2(
'<table cellspacing="2" cellpadding="0" border="0" summary="" role="presentation" class="SmallWeekCalendarHolder">',
'<tr>',
'<td class="MonthTitle" id="test">#WTITLE#</td>',
'</tr>',
'<tr>',
'<td>'))
,p_cust_wk_day_of_week_format=>'<th scope="col" class="DayOfWeek">#DY#<br />#MM#/#DD#</th>'
,p_cust_wk_month_open_format=>'<table border="0" cellpadding="0" cellspacing="2" summary="#CALENDAR_TITLE# #START_DL# - #END_DL#" class="SmallWeekCalendar">'
,p_cust_wk_month_close_format=>wwv_flow_string.join(wwv_flow_t_varchar2(
'</table></td>',
'</tr>',
'</table>'))
,p_cust_wk_day_open_format=>'<td style="#COL_WIDTH_PIX# #COL_WIDTH_PER#" class="Day" valign="top">'
,p_cust_wk_day_close_format=>'<br /></td>'
,p_cust_wk_today_open_format=>'<td style="#COL_WIDTH_PIX# #COL_WIDTH_PER#" class="t1Today" valign="top">'
,p_cust_wk_weekend_open_format=>'<td style="#COL_WIDTH_PIX# #COL_WIDTH_PER#" valign="top" class="NonDay">'
,p_cust_wk_weekend_close_format=>'<br /></td>'
,p_cust_month_day_height_pix=>'14'
,p_cust_month_day_height_per=>'14'
,p_cust_week_day_width_pix=>'40'
,p_cust_week_day_width_per=>'14'
,p_agenda_format=>'<table class="ListCalendarSmallHolder" summary="" role="presentation"><tr><td class="MonthTitle">#LTITLE#</td></tr><tr><td><table class="ListCalendarSmall" summary="#CALENDAR_TITLE# #LTITLE#">#DAYS#</td></tr></table>'''
,p_agenda_past_day_format=>'<tr> <th id="#MON#_#DD#_#YYYY#" colspan="2" class="PastDayTitle" >#IMON# #DD# #YYYY#  </th>   </tr>'
,p_agenda_today_day_format=>'<tr>  <th  id="#MON#_#DD#_#YYYY#" colspan="2"  class="ToDayTitle" >#IMON# #DD# #YYYY#  </th>   </tr>'
,p_agenda_future_day_format=>'<tr>   <th  id="#MON#_#DD#_#YYYY#" colspan="2" class="FutureDayTitle" >#IMON# #DD# #YYYY#  </th>   </tr>'
,p_agenda_past_entry_format=>'<tr>   <th headers="#MON#_#DD#_#YYYY#" id="#MON#_#DD#_#YYYY#_#DAY_SEQ#" class="PastHour" >#TIME#</th><td class="PastDay" headers="#MON#_#DD#_#YYYY# #MON#_#DD#_#YYYY#_#DAY_SEQ#">#DATA#</td>   </tr>'
,p_agenda_today_entry_format=>'<tr>   <th headers="#MON#_#DD#_#YYYY#" id="#MON#_#DD#_#YYYY#_#DAY_SEQ#" class="TodayHour" >#TIME#</th><td class="ToDay"  headers="#MON#_#DD#_#YYYY# #MON#_#DD#_#YYYY#_#DAY_SEQ#">#DATA#</td>   </tr>'
,p_agenda_future_entry_format=>'<tr>   <th headers="#MON#_#DD#_#YYYY#" id="#MON#_#DD#_#YYYY#_#DAY_SEQ#" class="FutureHour" >#TIME#</th><td class="FutureDay"  headers="#MON#_#DD#_#YYYY# #MON#_#DD#_#YYYY#_#DAY_SEQ#">#DATA#</td>   </tr>'
,p_month_data_entry_format=>'#DATA#'
,p_theme_id=>12
,p_theme_class_id=>3
,p_reference_id=>1985808944158774652
);
end;
/
prompt --application/shared_components/user_interface/themes
begin
wwv_flow_api.create_theme(
 p_id=>wwv_flow_api.id(59516949279699913)
,p_theme_id=>42
,p_theme_name=>'Universal Theme'
,p_theme_internal_name=>'UNIVERSAL_THEME'
,p_ui_type_name=>'DESKTOP'
,p_navigation_type=>'L'
,p_nav_bar_type=>'LIST'
,p_reference_id=>4070917134413059350
,p_is_locked=>false
,p_default_page_template=>wwv_flow_api.id(59479785175694044)
,p_default_dialog_template=>wwv_flow_api.id(59478406788694022)
,p_error_template=>wwv_flow_api.id(59476266269694020)
,p_printer_friendly_template=>wwv_flow_api.id(59479785175694044)
,p_breadcrumb_display_point=>'REGION_POSITION_01'
,p_sidebar_display_point=>'REGION_POSITION_02'
,p_login_template=>wwv_flow_api.id(59476266269694020)
,p_default_button_template=>wwv_flow_api.id(59515637505699793)
,p_default_region_template=>wwv_flow_api.id(59492848134695078)
,p_default_chart_template=>wwv_flow_api.id(59492848134695078)
,p_default_form_template=>wwv_flow_api.id(59492848134695078)
,p_default_reportr_template=>wwv_flow_api.id(59492848134695078)
,p_default_tabform_template=>wwv_flow_api.id(59492848134695078)
,p_default_wizard_template=>wwv_flow_api.id(59492848134695078)
,p_default_menur_template=>wwv_flow_api.id(59497268580695089)
,p_default_listr_template=>wwv_flow_api.id(59492848134695078)
,p_default_irr_template=>wwv_flow_api.id(59492388673695077)
,p_default_report_template=>wwv_flow_api.id(59502839936695370)
,p_default_label_template=>wwv_flow_api.id(59515184569698158)
,p_default_menu_template=>wwv_flow_api.id(59516156637699798)
,p_default_calendar_template=>wwv_flow_api.id(59516318667699809)
,p_default_list_template=>wwv_flow_api.id(59510344345696389)
,p_default_nav_list_template=>wwv_flow_api.id(59513951859696882)
,p_default_top_nav_list_temp=>wwv_flow_api.id(59513951859696882)
,p_default_side_nav_list_temp=>wwv_flow_api.id(59513117884696881)
,p_default_nav_list_position=>'SIDE'
,p_default_dialogbtnr_template=>wwv_flow_api.id(59483262577694677)
,p_default_dialogr_template=>wwv_flow_api.id(59482900151694676)
,p_default_option_label=>wwv_flow_api.id(59515184569698158)
,p_default_required_label=>wwv_flow_api.id(59515391295698159)
,p_default_page_transition=>'NONE'
,p_default_popup_transition=>'NONE'
,p_default_navbar_list_template=>wwv_flow_api.id(59513015236696879)
,p_file_prefix => nvl(wwv_flow_application_install.get_static_theme_file_prefix(42),'#IMAGE_PREFIX#themes/theme_42/1.1/')
,p_files_version=>77
,p_icon_library=>'FONTAPEX'
,p_javascript_file_urls=>wwv_flow_string.join(wwv_flow_t_varchar2(
'#HAMMERJS_URL#',
'#IMAGE_PREFIX#libraries/apex/#MIN_DIRECTORY#widget.apexTabs#MIN#.js?v=#APEX_VERSION#',
'#IMAGE_PREFIX#libraries/apex/#MIN_DIRECTORY#widget.stickyWidget#MIN#.js?v=#APEX_VERSION#',
'#IMAGE_PREFIX#libraries/apex/#MIN_DIRECTORY#widget.stickyTableHeader#MIN#.js?v=#APEX_VERSION#',
'#THEME_IMAGES#js/modernizr-custom#MIN#.js?v=#APEX_VERSION#',
'#THEME_IMAGES#js/theme42#MIN#.js?v=#APEX_VERSION#'))
,p_css_file_urls=>'#THEME_IMAGES#css/Core#MIN#.css?v=#APEX_VERSION#'
);
wwv_flow_api.create_theme(
 p_id=>wwv_flow_api.id(60868473746382513)
,p_theme_id=>12
,p_theme_name=>'Slate'
,p_theme_internal_name=>'SLATE'
,p_ui_type_name=>'DESKTOP'
,p_navigation_type=>'T'
,p_nav_bar_type=>'NAVBAR'
,p_reference_id=>1985809352350774654
,p_is_locked=>false
,p_default_page_template=>wwv_flow_api.id(60855548920382449)
,p_error_template=>wwv_flow_api.id(60854737758382447)
,p_printer_friendly_template=>wwv_flow_api.id(60855945534382450)
,p_breadcrumb_display_point=>'REGION_POSITION_01'
,p_sidebar_display_point=>'REGION_POSITION_02'
,p_login_template=>wwv_flow_api.id(60853988738382428)
,p_default_button_template=>wwv_flow_api.id(60867314537382496)
,p_default_region_template=>wwv_flow_api.id(60860206511382466)
,p_default_chart_template=>wwv_flow_api.id(60858200730382464)
,p_default_form_template=>wwv_flow_api.id(60858410536382464)
,p_default_reportr_template=>wwv_flow_api.id(60860206511382466)
,p_default_tabform_template=>wwv_flow_api.id(60860206511382466)
,p_default_wizard_template=>wwv_flow_api.id(60861371052382467)
,p_default_menur_template=>wwv_flow_api.id(60857387462382463)
,p_default_listr_template=>wwv_flow_api.id(60857986108382464)
,p_default_irr_template=>wwv_flow_api.id(60859400424382465)
,p_default_report_template=>wwv_flow_api.id(60862778267382473)
,p_default_label_template=>wwv_flow_api.id(60867007034382495)
,p_default_menu_template=>wwv_flow_api.id(60867791443382499)
,p_default_calendar_template=>wwv_flow_api.id(60868021154382501)
,p_default_list_template=>wwv_flow_api.id(60865994075382483)
,p_default_option_label=>wwv_flow_api.id(60867007034382495)
,p_default_required_label=>wwv_flow_api.id(60867219380382496)
,p_default_page_transition=>'NONE'
,p_default_popup_transition=>'NONE'
,p_file_prefix => nvl(wwv_flow_application_install.get_static_theme_file_prefix(12),'#IMAGE_PREFIX#themes/theme_12/')
,p_css_file_urls=>'#IMAGE_PREFIX#legacy_ui/css/5.0#MIN#.css?v=#APEX_VERSION#'
);
end;
/
prompt --application/shared_components/user_interface/theme_style
begin
wwv_flow_api.create_theme_style(
 p_id=>wwv_flow_api.id(59516513142699825)
,p_theme_id=>42
,p_name=>'Vista'
,p_css_file_urls=>'#THEME_IMAGES#css/Vista#MIN#.css?v=#APEX_VERSION#'
,p_is_current=>false
,p_is_public=>true
,p_is_accessible=>false
,p_theme_roller_read_only=>true
,p_reference_id=>4007676303523989775
);
wwv_flow_api.create_theme_style(
 p_id=>wwv_flow_api.id(59516613607699829)
,p_theme_id=>42
,p_name=>'Vita'
,p_is_current=>false
,p_is_public=>true
,p_is_accessible=>true
,p_theme_roller_input_file_urls=>'#THEME_IMAGES#less/theme/Vita.less'
,p_theme_roller_output_file_url=>'#THEME_IMAGES#css/Vita#MIN#.css?v=#APEX_VERSION#'
,p_theme_roller_read_only=>true
,p_reference_id=>2719875314571594493
);
wwv_flow_api.create_theme_style(
 p_id=>wwv_flow_api.id(59516664674699829)
,p_theme_id=>42
,p_name=>'Vita - Dark'
,p_is_current=>false
,p_is_public=>true
,p_is_accessible=>false
,p_theme_roller_input_file_urls=>'#THEME_IMAGES#less/theme/Vita-Dark.less'
,p_theme_roller_output_file_url=>'#THEME_IMAGES#css/Vita-Dark#MIN#.css?v=#APEX_VERSION#'
,p_theme_roller_read_only=>true
,p_reference_id=>3543348412015319650
);
wwv_flow_api.create_theme_style(
 p_id=>wwv_flow_api.id(59516818099699829)
,p_theme_id=>42
,p_name=>'Vita - Red'
,p_is_current=>false
,p_is_public=>true
,p_is_accessible=>false
,p_theme_roller_input_file_urls=>'#THEME_IMAGES#less/theme/Vita-Red.less'
,p_theme_roller_output_file_url=>'#THEME_IMAGES#css/Vita-Red#MIN#.css?v=#APEX_VERSION#'
,p_theme_roller_read_only=>true
,p_reference_id=>1938457712423918173
);
wwv_flow_api.create_theme_style(
 p_id=>wwv_flow_api.id(59516895331699829)
,p_theme_id=>42
,p_name=>'Vita - Slate'
,p_is_current=>false
,p_is_public=>true
,p_is_accessible=>false
,p_theme_roller_input_file_urls=>'#THEME_IMAGES#less/theme/Vita-Slate.less'
,p_theme_roller_config=>'{"customCSS":"","vars":{"@g_Accent-BG":"#505f6d","@g_Accent-OG":"#ececec","@g_Body-Title-BG":"#dee1e4","@l_Link-Base":"#337ac0","@g_Body-BG":"#f5f5f5"}}'
,p_theme_roller_output_file_url=>'#THEME_IMAGES#css/Vita-Slate#MIN#.css?v=#APEX_VERSION#'
,p_theme_roller_read_only=>true
,p_reference_id=>3291983347983194966
);
wwv_flow_api.create_theme_style(
 p_id=>wwv_flow_api.id(60827359178418554)
,p_theme_id=>42
,p_name=>'Vita SVN'
,p_is_current=>true
,p_is_public=>true
,p_is_accessible=>true
,p_theme_roller_input_file_urls=>'#THEME_IMAGES#less/theme/Vita.less'
,p_theme_roller_config=>'{"customCSS":".t-Header-logo {flex-grow: unset;}\n.t-Header-navBar {flex-shrink: unset; flex-grow: 1}\n.a-MenuBar.a-MenuBar--overflow {height: 48px;}\n.a-MenuBar.a-MenuBar--overflow li {height: 48px;}","vars":{"@g_Accent-BG":"#f8f8f8","@g_Accent-OG":'
||'"#ffffff","@g_Link-Base":"#146eb8","@g_Nav_Style":"light"}}'
,p_theme_roller_output_file_url=>'#THEME_DB_IMAGES#60827359178418554.css'
,p_theme_roller_read_only=>false
);
end;
/
prompt --application/shared_components/user_interface/theme_files
begin
wwv_flow_api.g_varchar2_table := wwv_flow_api.empty_varchar2_table;
wwv_flow_api.g_varchar2_table(1) := '2F2A200D0A202A20566974612053564E0D0A202A20202020284F7261636C65204170706C69636174696F6E2045787072657373205468656D65205374796C65290D0A202A200D0A202A2054686973204353532066696C65207761732067656E6572617465';
wwv_flow_api.g_varchar2_table(2) := '64207573696E6720746865204F7261636C65204170706C69636174696F6E204578707265737320352E30205468656D6520526F6C6C65722E200D0A202A200D0A202A2F0D0A0D0A2E742D50616765426F64792D2D6C6566744E6176202E742D426F64792D';
wwv_flow_api.g_varchar2_table(3) := '6E6176207B0D0A2020626F726465722D72696768743A2031707820736F6C6964207267626128302C20302C20302C20302E303735293B0D0A7D0D0A2E752D52544C202E742D50616765426F64792D2D6C6566744E6176202E742D426F64792D6E6176207B';
wwv_flow_api.g_varchar2_table(4) := '0D0A2020626F726465722D72696768742D77696474683A20303B0D0A2020626F726465722D6C6566743A2031707820736F6C6964207267626128302C20302C20302C20302E303735293B0D0A7D0D0A0D0A2E742D4156504C6973742D76616C7565207B0D';
wwv_flow_api.g_varchar2_table(5) := '0A2020636F6C6F723A20233636363636363B0D0A7D0D0A2E742D426F64792D696E666F202E742D4156504C6973742D76616C7565207B0D0A2020636F6C6F723A20233636363636363B0D0A7D0D0A2E742D526567696F6E202E742D4156504C6973742D76';
wwv_flow_api.g_varchar2_table(6) := '616C7565207B0D0A2020636F6C6F723A20233636363636363B0D0A7D0D0A2E742D4156504C6973742D6C6162656C207B0D0A2020636F6C6F723A20233464346434643B0D0A7D0D0A2E742D426F64792D696E666F202E742D4156504C6973742D6C616265';
wwv_flow_api.g_varchar2_table(7) := '6C207B0D0A2020636F6C6F723A20233464346434643B0D0A7D0D0A2E742D526567696F6E202E742D4156504C6973742D6C6162656C207B0D0A2020636F6C6F723A20233464346434643B0D0A7D0D0A0D0A2E742D416C6572742D2D77697A6172642C0D0A';
wwv_flow_api.g_varchar2_table(8) := '2E742D416C6572742D2D686F72697A6F6E74616C207B0D0A2020626F726465722D7261646975733A203270783B0D0A7D0D0A2E742D416C6572742D2D636F6C6F7242472E742D416C6572742D2D7761726E696E672C0D0A2E742D416C6572742D2D636F6C';
wwv_flow_api.g_varchar2_table(9) := '6F7242472E742D416C6572742D2D79656C6C6F77207B0D0A20206261636B67726F756E642D636F6C6F723A20236665663765303B0D0A7D0D0A2E742D416C6572742D2D636F6C6F7242472E742D416C6572742D2D7761726E696E672068322C0D0A2E742D';
wwv_flow_api.g_varchar2_table(10) := '416C6572742D2D636F6C6F7242472E742D416C6572742D2D79656C6C6F772068322C0D0A2E742D416C6572742D2D636F6C6F7242472E742D416C6572742D2D7761726E696E672068332C0D0A2E742D416C6572742D2D636F6C6F7242472E742D416C6572';
wwv_flow_api.g_varchar2_table(11) := '742D2D79656C6C6F77206833207B0D0A2020636F6C6F723A20233330333033303B0D0A7D0D0A2E742D416C6572742D2D636F6C6F7242472E742D416C6572742D2D7761726E696E67202E742D416C6572742D626F64792C0D0A2E742D416C6572742D2D63';
wwv_flow_api.g_varchar2_table(12) := '6F6C6F7242472E742D416C6572742D2D79656C6C6F77202E742D416C6572742D626F6479207B0D0A2020636F6C6F723A20233730373037303B0D0A7D0D0A2E742D416C6572742D2D636F6C6F7242472E742D416C6572742D2D73756363657373207B0D0A';
wwv_flow_api.g_varchar2_table(13) := '20206261636B67726F756E642D636F6C6F723A20236565666466333B0D0A7D0D0A2E742D416C6572742D2D636F6C6F7242472E742D416C6572742D2D737563636573732068322C0D0A2E742D416C6572742D2D636F6C6F7242472E742D416C6572742D2D';
wwv_flow_api.g_varchar2_table(14) := '73756363657373206833207B0D0A2020636F6C6F723A20233337333733373B0D0A7D0D0A2E742D416C6572742D2D636F6C6F7242472E742D416C6572742D2D73756363657373202E742D416C6572742D626F6479207B0D0A2020636F6C6F723A20233736';
wwv_flow_api.g_varchar2_table(15) := '373637363B0D0A7D0D0A2E742D416C6572742D2D636F6C6F7242472E742D416C6572742D2D64616E6765722C0D0A2E742D416C6572742D2D636F6C6F7242472E742D416C6572742D2D726564207B0D0A20206261636B67726F756E642D636F6C6F723A20';
wwv_flow_api.g_varchar2_table(16) := '236663656165613B0D0A7D0D0A2E742D416C6572742D2D636F6C6F7242472E742D416C6572742D2D64616E6765722068322C0D0A2E742D416C6572742D2D636F6C6F7242472E742D416C6572742D2D7265642068322C0D0A2E742D416C6572742D2D636F';
wwv_flow_api.g_varchar2_table(17) := '6C6F7242472E742D416C6572742D2D64616E6765722068332C0D0A2E742D416C6572742D2D636F6C6F7242472E742D416C6572742D2D726564206833207B0D0A2020636F6C6F723A20233334333433343B0D0A7D0D0A2E742D416C6572742D2D636F6C6F';
wwv_flow_api.g_varchar2_table(18) := '7242472E742D416C6572742D2D64616E676572202E742D416C6572742D626F64792C0D0A2E742D416C6572742D2D636F6C6F7242472E742D416C6572742D2D726564202E742D416C6572742D626F6479207B0D0A2020636F6C6F723A2023373437343734';
wwv_flow_api.g_varchar2_table(19) := '3B0D0A7D0D0A2E742D416C6572742D2D636F6C6F7242472E742D416C6572742D2D696E666F207B0D0A20206261636B67726F756E642D636F6C6F723A20236564663666663B0D0A7D0D0A2E742D416C6572742D2D636F6C6F7242472E742D416C6572742D';
wwv_flow_api.g_varchar2_table(20) := '2D696E666F2068322C0D0A2E742D416C6572742D2D636F6C6F7242472E742D416C6572742D2D696E666F206833207B0D0A2020636F6C6F723A20233337333733373B0D0A7D0D0A2E742D416C6572742D2D636F6C6F7242472E742D416C6572742D2D696E';
wwv_flow_api.g_varchar2_table(21) := '666F202E742D416C6572742D626F6479207B0D0A2020636F6C6F723A20233736373637363B0D0A7D0D0A0D0A2E742D416C6572742D2D7761726E696E67202E742D416C6572742D69636F6E2C0D0A2E742D416C6572742D2D79656C6C6F77202E742D416C';
wwv_flow_api.g_varchar2_table(22) := '6572742D69636F6E207B0D0A2020636F6C6F723A20236662636534613B0D0A7D0D0A0D0A2E742D416C6572742D2D73756363657373202E742D416C6572742D69636F6E207B0D0A2020636F6C6F723A20233030613032643B0D0A7D0D0A0D0A2E742D416C';
wwv_flow_api.g_varchar2_table(23) := '6572742D2D696E666F202E742D416C6572742D69636F6E207B0D0A2020636F6C6F723A20233035373263653B0D0A7D0D0A0D0A2E742D416C6572742D2D64616E676572202E742D416C6572742D69636F6E2C0D0A2E742D416C6572742D2D726564202E74';
wwv_flow_api.g_varchar2_table(24) := '2D416C6572742D69636F6E207B0D0A2020636F6C6F723A20236535333933353B0D0A7D0D0A2E742D416C6572742D2D77697A617264202E742D416C6572742D696E736574207B0D0A2020626F726465722D7261646975733A203270783B0D0A7D0D0A2E74';
wwv_flow_api.g_varchar2_table(25) := '2D416C6572742D2D686F72697A6F6E74616C2C0D0A2E742D416C6572742D2D77697A617264207B0D0A20206261636B67726F756E642D636F6C6F723A20236666666666663B0D0A2020636F6C6F723A20233430343034303B0D0A7D0D0A2E742D416C6572';
wwv_flow_api.g_varchar2_table(26) := '742D2D706167652E742D416C6572742D2D73756363657373207B0D0A20206261636B67726F756E642D636F6C6F723A207267626128302C203136302C2034352C20302E39293B0D0A7D0D0A2E742D416C6572742D2D706167652E742D416C6572742D2D73';
wwv_flow_api.g_varchar2_table(27) := '756363657373202E742D49636F6E2C0D0A2E742D416C6572742D2D706167652E742D416C6572742D2D73756363657373202E742D416C6572742D7469746C65207B0D0A2020636F6C6F723A20236666666666663B0D0A7D0D0A2E742D416C6572742D2D70';
wwv_flow_api.g_varchar2_table(28) := '616765202E742D427574746F6E2D2D636C6F7365416C657274207B0D0A2020636F6C6F723A207267626128302C20302C20302C20302E35293B0D0A7D0D0A0D0A2E742D42616467654C6973742D2D6461736820612E742D42616467654C6973742D777261';
wwv_flow_api.g_varchar2_table(29) := '703A686F766572207B0D0A2020626F782D736861646F773A2030202D38707820302030202365366536653620696E7365743B0D0A7D0D0A2E742D42616467654C6973742061207B0D0A2020636F6C6F723A20233733373337333B0D0A7D0D0A2E742D4261';
wwv_flow_api.g_varchar2_table(30) := '6467654C6973742D2D63697263756C6172202E742D42616467654C6973742D6974656D3A686F766572202E742D42616467654C6973742D76616C7565207B0D0A20206261636B67726F756E642D636F6C6F723A20236635663566353B0D0A7D0D0A2E742D';
wwv_flow_api.g_varchar2_table(31) := '42616467654C6973742D2D63697263756C6172202E742D42616467654C6973742D76616C7565207B0D0A2020636F6C6F723A20233733373337333B0D0A2020626F782D736861646F773A2030203020302031707820726762612836342C2036342C203634';
wwv_flow_api.g_varchar2_table(32) := '2C20302E312920696E7365743B0D0A20206261636B67726F756E642D636F6C6F723A20236666666666663B0D0A7D0D0A2E742D42616467654C6973742D2D63697263756C6172202E742D42616467654C6973742D76616C75652061207B0D0A2020626F78';
wwv_flow_api.g_varchar2_table(33) := '2D736861646F773A20302030203020317078202366386638663820696E7365743B0D0A2020636F6C6F723A20233134366562383B0D0A7D0D0A2E742D42616467654C6973742D2D63697263756C6172202E742D42616467654C6973742D76616C75652061';
wwv_flow_api.g_varchar2_table(34) := '3A686F766572207B0D0A2020626F782D736861646F773A20302030203020347078202366386638663820696E7365743B0D0A20206261636B67726F756E642D636F6C6F723A20236638663866383B0D0A2020636F6C6F723A20233339333933393B0D0A7D';
wwv_flow_api.g_varchar2_table(35) := '0D0A2E742D42616467654C6973742D2D63697263756C6172202E742D42616467654C6973742D76616C756520613A666F637573207B0D0A2020626F782D736861646F773A203020302030203270782072676261283234382C203234382C203234382C2030';
wwv_flow_api.g_varchar2_table(36) := '2E3235292C20302030203020317078202366386638663820696E7365743B0D0A7D0D0A2E742D42616467654C6973742D2D63697263756C6172202E742D42616467654C6973742D6C6162656C207B0D0A2020636F6C6F723A20233733373337333B0D0A7D';
wwv_flow_api.g_varchar2_table(37) := '0D0A2E742D42616467654C6973742D2D63697263756C617220612E742D42616467654C6973742D77726170202E742D42616467654C6973742D76616C7565207B0D0A2020626F726465722D636F6C6F723A20236638663866383B0D0A20207472616E7369';
wwv_flow_api.g_varchar2_table(38) := '74696F6E3A20626F782D736861646F7720302E31732C20636F6C6F7220302E31732C206261636B67726F756E642D636F6C6F7220302E33733B0D0A7D0D0A2E742D42616467654C6973742D2D63697263756C617220612E742D42616467654C6973742D77';
wwv_flow_api.g_varchar2_table(39) := '7261703A686F766572202E742D42616467654C6973742D76616C7565207B0D0A2020626F782D736861646F773A20302030203020347078202366386638663820696E7365743B0D0A20206261636B67726F756E642D636F6C6F723A20236638663866383B';
wwv_flow_api.g_varchar2_table(40) := '0D0A2020636F6C6F723A20234646463B0D0A7D0D0A2E742D42616467654C6973742D2D63697263756C61722E742D42616467654C6973742D2D636F6C6F726564424720612E742D42616467654C6973742D777261703A686F766572202E742D4261646765';
wwv_flow_api.g_varchar2_table(41) := '4C6973742D76616C7565207B0D0A2020626F782D736861646F773A20302030203020387078207267626128302C20302C20302C20302E312920696E7365743B0D0A7D0D0A0D0A2E742D42616467654C6973742D2D626F74746F6D426F72646572207B0D0A';
wwv_flow_api.g_varchar2_table(42) := '2020626F726465722D626F74746F6D2D636F6C6F723A20236666666666663B0D0A7D0D0A0D0A2E612D4261724368617274202E612D42617243686172742D6974656D3A686F766572207B0D0A20206261636B67726F756E642D636F6C6F723A2023663266';
wwv_flow_api.g_varchar2_table(43) := '3266323B0D0A7D0D0A2E742D426F6479202E612D4261724368617274202E612D42617243686172742D6974656D202E612D42617243686172742D76616C7565207B0D0A2020636F6C6F723A20233830383038303B0D0A7D0D0A2E742D426F64792D746974';
wwv_flow_api.g_varchar2_table(44) := '6C65202E612D4261724368617274202E612D42617243686172742D6974656D202E612D42617243686172742D76616C7565207B0D0A2020636F6C6F723A20233830383038303B0D0A7D0D0A2E742D426F64792D696E666F202E612D426172436861727420';
wwv_flow_api.g_varchar2_table(45) := '2E612D42617243686172742D6974656D202E612D42617243686172742D76616C7565207B0D0A2020636F6C6F723A20233830383038303B0D0A7D0D0A2E742D526567696F6E202E612D4261724368617274202E612D42617243686172742D6974656D202E';
wwv_flow_api.g_varchar2_table(46) := '612D42617243686172742D76616C75652C0D0A2E742D427574746F6E526567696F6E202E612D4261724368617274202E612D42617243686172742D6974656D202E612D42617243686172742D76616C7565207B0D0A2020636F6C6F723A20233830383038';
wwv_flow_api.g_varchar2_table(47) := '303B0D0A7D0D0A2E612D4261724368617274202E612D42617243686172742D6974656D20696D67207B0D0A2020626F726465722D7261646975733A203270783B0D0A7D0D0A2E612D4261724368617274202E612D42617243686172742D626172207B0D0A';
wwv_flow_api.g_varchar2_table(48) := '20206261636B67726F756E642D636F6C6F723A207267626128302C20302C20302C20302E303235293B0D0A7D0D0A2E612D42617243686172742D2D636C6173736963202E612D42617243686172742D6261722C0D0A2E612D42617243686172742D2D636C';
wwv_flow_api.g_varchar2_table(49) := '6173736963202E612D42617243686172742D66696C6C6564207B0D0A2020626F726465722D7261646975733A203170783B0D0A7D0D0A2E612D42617243686172742D2D636C6173736963202E612D42617243686172742D6974656D3A686F766572202E61';
wwv_flow_api.g_varchar2_table(50) := '2D42617243686172742D626172207B0D0A20206261636B67726F756E642D636F6C6F723A207267626128302C20302C20302C20302E3035293B0D0A7D0D0A2E612D42617243686172742D2D6D6F6465726E202E612D42617243686172742D6261722C0D0A';
wwv_flow_api.g_varchar2_table(51) := '2E612D42617243686172742D2D6D6F6465726E202E612D42617243686172742D66696C6C6564207B0D0A2020626F726465722D7261646975733A203170783B0D0A7D0D0A2E612D42617243686172742D2D6D6F6465726E202E612D42617243686172742D';
wwv_flow_api.g_varchar2_table(52) := '6974656D3A686F766572202E612D42617243686172742D626172207B0D0A20206261636B67726F756E642D636F6C6F723A207267626128302C20302C20302C20302E3035293B0D0A7D0D0A2E612D42617243686172742D66696C6C6564207B0D0A202062';
wwv_flow_api.g_varchar2_table(53) := '61636B67726F756E642D636F6C6F723A20236638663866383B0D0A7D0D0A0D0A626F6479207B0D0A20206261636B67726F756E643A20236666666666663B0D0A2020636F6C6F723A20233430343034303B0D0A7D0D0A61207B0D0A2020636F6C6F723A20';
wwv_flow_api.g_varchar2_table(54) := '233134366562383B0D0A7D0D0A2E742D426F64792D616374696F6E73207B0D0A20206261636B67726F756E642D636F6C6F723A20236662666266623B0D0A2020626F726465722D6C6566743A2031707820736F6C6964207267626128302C20302C20302C';
wwv_flow_api.g_varchar2_table(55) := '20302E303735293B0D0A7D0D0A2E742D426F64792D7469746C65207B0D0A20206261636B67726F756E642D636F6C6F723A2072676261283235352C203235352C203235352C20302E39293B0D0A2020636F6C6F723A20233430343034303B0D0A20202D77';
wwv_flow_api.g_varchar2_table(56) := '65626B69742D6261636B64726F702D66696C7465723A20736174757261746528313830252920626C757228387078293B0D0A7D0D0A2E75692D7769646765742D636F6E74656E74207B0D0A20206261636B67726F756E642D636F6C6F723A202366666666';
wwv_flow_api.g_varchar2_table(57) := '66663B0D0A7D0D0A2E742D426F6479202E75692D7769646765742D636F6E74656E74207B0D0A2020636F6C6F723A20233430343034303B0D0A7D0D0A2E742D426F64792D7469746C65202E75692D7769646765742D636F6E74656E74207B0D0A2020636F';
wwv_flow_api.g_varchar2_table(58) := '6C6F723A20233430343034303B0D0A7D0D0A2E742D426F64792D696E666F202E75692D7769646765742D636F6E74656E74207B0D0A2020636F6C6F723A20233430343034303B0D0A7D0D0A2E742D526567696F6E202E75692D7769646765742D636F6E74';
wwv_flow_api.g_varchar2_table(59) := '656E742C0D0A2E742D427574746F6E526567696F6E202E75692D7769646765742D636F6E74656E74207B0D0A2020636F6C6F723A20233430343034303B0D0A7D0D0A2E742D426F64792D73696465207B0D0A20206261636B67726F756E642D636F6C6F72';
wwv_flow_api.g_varchar2_table(60) := '3A20236666666666663B0D0A2020636F6C6F723A20233430343034303B0D0A7D0D0A2E617065782D7264732D636F6E7461696E6572207B0D0A20206261636B67726F756E642D636F6C6F723A207472616E73706172656E743B0D0A7D0D0A2E742D426F64';
wwv_flow_api.g_varchar2_table(61) := '792D696E666F202E617065782D7264732D636F6E7461696E6572207B0D0A20206261636B67726F756E642D636F6C6F723A20236666666666663B0D0A7D0D0A2E742D426F64792D696E666F202E617065782D7264732D636F6E7461696E65722E69732D73';
wwv_flow_api.g_varchar2_table(62) := '7475636B207B0D0A20206261636B67726F756E642D636F6C6F723A2072676261283235352C203235352C203235352C20302E3935293B0D0A20202D7765626B69742D6261636B64726F702D66696C7465723A20626C757228347078293B0D0A7D0D0A2E74';
wwv_flow_api.g_varchar2_table(63) := '2D426F64792D696E666F207B0D0A20206261636B67726F756E642D636F6C6F723A20236666666666663B0D0A7D0D0A2E742D426F64792D7469746C652E6A732D6869646542726561646372756D6273207B0D0A20206261636B67726F756E642D636F6C6F';
wwv_flow_api.g_varchar2_table(64) := '723A207267626128302C20302C20302C20302E3935293B0D0A7D0D0A2E742D426F64792D746F70427574746F6E207B0D0A2020626F726465722D7261646975733A20313030253B0D0A20206261636B67726F756E642D636F6C6F723A2023666666666666';
wwv_flow_api.g_varchar2_table(65) := '3B0D0A2020636F6C6F723A20236536653665363B0D0A7D0D0A2E742D426F64792D746F70427574746F6E3A666F637573207B0D0A2020626F782D736861646F773A20302030203020317078202366386638663820696E7365742C20302031707820327078';
wwv_flow_api.g_varchar2_table(66) := '207267626128302C20302C20302C20302E3135293B0D0A7D0D0A2E742D426F64792D746F70427574746F6E3A686F7665722C0D0A2E742D426F64792D746F70427574746F6E3A666F637573207B0D0A2020636F6C6F723A20236638663866383B0D0A7D0D';
wwv_flow_api.g_varchar2_table(67) := '0A2E742D426F64792D746F70427574746F6E3A616374697665207B0D0A20206261636B67726F756E642D636F6C6F723A20236666666666663B0D0A2020636F6C6F723A20236536653665363B0D0A7D0D0A0D0A2E742D4865616465722D6272616E64696E';
wwv_flow_api.g_varchar2_table(68) := '67207B0D0A20206865696768743A20343870783B0D0A7D0D0A0D0A2E617065782D736964652D6E6176202E742D426F64792D6E61762C0D0A2E617065782D736964652D6E6176202E742D426F64792D616374696F6E732C0D0A2E617065782D736964652D';
wwv_flow_api.g_varchar2_table(69) := '6E6176202E742D426F64792D7469746C65207B0D0A2020746F703A20343870783B0D0A7D0D0A406D65646961206F6E6C792073637265656E20616E6420286D696E2D77696474683A20363431707829207B0D0A20203A6E6F74282E752D52544C29202E61';
wwv_flow_api.g_varchar2_table(70) := '7065782D736964652D6E6176202E742D426F64792D7469746C65207B0D0A202020206C6566743A2032303070783B0D0A20207D0D0A20202E752D52544C202E617065782D736964652D6E6176202E742D426F64792D7469746C65207B0D0A202020207269';
wwv_flow_api.g_varchar2_table(71) := '6768743A2032303070783B0D0A20207D0D0A20203A6E6F74282E752D52544C29202E617065782D736964652D6E6176202E742D426F64792D7469746C65207B0D0A2020202072696768743A20303B0D0A20207D0D0A20202E752D52544C202E617065782D';
wwv_flow_api.g_varchar2_table(72) := '736964652D6E6176202E742D426F64792D7469746C65207B0D0A202020206C6566743A20303B0D0A20207D0D0A7D0D0A406D65646961206F6E6C792073637265656E20616E6420286D696E2D77696474683A20363431707829207B0D0A20203A6E6F7428';
wwv_flow_api.g_varchar2_table(73) := '2E752D52544C29202E617065782D736964652D6E6176202E742D426F64792D636F6E74656E74207B0D0A202020206D617267696E2D6C6566743A2032303070783B0D0A20207D0D0A20202E752D52544C202E617065782D736964652D6E6176202E742D42';
wwv_flow_api.g_varchar2_table(74) := '6F64792D636F6E74656E74207B0D0A202020206D617267696E2D72696768743A2032303070783B0D0A20207D0D0A7D0D0A3A6E6F74282E752D52544C29202E617065782D736964652D6E6176202E742D426F64792D6D61696E207B0D0A20206D61726769';
wwv_flow_api.g_varchar2_table(75) := '6E2D6C6566743A20303B0D0A7D0D0A2E752D52544C202E617065782D736964652D6E6176202E742D426F64792D6D61696E207B0D0A20206D617267696E2D72696768743A20303B0D0A7D0D0A0D0A2E617065782D746F702D6E6176202E742D426F64792D';
wwv_flow_api.g_varchar2_table(76) := '616374696F6E73207B0D0A2020746F703A20383870783B0D0A7D0D0A2E617065782D746F702D6E6176202E742D426F64792D7469746C65207B0D0A2020746F703A20383870783B0D0A7D0D0A406D65646961206F6E6C792073637265656E20616E642028';
wwv_flow_api.g_varchar2_table(77) := '6D61782D77696474683A20363430707829207B0D0A20202E617065782D746F702D6E61762E6A732D6D656E754E6176436F6C6C6170736564202E742D4865616465722D6E6176207B0D0A202020202D7765626B69742D7472616E73666F726D3A20747261';
wwv_flow_api.g_varchar2_table(78) := '6E736C61746559282D31303025293B0D0A202020202D6D732D7472616E73666F726D3A207472616E736C61746559282D31303025293B0D0A202020207472616E73666F726D3A207472616E736C61746559282D31303025293B0D0A20207D0D0A7D0D0A0D';
wwv_flow_api.g_varchar2_table(79) := '0A2E742D426F64792D6E6176207B0D0A202077696474683A2032303070783B0D0A7D0D0A0D0A2E742D426F64792D616374696F6E73207B0D0A202077696474683A2032303070783B0D0A7D0D0A3A6E6F74282E752D52544C29202E742D426F64792D6163';
wwv_flow_api.g_varchar2_table(80) := '74696F6E73202E742D427574746F6E2D2D686561646572207B0D0A20202D7765626B69742D7472616E73666F726D3A207472616E736C6174653364282D343070782C20302C2030293B0D0A20202D6D732D7472616E73666F726D3A207472616E736C6174';
wwv_flow_api.g_varchar2_table(81) := '65282D34307078293B0D0A20207472616E73666F726D3A207472616E736C6174653364282D343070782C20302C2030293B0D0A7D0D0A2E752D52544C202E742D426F64792D616374696F6E73202E742D427574746F6E2D2D686561646572207B0D0A2020';
wwv_flow_api.g_varchar2_table(82) := '2D7765626B69742D7472616E73666F726D3A207472616E736C617465336428343070782C20302C2030293B0D0A20202D6D732D7472616E73666F726D3A207472616E736C6174652834307078293B0D0A20207472616E73666F726D3A207472616E736C61';
wwv_flow_api.g_varchar2_table(83) := '7465336428343070782C20302C2030293B0D0A7D0D0A0D0A406D65646961206F6E6C792073637265656E20616E6420286D696E2D77696474683A20363431707829207B0D0A20202E742D426F64792D73696465207B0D0A2020202077696474683A203234';
wwv_flow_api.g_varchar2_table(84) := '3070783B0D0A20207D0D0A7D0D0A406D65646961206F6E6C792073637265656E20616E6420286D696E2D77696474683A20363431707829207B0D0A20203A6E6F74282E752D52544C29202E617065782D736964652D6E6176202E742D426F64792D736964';
wwv_flow_api.g_varchar2_table(85) := '65207B0D0A202020206C6566743A20343870783B0D0A20207D0D0A20202E752D52544C202E617065782D736964652D6E6176202E742D426F64792D73696465207B0D0A2020202072696768743A20343870783B0D0A20207D0D0A7D0D0A0D0A3A6E6F7428';
wwv_flow_api.g_varchar2_table(86) := '2E752D52544C29202E617065782D736964652D6E61762E6A732D6E6176457870616E646564202E742D426F64792D6D61696E207B0D0A20206D617267696E2D6C6566743A20343870783B0D0A7D0D0A2E752D52544C202E617065782D736964652D6E6176';
wwv_flow_api.g_varchar2_table(87) := '2E6A732D6E6176457870616E646564202E742D426F64792D6D61696E207B0D0A20206D617267696E2D72696768743A20343870783B0D0A7D0D0A3A6E6F74282E752D52544C29202E617065782D736964652D6E61762E6A732D6E6176457870616E646564';
wwv_flow_api.g_varchar2_table(88) := '202E742D426F64792D6D61696E207B0D0A20202D7765626B69742D7472616E73666F726D3A207472616E736C61746533642831353270782C20302C2030293B0D0A20202D6D732D7472616E73666F726D3A207472616E736C617465283135327078293B0D';
wwv_flow_api.g_varchar2_table(89) := '0A20207472616E73666F726D3A207472616E736C61746533642831353270782C20302C2030293B0D0A7D0D0A2E752D52544C202E617065782D736964652D6E61762E6A732D6E6176457870616E646564202E742D426F64792D6D61696E207B0D0A20202D';
wwv_flow_api.g_varchar2_table(90) := '7765626B69742D7472616E73666F726D3A207472616E736C6174653364282D31353270782C20302C2030293B0D0A20202D6D732D7472616E73666F726D3A207472616E736C617465282D3135327078293B0D0A20207472616E73666F726D3A207472616E';
wwv_flow_api.g_varchar2_table(91) := '736C6174653364282D31353270782C20302C2030293B0D0A7D0D0A406D65646961206F6E6C792073637265656E20616E6420286D61782D77696474683A20343830707829207B0D0A20203A6E6F74282E752D52544C29202E617065782D736964652D6E61';
wwv_flow_api.g_varchar2_table(92) := '762E6A732D6E6176457870616E646564202E742D426F64792D7469746C652C0D0A20203A6E6F74282E752D52544C29202E617065782D736964652D6E61762E6A732D6E6176457870616E646564202E742D426F64792D736964652C0D0A20203A6E6F7428';
wwv_flow_api.g_varchar2_table(93) := '2E752D52544C29202E617065782D736964652D6E61762E6A732D6E6176457870616E646564202E742D426F64792D636F6E74656E74207B0D0A202020206D617267696E2D6C6566743A20303B0D0A20207D0D0A20202E752D52544C202E617065782D7369';
wwv_flow_api.g_varchar2_table(94) := '64652D6E61762E6A732D6E6176457870616E646564202E742D426F64792D7469746C652C0D0A20202E752D52544C202E617065782D736964652D6E61762E6A732D6E6176457870616E646564202E742D426F64792D736964652C0D0A20202E752D52544C';
wwv_flow_api.g_varchar2_table(95) := '202E617065782D736964652D6E61762E6A732D6E6176457870616E646564202E742D426F64792D636F6E74656E74207B0D0A202020206D617267696E2D72696768743A20303B0D0A20207D0D0A20203A6E6F74282E752D52544C29202E617065782D7369';
wwv_flow_api.g_varchar2_table(96) := '64652D6E61762E6A732D6E6176457870616E646564202E742D426F64792D6D61696E207B0D0A202020206D617267696E2D6C6566743A20303B0D0A20207D0D0A20202E752D52544C202E617065782D736964652D6E61762E6A732D6E6176457870616E64';
wwv_flow_api.g_varchar2_table(97) := '6564202E742D426F64792D6D61696E207B0D0A202020206D617267696E2D72696768743A20303B0D0A20207D0D0A20203A6E6F74282E752D52544C29202E617065782D736964652D6E61762E6A732D6E6176457870616E646564202E742D426F64792D6D';
wwv_flow_api.g_varchar2_table(98) := '61696E207B0D0A202020202D7765626B69742D7472616E73666F726D3A207472616E736C61746533642832303070782C20302C2030293B0D0A202020202D6D732D7472616E73666F726D3A207472616E736C617465283230307078293B0D0A2020202074';
wwv_flow_api.g_varchar2_table(99) := '72616E73666F726D3A207472616E736C61746533642832303070782C20302C2030293B0D0A20207D0D0A20202E752D52544C202E617065782D736964652D6E61762E6A732D6E6176457870616E646564202E742D426F64792D6D61696E207B0D0A202020';
wwv_flow_api.g_varchar2_table(100) := '202D7765626B69742D7472616E73666F726D3A207472616E736C6174653364282D32303070782C20302C2030293B0D0A202020202D6D732D7472616E73666F726D3A207472616E736C617465282D3230307078293B0D0A202020207472616E73666F726D';
wwv_flow_api.g_varchar2_table(101) := '3A207472616E736C6174653364282D32303070782C20302C2030293B0D0A20207D0D0A7D0D0A406D65646961206F6E6C792073637265656E20616E6420286D696E2D77696474683A20363431707829207B0D0A20202E617065782D736964652D6E61762E';
wwv_flow_api.g_varchar2_table(102) := '6A732D6E6176457870616E6465642E742D50616765426F64792D2D686964654C656674202E742D426F64792D7469746C652C0D0A20202E617065782D736964652D6E61762E6A732D6E6176457870616E6465642E742D50616765426F64792D2D68696465';
wwv_flow_api.g_varchar2_table(103) := '4C656674202E742D426F64792D636F6E74656E742C0D0A20202E617065782D736964652D6E61762E6A732D6E6176457870616E6465642E742D50616765426F64792D2D686964654C656674202E742D426F64792D6D61696E207B0D0A202020207472616E';
wwv_flow_api.g_varchar2_table(104) := '73666F726D3A206E6F6E653B0D0A20207D0D0A20203A6E6F74282E752D52544C29202E617065782D736964652D6E61762E6A732D6E6176457870616E6465642E742D50616765426F64792D2D686964654C656674202E742D426F64792D7469746C65207B';
wwv_flow_api.g_varchar2_table(105) := '0D0A202020206C6566743A2032303070783B0D0A20207D0D0A20202E752D52544C202E617065782D736964652D6E61762E6A732D6E6176457870616E6465642E742D50616765426F64792D2D686964654C656674202E742D426F64792D7469746C65207B';
wwv_flow_api.g_varchar2_table(106) := '0D0A2020202072696768743A2032303070783B0D0A20207D0D0A20203A6E6F74282E752D52544C29202E617065782D736964652D6E61762E6A732D6E6176457870616E6465642E742D50616765426F64792D2D686964654C656674202E742D426F64792D';
wwv_flow_api.g_varchar2_table(107) := '7469746C65207B0D0A2020202072696768743A20303B0D0A20207D0D0A20202E752D52544C202E617065782D736964652D6E61762E6A732D6E6176457870616E6465642E742D50616765426F64792D2D686964654C656674202E742D426F64792D746974';
wwv_flow_api.g_varchar2_table(108) := '6C65207B0D0A202020206C6566743A20303B0D0A20207D0D0A20203A6E6F74282E752D52544C29202E617065782D736964652D6E61762E6A732D6E6176457870616E6465642E742D50616765426F64792D2D686964654C656674202E742D426F64792D63';
wwv_flow_api.g_varchar2_table(109) := '6F6E74656E74207B0D0A202020206D617267696E2D6C6566743A2031353270783B0D0A20207D0D0A20202E752D52544C202E617065782D736964652D6E61762E6A732D6E6176457870616E6465642E742D50616765426F64792D2D686964654C65667420';
wwv_flow_api.g_varchar2_table(110) := '2E742D426F64792D636F6E74656E74207B0D0A202020206D617267696E2D72696768743A2031353270783B0D0A20207D0D0A20203A6E6F74282E752D52544C29202E617065782D736964652D6E61762E6A732D6E6176457870616E6465642E742D506167';
wwv_flow_api.g_varchar2_table(111) := '65426F64792D2D686964654C656674202E742D426F64792D6D61696E207B0D0A202020206D617267696E2D6C6566743A20343870783B0D0A20207D0D0A20202E752D52544C202E617065782D736964652D6E61762E6A732D6E6176457870616E6465642E';
wwv_flow_api.g_varchar2_table(112) := '742D50616765426F64792D2D686964654C656674202E742D426F64792D6D61696E207B0D0A202020206D617267696E2D72696768743A20343870783B0D0A20207D0D0A20202E617065782D736964652D6E61762E6A732D6E6176457870616E646564202E';
wwv_flow_api.g_varchar2_table(113) := '742D426F64792D73696465207B0D0A202020202D7765626B69742D7472616E73666F726D3A207472616E736C61746533642832303070782C20302C2030293B0D0A202020202D6D732D7472616E73666F726D3A207472616E736C61746528323030707829';
wwv_flow_api.g_varchar2_table(114) := '3B0D0A202020207472616E73666F726D3A207472616E736C61746533642832303070782C20302C2030293B0D0A20207D0D0A20202E752D52544C202E617065782D736964652D6E61762E6A732D6E6176457870616E646564202E742D426F64792D736964';
wwv_flow_api.g_varchar2_table(115) := '65207B0D0A202020202D7765626B69742D7472616E73666F726D3A207472616E736C6174653364282D32303070782C20302C2030293B0D0A202020202D6D732D7472616E73666F726D3A207472616E736C617465282D3230307078293B0D0A2020202074';
wwv_flow_api.g_varchar2_table(116) := '72616E73666F726D3A207472616E736C6174653364282D32303070782C20302C2030293B0D0A20207D0D0A20202E617065782D736964652D6E61762E6A732D6E6176457870616E6465642E742D50616765426F64792D2D73686F774C656674202E742D42';
wwv_flow_api.g_varchar2_table(117) := '6F64792D6D61696E207B0D0A202020207472616E73666F726D3A206E6F6E653B0D0A20207D0D0A20203A6E6F74282E752D52544C29202E617065782D736964652D6E61762E6A732D6E6176457870616E6465642E742D50616765426F64792D2D73686F77';
wwv_flow_api.g_varchar2_table(118) := '4C656674202E742D426F64792D6D61696E207B0D0A202020206D617267696E2D6C6566743A20303B0D0A20207D0D0A20202E752D52544C202E617065782D736964652D6E61762E6A732D6E6176457870616E6465642E742D50616765426F64792D2D7368';
wwv_flow_api.g_varchar2_table(119) := '6F774C656674202E742D426F64792D6D61696E207B0D0A202020206D617267696E2D72696768743A20303B0D0A20207D0D0A20203A6E6F74282E752D52544C29202E617065782D736964652D6E61762E6A732D6E6176457870616E6465642E742D506167';
wwv_flow_api.g_varchar2_table(120) := '65426F64792D2D73686F774C656674202E742D426F64792D73696465207B0D0A202020206C6566743A20303B0D0A20207D0D0A20202E752D52544C202E617065782D736964652D6E61762E6A732D6E6176457870616E6465642E742D50616765426F6479';
wwv_flow_api.g_varchar2_table(121) := '2D2D73686F774C656674202E742D426F64792D73696465207B0D0A2020202072696768743A20303B0D0A20207D0D0A20203A6E6F74282E752D52544C29202E617065782D736964652D6E61762E6A732D6E6176457870616E6465642E742D50616765426F';
wwv_flow_api.g_varchar2_table(122) := '64792D2D73686F774C656674202E742D426F64792D636F6E74656E74207B0D0A202020206D617267696E2D6C6566743A2032383870783B0D0A20207D0D0A20202E752D52544C202E617065782D736964652D6E61762E6A732D6E6176457870616E646564';
wwv_flow_api.g_varchar2_table(123) := '2E742D50616765426F64792D2D73686F774C656674202E742D426F64792D636F6E74656E74207B0D0A202020206D617267696E2D72696768743A2032383870783B0D0A20207D0D0A20203A6E6F74282E752D52544C29202E617065782D736964652D6E61';
wwv_flow_api.g_varchar2_table(124) := '762E6A732D6E6176457870616E6465642E742D50616765426F64792D2D73686F774C656674202E742D426F64792D636F6E74656E74207B0D0A202020202D7765626B69742D7472616E73666F726D3A207472616E736C61746533642831353270782C2030';
wwv_flow_api.g_varchar2_table(125) := '2C2030293B0D0A202020202D6D732D7472616E73666F726D3A207472616E736C617465283135327078293B0D0A202020207472616E73666F726D3A207472616E736C61746533642831353270782C20302C2030293B0D0A20207D0D0A20202E752D52544C';
wwv_flow_api.g_varchar2_table(126) := '202E617065782D736964652D6E61762E6A732D6E6176457870616E6465642E742D50616765426F64792D2D73686F774C656674202E742D426F64792D636F6E74656E74207B0D0A202020202D7765626B69742D7472616E73666F726D3A207472616E736C';
wwv_flow_api.g_varchar2_table(127) := '6174653364282D31353270782C20302C2030293B0D0A202020202D6D732D7472616E73666F726D3A207472616E736C617465282D3135327078293B0D0A202020207472616E73666F726D3A207472616E736C6174653364282D31353270782C20302C2030';
wwv_flow_api.g_varchar2_table(128) := '293B0D0A20207D0D0A20203A6E6F74282E752D52544C29202E617065782D736964652D6E61762E6A732D6E6176457870616E6465642E742D50616765426F64792D2D73686F774C656674202E742D426F64792D7469746C65207B0D0A202020206C656674';
wwv_flow_api.g_varchar2_table(129) := '3A20303B0D0A20207D0D0A20202E752D52544C202E617065782D736964652D6E61762E6A732D6E6176457870616E6465642E742D50616765426F64792D2D73686F774C656674202E742D426F64792D7469746C65207B0D0A2020202072696768743A2030';
wwv_flow_api.g_varchar2_table(130) := '3B0D0A20207D0D0A20203A6E6F74282E752D52544C29202E617065782D736964652D6E61762E6A732D6E6176457870616E6465642E742D50616765426F64792D2D73686F774C656674202E742D426F64792D7469746C65207B0D0A202020202D7765626B';
wwv_flow_api.g_varchar2_table(131) := '69742D7472616E73666F726D3A207472616E736C61746533642832303070782C20302C2030293B0D0A202020202D6D732D7472616E73666F726D3A207472616E736C617465283230307078293B0D0A202020207472616E73666F726D3A207472616E736C';
wwv_flow_api.g_varchar2_table(132) := '61746533642832303070782C20302C2030293B0D0A20207D0D0A20202E752D52544C202E617065782D736964652D6E61762E6A732D6E6176457870616E6465642E742D50616765426F64792D2D73686F774C656674202E742D426F64792D7469746C6520';
wwv_flow_api.g_varchar2_table(133) := '7B0D0A202020202D7765626B69742D7472616E73666F726D3A207472616E736C6174653364282D32303070782C20302C2030293B0D0A202020202D6D732D7472616E73666F726D3A207472616E736C617465282D3230307078293B0D0A20202020747261';
wwv_flow_api.g_varchar2_table(134) := '6E73666F726D3A207472616E736C6174653364282D32303070782C20302C2030293B0D0A20207D0D0A7D0D0A406D65646961206F6E6C792073637265656E20616E6420286D696E2D77696474683A20393933707829207B0D0A20202E617065782D736964';
wwv_flow_api.g_varchar2_table(135) := '652D6E61762E6A732D6E6176457870616E6465642E742D50616765426F64792D2D73686F774C656674202E742D426F64792D6D61696E207B0D0A202020207472616E73666F726D3A206E6F6E653B0D0A20207D0D0A20203A6E6F74282E752D52544C2920';
wwv_flow_api.g_varchar2_table(136) := '2E617065782D736964652D6E61762E6A732D6E6176457870616E6465642E742D50616765426F64792D2D73686F774C656674202E742D426F64792D6D61696E207B0D0A202020206D617267696E2D6C6566743A20303B0D0A20207D0D0A20202E752D5254';
wwv_flow_api.g_varchar2_table(137) := '4C202E617065782D736964652D6E61762E6A732D6E6176457870616E6465642E742D50616765426F64792D2D73686F774C656674202E742D426F64792D6D61696E207B0D0A202020206D617267696E2D72696768743A20303B0D0A20207D0D0A20202E61';
wwv_flow_api.g_varchar2_table(138) := '7065782D736964652D6E61762E6A732D6E6176457870616E6465642E742D50616765426F64792D2D73686F774C656674202E742D426F64792D7469746C65207B0D0A202020207472616E73666F726D3A206E6F6E652021696D706F7274616E743B0D0A20';
wwv_flow_api.g_varchar2_table(139) := '207D0D0A20203A6E6F74282E752D52544C29202E617065782D736964652D6E61762E6A732D6E6176457870616E6465642E742D50616765426F64792D2D73686F774C656674202E742D426F64792D7469746C65207B0D0A202020206D617267696E2D6C65';
wwv_flow_api.g_varchar2_table(140) := '66743A2032303070783B0D0A20207D0D0A20202E752D52544C202E617065782D736964652D6E61762E6A732D6E6176457870616E6465642E742D50616765426F64792D2D73686F774C656674202E742D426F64792D7469746C65207B0D0A202020206D61';
wwv_flow_api.g_varchar2_table(141) := '7267696E2D72696768743A2032303070783B0D0A20207D0D0A20203A6E6F74282E752D52544C29202E617065782D736964652D6E61762E6A732D6E6176457870616E6465642E742D50616765426F64792D2D73686F774C656674202E742D426F64792D63';
wwv_flow_api.g_varchar2_table(142) := '6F6E74656E74207B0D0A202020206D617267696E2D6C6566743A2034343070783B0D0A20207D0D0A20202E752D52544C202E617065782D736964652D6E61762E6A732D6E6176457870616E6465642E742D50616765426F64792D2D73686F774C65667420';
wwv_flow_api.g_varchar2_table(143) := '2E742D426F64792D636F6E74656E74207B0D0A202020206D617267696E2D72696768743A2034343070783B0D0A20207D0D0A20203A6E6F74282E752D52544C29202E617065782D736964652D6E61762E6A732D6E6176457870616E6465642E742D506167';
wwv_flow_api.g_varchar2_table(144) := '65426F64792D2D73686F774C656674202E742D426F64792D636F6E74656E742C0D0A20202E752D52544C202E617065782D736964652D6E61762E6A732D6E6176457870616E6465642E742D50616765426F64792D2D73686F774C656674202E742D426F64';
wwv_flow_api.g_varchar2_table(145) := '792D636F6E74656E74207B0D0A202020207472616E73666F726D3A206E6F6E653B0D0A20207D0D0A7D0D0A0D0A2E617065782D736964652D6E61762E6A732D6E6176436F6C6C6170736564202E742D426F64792D6E61762C0D0A2E617065782D73696465';
wwv_flow_api.g_varchar2_table(146) := '2D6E61762E6A732D6E6176436F6C6C6170736564202E742D426F64792D6E6176202E742D547265654E6176207B0D0A202077696474683A20343870783B0D0A7D0D0A3A6E6F74282E752D52544C29202E617065782D736964652D6E61762E6A732D6E6176';
wwv_flow_api.g_varchar2_table(147) := '436F6C6C6170736564202E742D426F64792D636F6E74656E742C0D0A3A6E6F74282E752D52544C29202E617065782D736964652D6E61762E6A732D6E6176436F6C6C6170736564202E742D426F64792D7469746C652C0D0A3A6E6F74282E752D52544C29';
wwv_flow_api.g_varchar2_table(148) := '202E617065782D736964652D6E61762E6A732D6E6176436F6C6C6170736564202E742D426F64792D73696465207B0D0A20206D617267696E2D6C6566743A20343870783B0D0A7D0D0A2E752D52544C202E617065782D736964652D6E61762E6A732D6E61';
wwv_flow_api.g_varchar2_table(149) := '76436F6C6C6170736564202E742D426F64792D636F6E74656E742C0D0A2E752D52544C202E617065782D736964652D6E61762E6A732D6E6176436F6C6C6170736564202E742D426F64792D7469746C652C0D0A2E752D52544C202E617065782D73696465';
wwv_flow_api.g_varchar2_table(150) := '2D6E61762E6A732D6E6176436F6C6C6170736564202E742D426F64792D73696465207B0D0A20206D617267696E2D72696768743A20343870783B0D0A7D0D0A406D65646961206F6E6C792073637265656E20616E6420286D61782D77696474683A203438';
wwv_flow_api.g_varchar2_table(151) := '30707829207B0D0A20202E617065782D736964652D6E61762E6A732D6E6176436F6C6C6170736564202E742D426F64792D6E6176207B0D0A202020202D7765626B69742D7472616E73666F726D3A207472616E736C61746558282D34387078293B0D0A20';
wwv_flow_api.g_varchar2_table(152) := '2020202D6D732D7472616E73666F726D3A207472616E736C61746558282D34387078293B0D0A202020207472616E73666F726D3A207472616E736C61746558282D34387078293B0D0A20207D0D0A20202E752D52544C202E617065782D736964652D6E61';
wwv_flow_api.g_varchar2_table(153) := '762E6A732D6E6176436F6C6C6170736564202E742D426F64792D6E6176207B0D0A202020202D7765626B69742D7472616E73666F726D3A207472616E736C617465582834387078293B0D0A202020202D6D732D7472616E73666F726D3A207472616E736C';
wwv_flow_api.g_varchar2_table(154) := '617465582834387078293B0D0A202020207472616E73666F726D3A207472616E736C617465582834387078293B0D0A20207D0D0A20203A6E6F74282E752D52544C29202E617065782D736964652D6E61762E6A732D6E6176436F6C6C6170736564202E74';
wwv_flow_api.g_varchar2_table(155) := '2D426F64792D7469746C652C0D0A20203A6E6F74282E752D52544C29202E617065782D736964652D6E61762E6A732D6E6176436F6C6C6170736564202E742D426F64792D736964652C0D0A20203A6E6F74282E752D52544C29202E617065782D73696465';
wwv_flow_api.g_varchar2_table(156) := '2D6E61762E6A732D6E6176436F6C6C6170736564202E742D426F64792D636F6E74656E74207B0D0A202020206D617267696E2D6C6566743A20303B0D0A20207D0D0A20202E752D52544C202E617065782D736964652D6E61762E6A732D6E6176436F6C6C';
wwv_flow_api.g_varchar2_table(157) := '6170736564202E742D426F64792D7469746C652C0D0A20202E752D52544C202E617065782D736964652D6E61762E6A732D6E6176436F6C6C6170736564202E742D426F64792D736964652C0D0A20202E752D52544C202E617065782D736964652D6E6176';
wwv_flow_api.g_varchar2_table(158) := '2E6A732D6E6176436F6C6C6170736564202E742D426F64792D636F6E74656E74207B0D0A202020206D617267696E2D72696768743A20303B0D0A20207D0D0A7D0D0A406D65646961206F6E6C792073637265656E20616E6420286D61782D77696474683A';
wwv_flow_api.g_varchar2_table(159) := '20363430707829207B0D0A20203A6E6F74282E752D52544C29202E617065782D736964652D6E61762E6A732D6E6176436F6C6C61707365642E742D50616765426F64792E6A732D7269676874457870616E646564202E742D426F64792D6D61696E207B0D';
wwv_flow_api.g_varchar2_table(160) := '0A202020206D617267696E2D6C6566743A20303B0D0A20207D0D0A20202E752D52544C202E617065782D736964652D6E61762E6A732D6E6176436F6C6C61707365642E742D50616765426F64792E6A732D7269676874457870616E646564202E742D426F';
wwv_flow_api.g_varchar2_table(161) := '64792D6D61696E207B0D0A202020206D617267696E2D72696768743A20303B0D0A20207D0D0A7D0D0A406D65646961206F6E6C792073637265656E20616E6420286D696E2D77696474683A20363431707829207B0D0A20203A6E6F74282E752D52544C29';
wwv_flow_api.g_varchar2_table(162) := '202E617065782D736964652D6E61762E6A732D6E6176436F6C6C6170736564202E742D426F64792D7469746C65207B0D0A202020206D617267696E2D6C6566743A20303B0D0A20207D0D0A20202E752D52544C202E617065782D736964652D6E61762E6A';
wwv_flow_api.g_varchar2_table(163) := '732D6E6176436F6C6C6170736564202E742D426F64792D7469746C65207B0D0A202020206D617267696E2D72696768743A20303B0D0A20207D0D0A20203A6E6F74282E752D52544C29202E617065782D736964652D6E61762E6A732D6E6176436F6C6C61';
wwv_flow_api.g_varchar2_table(164) := '70736564202E742D426F64792D7469746C65207B0D0A202020206C6566743A20343870783B0D0A20207D0D0A20202E752D52544C202E617065782D736964652D6E61762E6A732D6E6176436F6C6C6170736564202E742D426F64792D7469746C65207B0D';
wwv_flow_api.g_varchar2_table(165) := '0A2020202072696768743A20343870783B0D0A20207D0D0A20203A6E6F74282E752D52544C29202E617065782D736964652D6E61762E6A732D6E6176436F6C6C61707365642E742D50616765426F64792D2D73686F774C656674202E742D426F64792D73';
wwv_flow_api.g_varchar2_table(166) := '696465207B0D0A202020206D617267696E2D6C6566743A20303B0D0A20207D0D0A20202E752D52544C202E617065782D736964652D6E61762E6A732D6E6176436F6C6C61707365642E742D50616765426F64792D2D73686F774C656674202E742D426F64';
wwv_flow_api.g_varchar2_table(167) := '792D73696465207B0D0A202020206D617267696E2D72696768743A20303B0D0A20207D0D0A20203A6E6F74282E752D52544C29202E617065782D736964652D6E61762E6A732D6E6176436F6C6C61707365642E742D50616765426F64792D2D73686F774C';
wwv_flow_api.g_varchar2_table(168) := '656674202E742D426F64792D636F6E74656E74207B0D0A202020206D617267696E2D6C6566743A2032383870783B0D0A20207D0D0A20202E752D52544C202E617065782D736964652D6E61762E6A732D6E6176436F6C6C61707365642E742D5061676542';
wwv_flow_api.g_varchar2_table(169) := '6F64792D2D73686F774C656674202E742D426F64792D636F6E74656E74207B0D0A202020206D617267696E2D72696768743A2032383870783B0D0A20207D0D0A7D0D0A406D65646961206F6E6C792073637265656E20616E6420286D696E2D7769647468';
wwv_flow_api.g_varchar2_table(170) := '3A20393933707829207B0D0A20203A6E6F74282E752D52544C29202E617065782D736964652D6E61762E6A732D6E6176436F6C6C6170736564202E742D426F64792D73696465207B0D0A202020206C6566743A20343870783B0D0A20207D0D0A20202E75';
wwv_flow_api.g_varchar2_table(171) := '2D52544C202E617065782D736964652D6E61762E6A732D6E6176436F6C6C6170736564202E742D426F64792D73696465207B0D0A2020202072696768743A20343870783B0D0A20207D0D0A7D0D0A0D0A2E742D50616765426F64792E6A732D7269676874';
wwv_flow_api.g_varchar2_table(172) := '457870616E646564202E742D426F64792D6D61696E207B0D0A20206D617267696E2D72696768743A20303B0D0A7D0D0A3A6E6F74282E752D52544C29202E742D50616765426F64792E6A732D7269676874457870616E646564202E742D426F64792D6D61';
wwv_flow_api.g_varchar2_table(173) := '696E2C0D0A3A6E6F74282E752D52544C29202E742D50616765426F64792E6A732D7269676874457870616E646564202E742D426F64792D6E6176207B0D0A20202D7765626B69742D7472616E73666F726D3A207472616E736C6174653364282D32303070';
wwv_flow_api.g_varchar2_table(174) := '782C20302C2030293B0D0A20202D6D732D7472616E73666F726D3A207472616E736C617465282D3230307078293B0D0A20207472616E73666F726D3A207472616E736C6174653364282D32303070782C20302C2030293B0D0A7D0D0A2E752D52544C202E';
wwv_flow_api.g_varchar2_table(175) := '742D50616765426F64792E6A732D7269676874457870616E646564202E742D426F64792D6D61696E2C0D0A2E752D52544C202E742D50616765426F64792E6A732D7269676874457870616E646564202E742D426F64792D6E6176207B0D0A20202D776562';
wwv_flow_api.g_varchar2_table(176) := '6B69742D7472616E73666F726D3A207472616E736C61746533642832303070782C20302C2030293B0D0A20202D6D732D7472616E73666F726D3A207472616E736C617465283230307078293B0D0A20207472616E73666F726D3A207472616E736C617465';
wwv_flow_api.g_varchar2_table(177) := '33642832303070782C20302C2030293B0D0A7D0D0A406D65646961206F6E6C792073637265656E20616E6420286D696E2D77696474683A20363431707829207B0D0A20202E742D50616765426F64792E6A732D7269676874457870616E6465642E742D50';
wwv_flow_api.g_varchar2_table(178) := '616765426F64792D2D686964654C656674202E742D426F64792D6D61696E2C0D0A20202E742D50616765426F64792E6A732D7269676874457870616E6465642E742D50616765426F64792D2D686964654C656674202E742D426F64792D6E6176207B0D0A';
wwv_flow_api.g_varchar2_table(179) := '202020207472616E73666F726D3A206E6F6E653B0D0A20207D0D0A20203A6E6F74282E752D52544C29202E742D50616765426F64792E6A732D7269676874457870616E6465642E742D50616765426F64792D2D686964654C656674202E742D426F64792D';
wwv_flow_api.g_varchar2_table(180) := '6D61696E207B0D0A202020206D617267696E2D72696768743A2032303070783B0D0A20207D0D0A20202E752D52544C202E742D50616765426F64792E6A732D7269676874457870616E6465642E742D50616765426F64792D2D686964654C656674202E74';
wwv_flow_api.g_varchar2_table(181) := '2D426F64792D6D61696E207B0D0A202020206D617267696E2D6C6566743A2032303070783B0D0A20207D0D0A20203A6E6F74282E752D52544C29202E742D50616765426F64792E6A732D7269676874457870616E6465642E742D50616765426F64792D2D';
wwv_flow_api.g_varchar2_table(182) := '686964654C656674202E742D426F64792D7469746C65207B0D0A2020202072696768743A2032303070783B0D0A20207D0D0A20202E752D52544C202E742D50616765426F64792E6A732D7269676874457870616E6465642E742D50616765426F64792D2D';
wwv_flow_api.g_varchar2_table(183) := '686964654C656674202E742D426F64792D7469746C65207B0D0A202020206C6566743A2032303070783B0D0A20207D0D0A20203A6E6F74282E752D52544C29202E742D50616765426F64792E6A732D7269676874457870616E6465642E742D5061676542';
wwv_flow_api.g_varchar2_table(184) := '6F64792D2D73686F774C656674202E742D426F64792D7469746C65207B0D0A2020202072696768743A20303B0D0A20207D0D0A20202E752D52544C202E742D50616765426F64792E6A732D7269676874457870616E6465642E742D50616765426F64792D';
wwv_flow_api.g_varchar2_table(185) := '2D73686F774C656674202E742D426F64792D7469746C65207B0D0A202020206C6566743A20303B0D0A20207D0D0A20203A6E6F74282E752D52544C29202E742D50616765426F64792E6A732D7269676874457870616E6465642E6A732D6E6176436F6C6C';
wwv_flow_api.g_varchar2_table(186) := '61707365642E742D50616765426F64792D2D73686F774C656674202E742D426F64792D73696465207B0D0A202020206D617267696E2D6C6566743A20303B0D0A20207D0D0A20202E752D52544C202E742D50616765426F64792E6A732D72696768744578';
wwv_flow_api.g_varchar2_table(187) := '70616E6465642E6A732D6E6176436F6C6C61707365642E742D50616765426F64792D2D73686F774C656674202E742D426F64792D73696465207B0D0A202020206D617267696E2D72696768743A20303B0D0A20207D0D0A20203A6E6F74282E752D52544C';
wwv_flow_api.g_varchar2_table(188) := '29202E742D50616765426F64792E6A732D7269676874457870616E6465642E6A732D6E6176436F6C6C61707365642E742D50616765426F64792D2D73686F774C656674202E742D426F64792D73696465207B0D0A202020206C6566743A20303B0D0A2020';
wwv_flow_api.g_varchar2_table(189) := '7D0D0A20202E752D52544C202E742D50616765426F64792E6A732D7269676874457870616E6465642E6A732D6E6176436F6C6C61707365642E742D50616765426F64792D2D73686F774C656674202E742D426F64792D73696465207B0D0A202020207269';
wwv_flow_api.g_varchar2_table(190) := '6768743A20303B0D0A20207D0D0A7D0D0A406D65646961206F6E6C792073637265656E20616E6420286D696E2D77696474683A20393933707829207B0D0A20203A6E6F74282E752D52544C29202E742D50616765426F64792E6A732D7269676874457870';
wwv_flow_api.g_varchar2_table(191) := '616E6465642E742D50616765426F64792D2D73686F774C656674202E742D426F64792D6D61696E207B0D0A202020206D617267696E2D72696768743A2032303070783B0D0A20207D0D0A20202E752D52544C202E742D50616765426F64792E6A732D7269';
wwv_flow_api.g_varchar2_table(192) := '676874457870616E6465642E742D50616765426F64792D2D73686F774C656674202E742D426F64792D6D61696E207B0D0A202020206D617267696E2D6C6566743A2032303070783B0D0A20207D0D0A20202E742D50616765426F64792E6A732D72696768';
wwv_flow_api.g_varchar2_table(193) := '74457870616E6465642E742D50616765426F64792D2D73686F774C656674202E742D426F64792D6D61696E2C0D0A20202E742D50616765426F64792E6A732D7269676874457870616E6465642E742D50616765426F64792D2D73686F774C656674202E74';
wwv_flow_api.g_varchar2_table(194) := '2D426F64792D6E6176207B0D0A202020207472616E73666F726D3A206E6F6E653B0D0A20207D0D0A20203A6E6F74282E752D52544C29202E742D50616765426F64792E6A732D7269676874457870616E6465642E742D50616765426F64792D2D73686F77';
wwv_flow_api.g_varchar2_table(195) := '4C656674202E742D426F64792D7469746C65207B0D0A2020202072696768743A2032303070783B0D0A20207D0D0A20202E752D52544C202E742D50616765426F64792E6A732D7269676874457870616E6465642E742D50616765426F64792D2D73686F77';
wwv_flow_api.g_varchar2_table(196) := '4C656674202E742D426F64792D7469746C65207B0D0A202020206C6566743A2032303070783B0D0A20207D0D0A20203A6E6F74282E752D52544C29202E742D50616765426F64792E6A732D7269676874457870616E6465642E6A732D6E6176436F6C6C61';
wwv_flow_api.g_varchar2_table(197) := '707365642E742D50616765426F64792D2D73686F774C656674202E742D426F64792D73696465207B0D0A202020206C6566743A20343870783B0D0A20207D0D0A20202E752D52544C202E742D50616765426F64792E6A732D7269676874457870616E6465';
wwv_flow_api.g_varchar2_table(198) := '642E6A732D6E6176436F6C6C61707365642E742D50616765426F64792D2D73686F774C656674202E742D426F64792D73696465207B0D0A2020202072696768743A20343870783B0D0A20207D0D0A7D0D0A406D65646961206F6E6C792073637265656E20';
wwv_flow_api.g_varchar2_table(199) := '616E6420286D61782D77696474683A20393932707829207B0D0A20202E742D50616765426F64792E6A732D7269676874457870616E6465642E742D50616765426F64792D2D73686F774C656674202E742D426F64792D6D61696E207B0D0A202020207472';
wwv_flow_api.g_varchar2_table(200) := '616E73666F726D3A206E6F6E653B0D0A20207D0D0A20203A6E6F74282E752D52544C29202E742D50616765426F64792E6A732D7269676874457870616E6465642E742D50616765426F64792D2D73686F774C656674202E742D426F64792D7469746C652C';
wwv_flow_api.g_varchar2_table(201) := '0D0A20203A6E6F74282E752D52544C29202E742D50616765426F64792E6A732D7269676874457870616E6465642E742D50616765426F64792D2D73686F774C656674202E742D426F64792D736964652C0D0A20203A6E6F74282E752D52544C29202E742D';
wwv_flow_api.g_varchar2_table(202) := '50616765426F64792E6A732D7269676874457870616E6465642E742D50616765426F64792D2D73686F774C656674202E742D426F64792D636F6E74656E74207B0D0A202020202D7765626B69742D7472616E73666F726D3A207472616E736C6174653364';
wwv_flow_api.g_varchar2_table(203) := '282D32303070782C20302C2030293B0D0A202020202D6D732D7472616E73666F726D3A207472616E736C617465282D3230307078293B0D0A202020207472616E73666F726D3A207472616E736C6174653364282D32303070782C20302C2030293B0D0A20';
wwv_flow_api.g_varchar2_table(204) := '207D0D0A20202E752D52544C202E742D50616765426F64792E6A732D7269676874457870616E6465642E742D50616765426F64792D2D73686F774C656674202E742D426F64792D7469746C652C0D0A20202E752D52544C202E742D50616765426F64792E';
wwv_flow_api.g_varchar2_table(205) := '6A732D7269676874457870616E6465642E742D50616765426F64792D2D73686F774C656674202E742D426F64792D736964652C0D0A20202E752D52544C202E742D50616765426F64792E6A732D7269676874457870616E6465642E742D50616765426F64';
wwv_flow_api.g_varchar2_table(206) := '792D2D73686F774C656674202E742D426F64792D636F6E74656E74207B0D0A202020202D7765626B69742D7472616E73666F726D3A207472616E736C61746533642832303070782C20302C2030293B0D0A202020202D6D732D7472616E73666F726D3A20';
wwv_flow_api.g_varchar2_table(207) := '7472616E736C617465283230307078293B0D0A202020207472616E73666F726D3A207472616E736C61746533642832303070782C20302C2030293B0D0A20207D0D0A20202E742D50616765426F64792E6A732D7269676874457870616E6465642E742D50';
wwv_flow_api.g_varchar2_table(208) := '616765426F64792D2D73686F774C656674202E742D426F64792D73696465207B0D0A202020206D617267696E2D6C6566743A20343870782021696D706F7274616E743B0D0A20207D0D0A20202E752D52544C202E742D50616765426F64792E6A732D7269';
wwv_flow_api.g_varchar2_table(209) := '676874457870616E6465642E742D50616765426F64792D2D73686F774C656674202E742D426F64792D73696465207B0D0A202020206D617267696E2D6C6566743A203070782021696D706F7274616E743B0D0A2020202072696768743A20343870782021';
wwv_flow_api.g_varchar2_table(210) := '696D706F7274616E743B0D0A20207D0D0A7D0D0A0D0A2E742D50616765426F64792E6A732D7269676874436F6C6C6170736564202E742D426F64792D6D61696E207B0D0A20206D617267696E2D72696768743A203070783B0D0A7D0D0A2E742D50616765';
wwv_flow_api.g_varchar2_table(211) := '426F64792E6A732D7269676874436F6C6C6170736564202E742D426F64792D7469746C65207B0D0A202072696768743A203070783B0D0A7D0D0A3A6E6F74282E752D52544C29202E742D50616765426F64792E6A732D7269676874436F6C6C6170736564';
wwv_flow_api.g_varchar2_table(212) := '202E742D426F64792D616374696F6E73207B0D0A20202D7765626B69742D7472616E73666F726D3A207472616E736C61746533642832303070782C20302C2030293B0D0A20202D6D732D7472616E73666F726D3A207472616E736C617465283230307078';
wwv_flow_api.g_varchar2_table(213) := '293B0D0A20207472616E73666F726D3A207472616E736C61746533642832303070782C20302C2030293B0D0A7D0D0A2E752D52544C202E742D50616765426F64792E6A732D7269676874436F6C6C6170736564202E742D426F64792D616374696F6E7320';
wwv_flow_api.g_varchar2_table(214) := '7B0D0A20202D7765626B69742D7472616E73666F726D3A207472616E736C6174653364282D32303070782C20302C2030293B0D0A20202D6D732D7472616E73666F726D3A207472616E736C617465282D3230307078293B0D0A20207472616E73666F726D';
wwv_flow_api.g_varchar2_table(215) := '3A207472616E736C6174653364282D32303070782C20302C2030293B0D0A7D0D0A0D0A406D65646961206F6E6C792073637265656E20616E6420286D696E2D77696474683A20363431707829207B0D0A20203A6E6F74282E752D52544C29202E742D5061';
wwv_flow_api.g_varchar2_table(216) := '6765426F64792D2D73686F774C656674202E742D426F64792D636F6E74656E74207B0D0A202020206D617267696E2D6C6566743A2032343070783B0D0A20207D0D0A20202E752D52544C202E742D50616765426F64792D2D73686F774C656674202E742D';
wwv_flow_api.g_varchar2_table(217) := '426F64792D636F6E74656E74207B0D0A202020206D617267696E2D72696768743A2032343070783B0D0A20207D0D0A7D0D0A0D0A2E742D426F64792D636F6E74656E74496E6E6572207B0D0A20206D617267696E3A2030206175746F3B0D0A20206D6178';
wwv_flow_api.g_varchar2_table(218) := '2D77696474683A20313030253B0D0A7D0D0A0D0A2E742D42726561646372756D622D6974656D3A6166746572207B0D0A2020636F6C6F723A20726762612836342C2036342C2036342C20302E3735293B0D0A7D0D0A2E742D42726561646372756D622D69';
wwv_flow_api.g_varchar2_table(219) := '74656D2C0D0A2E742D42726561646372756D622D6974656D2061207B0D0A2020636F6C6F723A20233733373337333B0D0A7D0D0A2E742D42726561646372756D622D6974656D20613A686F7665722C0D0A2E742D42726561646372756D622D6974656D20';
wwv_flow_api.g_varchar2_table(220) := '613A666F637573207B0D0A2020636F6C6F723A20233134366562383B0D0A2020746578742D6465636F726174696F6E3A20756E6465726C696E653B0D0A20206F75746C696E653A206E6F6E653B0D0A7D0D0A2E742D426F64792D7469746C652D73687269';
wwv_flow_api.g_varchar2_table(221) := '6E6B202E742D42726561646372756D62526567696F6E2D2D75736542726561646372756D625469746C65202E742D42726561646372756D622D6974656D2E69732D6163746976652C0D0A2E742D426F64792D7469746C652D736872696E6B202E742D4272';
wwv_flow_api.g_varchar2_table(222) := '6561646372756D62526567696F6E2D2D757365526567696F6E5469746C65202E742D42726561646372756D62526567696F6E2D7469746C6554657874207B0D0A2020636F6C6F723A20233430343034303B0D0A7D0D0A406D65646961206F6E6C79207363';
wwv_flow_api.g_varchar2_table(223) := '7265656E20616E6420286D61782D77696474683A20363430707829207B0D0A20202E742D42726561646372756D62526567696F6E2D2D757365526567696F6E5469746C65202E742D42726561646372756D62526567696F6E2D7469746C6554657874207B';
wwv_flow_api.g_varchar2_table(224) := '0D0A20202020636F6C6F723A20233430343034303B0D0A20207D0D0A7D0D0A2E742D42726561646372756D622D6974656D202E742D49636F6E3A686F766572207B0D0A2020636F6C6F723A20236638663866383B0D0A7D0D0A2E742D4272656164637275';
wwv_flow_api.g_varchar2_table(225) := '6D62526567696F6E2D2D75736542726561646372756D625469746C65202E742D42726561646372756D622D6974656D2E69732D6163746976652C0D0A2E742D42726561646372756D62526567696F6E2D7469746C6554657874207B0D0A2020636F6C6F72';
wwv_flow_api.g_varchar2_table(226) := '3A20233430343034303B0D0A7D0D0A0D0A2E742D427574746F6E2C0D0A2E612D427574746F6E207B0D0A2020626F726465723A206E6F6E653B0D0A2020746578742D736861646F773A206E6F6E653B0D0A2020626F726465722D7261646975733A203270';
wwv_flow_api.g_varchar2_table(227) := '783B0D0A20207472616E736974696F6E3A206261636B67726F756E642D636F6C6F7220302E327320656173652C20626F782D736861646F7720302E327320656173652C20636F6C6F7220302E327320656173653B0D0A7D0D0A2E742D427574746F6E202E';
wwv_flow_api.g_varchar2_table(228) := '742D49636F6E2C0D0A2E612D427574746F6E202E742D49636F6E207B0D0A20207472616E736974696F6E3A20696E68657269743B0D0A7D0D0A2E742D427574746F6E3A686F7665722C0D0A2E612D427574746F6E3A686F7665722C0D0A2E742D42757474';
wwv_flow_api.g_varchar2_table(229) := '6F6E3A666F6375732C0D0A2E612D427574746F6E3A666F637573207B0D0A20207A2D696E6465783A203130303B0D0A20206F75746C696E653A206E6F6E652021696D706F7274616E743B0D0A7D0D0A2E742D427574746F6E3A666F6375733A6265666F72';
wwv_flow_api.g_varchar2_table(230) := '652C0D0A2E612D427574746F6E3A666F6375733A6265666F72652C0D0A2E742D427574746F6E2E69732D6163746976653A666F6375733A6265666F72652C0D0A2E612D427574746F6E2E69732D6163746976653A666F6375733A6265666F7265207B0D0A';
wwv_flow_api.g_varchar2_table(231) := '2020626F782D736861646F773A20302030203020317078202366386638663820696E7365742021696D706F7274616E743B0D0A20206F7061636974793A20313B0D0A7D0D0A2E742D427574746F6E3A666F6375733A6163746976653A6265666F72652C0D';
wwv_flow_api.g_varchar2_table(232) := '0A2E612D427574746F6E3A666F6375733A6163746976653A6265666F72652C0D0A2E742D427574746F6E2E69732D6163746976653A666F6375733A6163746976653A6265666F72652C0D0A2E612D427574746F6E2E69732D6163746976653A666F637573';
wwv_flow_api.g_varchar2_table(233) := '3A6163746976653A6265666F7265207B0D0A20206F7061636974793A20303B0D0A7D0D0A2E742D427574746F6E3A6E6F74282E742D427574746F6E2D2D6C696E6B293A6E6F74282E742D427574746F6E2D2D686561646572293A6163746976652C0D0A2E';
wwv_flow_api.g_varchar2_table(234) := '742D427574746F6E3A6E6F74282E742D427574746F6E2D2D6C696E6B293A6E6F74282E742D427574746F6E2D2D686561646572292E69732D616374697665207B0D0A2020626F782D736861646F773A20302030203020317078207267626128302C20302C';
wwv_flow_api.g_varchar2_table(235) := '20302C20302E31352920696E7365742C20302032707820327078207267626128302C20302C20302C20302E312920696E7365742021696D706F7274616E743B0D0A7D0D0A0D0A2E742D466F726D2D6669656C64436F6E7461696E65722D2D726164696F42';
wwv_flow_api.g_varchar2_table(236) := '7574746F6E47726F7570207461626C652E726164696F2D67726F757020696E7075743A636865636B6564202B206C6162656C2C0D0A2E617065782D627574746F6E2D67726F7570207461626C652E726164696F2D67726F757020696E7075743A63686563';
wwv_flow_api.g_varchar2_table(237) := '6B6564202B206C6162656C207B0D0A20206261636B67726F756E642D636F6C6F723A207472616E73706172656E743B0D0A7D0D0A2E742D466F726D2D6669656C64436F6E7461696E65722D2D726164696F427574746F6E47726F7570207461626C652E72';
wwv_flow_api.g_varchar2_table(238) := '6164696F2D67726F7570206C6162656C2C0D0A2E617065782D627574746F6E2D67726F7570207461626C652E726164696F2D67726F7570206C6162656C207B0D0A20207472616E736974696F6E3A206261636B67726F756E642D636F6C6F7220302E3273';
wwv_flow_api.g_varchar2_table(239) := '20656173652C20626F782D736861646F7720302E327320656173652C20636F6C6F7220302E327320656173653B0D0A7D0D0A2E742D466F726D2D6669656C64436F6E7461696E65722D2D726164696F427574746F6E47726F7570207461626C652E726164';
wwv_flow_api.g_varchar2_table(240) := '696F2D67726F7570206C6162656C3A66697273742D6F662D747970652C0D0A2E617065782D627574746F6E2D67726F7570207461626C652E726164696F2D67726F7570206C6162656C3A66697273742D6F662D74797065207B0D0A2020626F726465722D';
wwv_flow_api.g_varchar2_table(241) := '7261646975733A2032707820302030203270783B0D0A7D0D0A2E742D466F726D2D6669656C64436F6E7461696E65722D2D726164696F427574746F6E47726F7570207461626C652E726164696F2D67726F7570206C6162656C3A6C6173742D6F662D7479';
wwv_flow_api.g_varchar2_table(242) := '70652C0D0A2E617065782D627574746F6E2D67726F7570207461626C652E726164696F2D67726F7570206C6162656C3A6C6173742D6F662D74797065207B0D0A2020626F726465722D7261646975733A2030203270782032707820303B0D0A7D0D0A2E74';
wwv_flow_api.g_varchar2_table(243) := '2D466F726D2D6669656C64436F6E7461696E65722D2D726164696F427574746F6E47726F7570207461626C652E726164696F2D67726F7570206C6162656C3A6F6E6C792D6F662D747970652C0D0A2E617065782D627574746F6E2D67726F757020746162';
wwv_flow_api.g_varchar2_table(244) := '6C652E726164696F2D67726F7570206C6162656C3A6F6E6C792D6F662D74797065207B0D0A2020626F726465722D7261646975733A203270783B0D0A7D0D0A0D0A2E612D427574746F6E3A6265666F72652C0D0A2E742D427574746F6E3A6265666F7265';
wwv_flow_api.g_varchar2_table(245) := '2C0D0A2E612D427574746F6E3A61667465722C0D0A2E742D427574746F6E3A6166746572207B0D0A2020636F6E74656E743A2027273B0D0A2020706F736974696F6E3A206162736F6C7574653B0D0A2020746F703A20303B0D0A20206C6566743A20303B';
wwv_flow_api.g_varchar2_table(246) := '0D0A202077696474683A20313030253B0D0A20206865696768743A20313030253B0D0A2020626F726465722D7261646975733A20696E68657269743B0D0A20206F7061636974793A20303B0D0A20207472616E736974696F6E3A202E327320656173653B';
wwv_flow_api.g_varchar2_table(247) := '0D0A7D0D0A2E612D427574746F6E3A6265666F72652C0D0A2E742D427574746F6E3A6265666F7265207B0D0A20207A2D696E6465783A20313B0D0A7D0D0A2E612D427574746F6E3A61667465722C0D0A2E742D427574746F6E3A6166746572207B0D0A20';
wwv_flow_api.g_varchar2_table(248) := '207A2D696E6465783A202D313B0D0A2020626F782D736861646F773A20302032707820317078207267626128302C20302C20302C20302E303735293B0D0A20207472616E73666F726D3A207472616E736C61746559282D327078293B0D0A7D0D0A2E612D';
wwv_flow_api.g_varchar2_table(249) := '427574746F6E3A666F6375733A61667465722C0D0A2E742D427574746F6E3A666F6375733A61667465722C0D0A2E612D427574746F6E3A6E6F74282E742D427574746F6E2D2D6C696E6B293A686F7665723A61667465722C0D0A2E742D427574746F6E3A';
wwv_flow_api.g_varchar2_table(250) := '6E6F74282E742D427574746F6E2D2D6C696E6B293A686F7665723A6166746572207B0D0A20206F7061636974793A20313B0D0A20207472616E73666F726D3A207472616E736C617465592830293B0D0A7D0D0A2E612D427574746F6E3A666F6375733A61';
wwv_flow_api.g_varchar2_table(251) := '63746976653A61667465722C0D0A2E742D427574746F6E3A666F6375733A6163746976653A6166746572207B0D0A20206F7061636974793A20303B0D0A20207472616E73666F726D3A207472616E736C61746559282D327078293B0D0A7D0D0A2E612D42';
wwv_flow_api.g_varchar2_table(252) := '7574746F6E3A666F6375733A61667465722C0D0A2E742D427574746F6E3A666F6375733A6166746572207B0D0A20207472616E73666F726D3A207472616E736C617465592830293B0D0A2020626F782D736861646F773A20302030203170782031707820';
wwv_flow_api.g_varchar2_table(253) := '72676261283234382C203234382C203234382C20302E3235293B0D0A7D0D0A0D0A2E742D466F726D2D6669656C64436F6E7461696E65722D2D726164696F427574746F6E47726F7570202E617065782D6974656D2D726164696F20696E707574202B206C';
wwv_flow_api.g_varchar2_table(254) := '6162656C2C0D0A2E617065782D627574746F6E2D67726F757020696E707574202B206C6162656C2C0D0A2E742D427574746F6E3A6E6F74282E742D427574746F6E2D2D73696D706C65292C0D0A2E612D427574746F6E207B0D0A2020636F6C6F723A2023';
wwv_flow_api.g_varchar2_table(255) := '3338333833383B0D0A20206261636B67726F756E642D636F6C6F723A20236638663866383B0D0A2020626F782D736861646F773A20302030203020317078207267626128302C20302C20302C20302E3132352920696E7365743B0D0A7D0D0A2E742D466F';
wwv_flow_api.g_varchar2_table(256) := '726D2D6669656C64436F6E7461696E65722D2D726164696F427574746F6E47726F7570202E617065782D6974656D2D726164696F20696E707574202B206C6162656C3A686F7665722C0D0A2E617065782D627574746F6E2D67726F757020696E70757420';
wwv_flow_api.g_varchar2_table(257) := '2B206C6162656C3A686F7665722C0D0A2E742D427574746F6E3A6E6F74282E742D427574746F6E2D2D73696D706C65293A686F7665722C0D0A2E612D427574746F6E3A686F766572207B0D0A20206261636B67726F756E642D636F6C6F723A2023666666';
wwv_flow_api.g_varchar2_table(258) := '6666663B0D0A2020626F782D736861646F773A20302030203020317078207267626128302C20302C20302C20302E31352920696E7365743B0D0A7D0D0A2E742D466F726D2D6669656C64436F6E7461696E65722D2D726164696F427574746F6E47726F75';
wwv_flow_api.g_varchar2_table(259) := '70202E617065782D6974656D2D726164696F20696E707574202B206C6162656C3A666F6375732C0D0A2E617065782D627574746F6E2D67726F757020696E707574202B206C6162656C3A666F6375732C0D0A2E742D427574746F6E3A6E6F74282E742D42';
wwv_flow_api.g_varchar2_table(260) := '7574746F6E2D2D73696D706C65293A666F6375732C0D0A2E612D427574746F6E3A666F637573207B0D0A20206261636B67726F756E642D636F6C6F723A20236666666666663B0D0A7D0D0A2E742D466F726D2D6669656C64436F6E7461696E65722D2D72';
wwv_flow_api.g_varchar2_table(261) := '6164696F427574746F6E47726F7570202E617065782D6974656D2D726164696F20696E707574202B206C6162656C2E69732D6163746976652C0D0A2E617065782D627574746F6E2D67726F757020696E707574202B206C6162656C2E69732D6163746976';
wwv_flow_api.g_varchar2_table(262) := '652C0D0A2E742D427574746F6E3A6E6F74282E742D427574746F6E2D2D73696D706C65292E69732D6163746976652C0D0A2E612D427574746F6E2E69732D6163746976652C0D0A2E742D466F726D2D6669656C64436F6E7461696E65722D2D726164696F';
wwv_flow_api.g_varchar2_table(263) := '427574746F6E47726F7570202E617065782D6974656D2D726164696F20696E707574202B206C6162656C3A6163746976652C0D0A2E617065782D627574746F6E2D67726F757020696E707574202B206C6162656C3A6163746976652C0D0A2E742D427574';
wwv_flow_api.g_varchar2_table(264) := '746F6E3A6E6F74282E742D427574746F6E2D2D73696D706C65293A6163746976652C0D0A2E612D427574746F6E3A616374697665207B0D0A20206261636B67726F756E642D636F6C6F723A20236465646564653B0D0A7D0D0A2E742D466F726D2D666965';
wwv_flow_api.g_varchar2_table(265) := '6C64436F6E7461696E65722D2D726164696F427574746F6E47726F7570202E617065782D6974656D2D726164696F20696E7075743A616374697665202B206C6162656C2C0D0A2E742D466F726D2D6669656C64436F6E7461696E65722D2D726164696F42';
wwv_flow_api.g_varchar2_table(266) := '7574746F6E47726F7570202E617065782D6974656D2D726164696F20696E7075743A666F637573202B206C6162656C2C0D0A2E617065782D627574746F6E2D67726F757020696E7075743A616374697665202B206C6162656C2C0D0A2E617065782D6275';
wwv_flow_api.g_varchar2_table(267) := '74746F6E2D67726F757020696E7075743A666F637573202B206C6162656C207B0D0A2020626F782D736861646F773A20302030203020317078202366386638663820696E7365742021696D706F7274616E743B0D0A20206F75746C696E653A206E6F6E65';
wwv_flow_api.g_varchar2_table(268) := '3B0D0A7D0D0A2E742D466F726D2D6669656C64436F6E7461696E65722D2D726164696F427574746F6E47726F7570202E617065782D6974656D2D726164696F20696E7075743A636865636B6564202B206C6162656C2C0D0A2E617065782D627574746F6E';
wwv_flow_api.g_varchar2_table(269) := '2D67726F757020696E7075743A636865636B6564202B206C6162656C207B0D0A20206261636B67726F756E642D636F6C6F723A20236465646564653B0D0A2020636F6C6F723A20233338333833383B0D0A2020626F782D736861646F773A203020302030';
wwv_flow_api.g_varchar2_table(270) := '20317078207267626128302C20302C20302C20302E31352920696E7365742C20302032707820327078207267626128302C20302C20302C20302E312920696E7365743B0D0A7D0D0A0D0A2E612D427574746F6E2D2D686F742C0D0A2E742D427574746F6E';
wwv_flow_api.g_varchar2_table(271) := '2D2D686F743A6E6F74282E742D427574746F6E2D2D73696D706C65292C0D0A626F6479202E75692D73746174652D64656661756C742E75692D627574746F6E2E75692D627574746F6E2D2D686F742C0D0A626F6479202E75692D73746174652D64656661';
wwv_flow_api.g_varchar2_table(272) := '756C742E75692D7072696F726974792D7072696D617279207B0D0A20206261636B67726F756E642D636F6C6F723A20236638663866383B0D0A2020636F6C6F723A20233166316631663B0D0A7D0D0A2E612D427574746F6E2D2D686F743A686F7665722C';
wwv_flow_api.g_varchar2_table(273) := '0D0A2E742D427574746F6E2D2D686F743A6E6F74282E742D427574746F6E2D2D73696D706C65293A686F7665722C0D0A626F6479202E75692D73746174652D64656661756C742E75692D627574746F6E2E75692D627574746F6E2D2D686F743A686F7665';
wwv_flow_api.g_varchar2_table(274) := '722C0D0A626F6479202E75692D73746174652D64656661756C742E75692D7072696F726974792D7072696D6172793A686F7665722C0D0A2E612D427574746F6E2D2D686F743A6E6F74283A616374697665293A666F6375732C0D0A2E742D427574746F6E';
wwv_flow_api.g_varchar2_table(275) := '2D2D686F743A6E6F74282E742D427574746F6E2D2D73696D706C65293A6E6F74283A616374697665293A666F6375732C0D0A626F6479202E75692D73746174652D64656661756C742E75692D627574746F6E2E75692D627574746F6E2D2D686F743A6E6F';
wwv_flow_api.g_varchar2_table(276) := '74283A616374697665293A666F6375732C0D0A626F6479202E75692D73746174652D64656661756C742E75692D7072696F726974792D7072696D6172793A6E6F74283A616374697665293A666F637573207B0D0A20206261636B67726F756E642D636F6C';
wwv_flow_api.g_varchar2_table(277) := '6F723A20236666666666663B0D0A7D0D0A2E612D427574746F6E2D2D686F743A6163746976652C0D0A2E742D427574746F6E2D2D686F743A6E6F74282E742D427574746F6E2D2D73696D706C65293A6163746976652C0D0A626F6479202E75692D737461';
wwv_flow_api.g_varchar2_table(278) := '74652D64656661756C742E75692D627574746F6E2E75692D627574746F6E2D2D686F743A6163746976652C0D0A626F6479202E75692D73746174652D64656661756C742E75692D7072696F726974792D7072696D6172793A6163746976652C0D0A2E612D';
wwv_flow_api.g_varchar2_table(279) := '427574746F6E2D2D686F742E69732D6163746976652C0D0A2E742D427574746F6E2D2D686F743A6E6F74282E742D427574746F6E2D2D73696D706C65292E69732D6163746976652C0D0A626F6479202E75692D73746174652D64656661756C742E75692D';
wwv_flow_api.g_varchar2_table(280) := '627574746F6E2E75692D627574746F6E2D2D686F742E69732D6163746976652C0D0A626F6479202E75692D73746174652D64656661756C742E75692D7072696F726974792D7072696D6172792E69732D616374697665207B0D0A20206261636B67726F75';
wwv_flow_api.g_varchar2_table(281) := '6E642D636F6C6F723A20236562656265623B0D0A7D0D0A0D0A2E742D427574746F6E2D2D7761726E696E673A6E6F74282E742D427574746F6E2D2D73696D706C65293A6E6F74282E742D427574746F6E2D2D686F7429207B0D0A2020636F6C6F723A2023';
wwv_flow_api.g_varchar2_table(282) := '3434333330323B0D0A7D0D0A2E742D427574746F6E2D2D7761726E696E673A6E6F74282E742D427574746F6E2D2D73696D706C65293A6E6F74282E742D427574746F6E2D2D686F74293A686F7665722C0D0A2E742D427574746F6E2D2D7761726E696E67';
wwv_flow_api.g_varchar2_table(283) := '3A6E6F74282E742D427574746F6E2D2D73696D706C65293A6E6F74282E742D427574746F6E2D2D686F74293A6E6F74283A616374697665293A666F637573207B0D0A20206261636B67726F756E642D636F6C6F723A20236663646337633B0D0A7D0D0A2E';
wwv_flow_api.g_varchar2_table(284) := '742D427574746F6E2D2D7761726E696E673A6E6F74282E742D427574746F6E2D2D73696D706C65293A6E6F74282E742D427574746F6E2D2D686F74292C0D0A2E742D427574746F6E2D2D7761726E696E673A6E6F74282E742D427574746F6E2D2D73696D';
wwv_flow_api.g_varchar2_table(285) := '706C65293A6E6F74282E742D427574746F6E2D2D686F74293A6163746976652C0D0A2E742D427574746F6E2D2D7761726E696E673A6E6F74282E742D427574746F6E2D2D73696D706C65293A6E6F74282E742D427574746F6E2D2D686F74292E69732D61';
wwv_flow_api.g_varchar2_table(286) := '6374697665207B0D0A20206261636B67726F756E642D636F6C6F723A20236662636534613B0D0A7D0D0A0D0A2E742D427574746F6E2D2D737563636573733A6E6F74282E742D427574746F6E2D2D73696D706C65293A6E6F74282E742D427574746F6E2D';
wwv_flow_api.g_varchar2_table(287) := '2D686F7429207B0D0A2020636F6C6F723A20236666666666663B0D0A7D0D0A2E742D427574746F6E2D2D737563636573733A6E6F74282E742D427574746F6E2D2D73696D706C65293A6E6F74282E742D427574746F6E2D2D686F74293A686F7665722C0D';
wwv_flow_api.g_varchar2_table(288) := '0A2E742D427574746F6E2D2D737563636573733A6E6F74282E742D427574746F6E2D2D73696D706C65293A6E6F74282E742D427574746F6E2D2D686F74293A6E6F74283A616374697665293A666F637573207B0D0A20206261636B67726F756E642D636F';
wwv_flow_api.g_varchar2_table(289) := '6C6F723A20233030626133343B0D0A7D0D0A2E742D427574746F6E2D2D737563636573733A6E6F74282E742D427574746F6E2D2D73696D706C65293A6E6F74282E742D427574746F6E2D2D686F74292C0D0A2E742D427574746F6E2D2D73756363657373';
wwv_flow_api.g_varchar2_table(290) := '3A6E6F74282E742D427574746F6E2D2D73696D706C65293A6E6F74282E742D427574746F6E2D2D686F74293A6163746976652C0D0A2E742D427574746F6E2D2D737563636573733A6E6F74282E742D427574746F6E2D2D73696D706C65293A6E6F74282E';
wwv_flow_api.g_varchar2_table(291) := '742D427574746F6E2D2D686F74292E69732D616374697665207B0D0A20206261636B67726F756E642D636F6C6F723A20233030613032643B0D0A7D0D0A0D0A2E742D427574746F6E2D2D64616E6765723A6E6F74282E742D427574746F6E2D2D73696D70';
wwv_flow_api.g_varchar2_table(292) := '6C65293A6E6F74282E742D427574746F6E2D2D686F7429207B0D0A2020636F6C6F723A20236666666666663B0D0A7D0D0A2E742D427574746F6E2D2D64616E6765723A6E6F74282E742D427574746F6E2D2D73696D706C65293A6E6F74282E742D427574';
wwv_flow_api.g_varchar2_table(293) := '746F6E2D2D686F74293A686F7665722C0D0A2E742D427574746F6E2D2D64616E6765723A6E6F74282E742D427574746F6E2D2D73696D706C65293A6E6F74282E742D427574746F6E2D2D686F74293A6E6F74283A616374697665293A666F637573207B0D';
wwv_flow_api.g_varchar2_table(294) := '0A20206261636B67726F756E642D636F6C6F723A20236538346634633B0D0A7D0D0A2E742D427574746F6E2D2D64616E6765723A6E6F74282E742D427574746F6E2D2D73696D706C65293A6E6F74282E742D427574746F6E2D2D686F74292C0D0A2E742D';
wwv_flow_api.g_varchar2_table(295) := '427574746F6E2D2D64616E6765723A6E6F74282E742D427574746F6E2D2D73696D706C65293A6E6F74282E742D427574746F6E2D2D686F74293A6163746976652C0D0A2E742D427574746F6E2D2D64616E6765723A6E6F74282E742D427574746F6E2D2D';
wwv_flow_api.g_varchar2_table(296) := '73696D706C65293A6E6F74282E742D427574746F6E2D2D686F74292E69732D616374697665207B0D0A20206261636B67726F756E642D636F6C6F723A20236535333933353B0D0A7D0D0A0D0A2E742D427574746F6E2D2D7072696D6172793A6E6F74282E';
wwv_flow_api.g_varchar2_table(297) := '742D427574746F6E2D2D73696D706C65293A6E6F74282E742D427574746F6E2D2D686F7429207B0D0A2020636F6C6F723A20236666666666663B0D0A7D0D0A2E742D427574746F6E2D2D7072696D6172793A6E6F74282E742D427574746F6E2D2D73696D';
wwv_flow_api.g_varchar2_table(298) := '706C65293A6E6F74282E742D427574746F6E2D2D686F74293A686F7665722C0D0A2E742D427574746F6E2D2D7072696D6172793A6E6F74282E742D427574746F6E2D2D73696D706C65293A6E6F74282E742D427574746F6E2D2D686F74293A6E6F74283A';
wwv_flow_api.g_varchar2_table(299) := '616374697665293A666F637573207B0D0A20206261636B67726F756E642D636F6C6F723A20233966396639663B0D0A7D0D0A2E742D427574746F6E2D2D7072696D6172793A6E6F74282E742D427574746F6E2D2D73696D706C65293A6E6F74282E742D42';
wwv_flow_api.g_varchar2_table(300) := '7574746F6E2D2D686F74292C0D0A2E742D427574746F6E2D2D7072696D6172793A6E6F74282E742D427574746F6E2D2D73696D706C65293A6E6F74282E742D427574746F6E2D2D686F74293A6163746976652C0D0A2E742D427574746F6E2D2D7072696D';
wwv_flow_api.g_varchar2_table(301) := '6172793A6E6F74282E742D427574746F6E2D2D73696D706C65293A6E6F74282E742D427574746F6E2D2D686F74292E69732D616374697665207B0D0A20206261636B67726F756E642D636F6C6F723A20233932393239323B0D0A7D0D0A0D0A2E742D4275';
wwv_flow_api.g_varchar2_table(302) := '74746F6E2D2D73696D706C653A6E6F74282E742D427574746F6E2D2D686F74293A6E6F74282E742D427574746F6E2D2D64616E676572293A6E6F74282E742D427574746F6E2D2D7072696D617279293A6E6F74282E742D427574746F6E2D2D7375636365';
wwv_flow_api.g_varchar2_table(303) := '7373293A6E6F74282E742D427574746F6E2D2D7761726E696E6729207B0D0A20206261636B67726F756E642D636F6C6F723A20236666666666663B0D0A2020636F6C6F723A20233430343034303B0D0A2020626F782D736861646F773A20302030203020';
wwv_flow_api.g_varchar2_table(304) := '317078207267626128302C20302C20302C20302E3132352920696E7365743B0D0A7D0D0A2E742D427574746F6E2D2D73696D706C653A6E6F74282E742D427574746F6E2D2D686F74293A6E6F74282E742D427574746F6E2D2D64616E676572293A6E6F74';
wwv_flow_api.g_varchar2_table(305) := '282E742D427574746F6E2D2D7072696D617279293A6E6F74282E742D427574746F6E2D2D73756363657373293A6E6F74282E742D427574746F6E2D2D7761726E696E67293A686F7665722C0D0A2E742D427574746F6E2D2D73696D706C653A6E6F74282E';
wwv_flow_api.g_varchar2_table(306) := '742D427574746F6E2D2D686F74293A6E6F74282E742D427574746F6E2D2D64616E676572293A6E6F74282E742D427574746F6E2D2D7072696D617279293A6E6F74282E742D427574746F6E2D2D73756363657373293A6E6F74282E742D427574746F6E2D';
wwv_flow_api.g_varchar2_table(307) := '2D7761726E696E67293A666F6375732C0D0A2E742D427574746F6E2D2D73696D706C653A6E6F74282E742D427574746F6E2D2D686F74293A6E6F74282E742D427574746F6E2D2D64616E676572293A6E6F74282E742D427574746F6E2D2D7072696D6172';
wwv_flow_api.g_varchar2_table(308) := '79293A6E6F74282E742D427574746F6E2D2D73756363657373293A6E6F74282E742D427574746F6E2D2D7761726E696E67292E69732D616374697665207B0D0A20206261636B67726F756E642D636F6C6F723A20236536653665363B0D0A7D0D0A0D0A2E';
wwv_flow_api.g_varchar2_table(309) := '742D427574746F6E2D2D73696D706C652E742D427574746F6E2D2D686F74207B0D0A2020626F782D736861646F773A20302030203020317078202366386638663820696E7365743B0D0A20206261636B67726F756E642D636F6C6F723A20236666666666';
wwv_flow_api.g_varchar2_table(310) := '663B0D0A7D0D0A2E742D427574746F6E2D2D73696D706C652E742D427574746F6E2D2D686F742C0D0A2E742D427574746F6E2D2D73696D706C652E742D427574746F6E2D2D686F74202E742D49636F6E207B0D0A2020636F6C6F723A2023623862386238';
wwv_flow_api.g_varchar2_table(311) := '3B0D0A7D0D0A2E742D427574746F6E2D2D73696D706C652E742D427574746F6E2D2D686F743A686F7665722C0D0A2E742D427574746F6E2D2D73696D706C652E742D427574746F6E2D2D686F743A666F6375732C0D0A2E742D427574746F6E2D2D73696D';
wwv_flow_api.g_varchar2_table(312) := '706C652E742D427574746F6E2D2D686F742E69732D616374697665207B0D0A20206261636B67726F756E642D636F6C6F723A20236638663866383B0D0A2020636F6C6F723A20233166316631663B0D0A7D0D0A2E742D427574746F6E2D2D73696D706C65';
wwv_flow_api.g_varchar2_table(313) := '2E742D427574746F6E2D2D686F743A686F766572202E742D49636F6E2C0D0A2E742D427574746F6E2D2D73696D706C652E742D427574746F6E2D2D686F743A666F637573202E742D49636F6E2C0D0A2E742D427574746F6E2D2D73696D706C652E742D42';
wwv_flow_api.g_varchar2_table(314) := '7574746F6E2D2D686F742E69732D616374697665202E742D49636F6E207B0D0A2020636F6C6F723A20233166316631663B0D0A7D0D0A0D0A2E742D427574746F6E2D2D73696D706C652E742D427574746F6E2D2D7072696D6172793A6E6F74282E742D42';
wwv_flow_api.g_varchar2_table(315) := '7574746F6E2D2D686F7429207B0D0A2020626F782D736861646F773A20302030203020317078202339323932393220696E7365743B0D0A20206261636B67726F756E642D636F6C6F723A20236666666666663B0D0A7D0D0A2E742D427574746F6E2D2D73';
wwv_flow_api.g_varchar2_table(316) := '696D706C652E742D427574746F6E2D2D7072696D6172793A6E6F74282E742D427574746F6E2D2D686F74292C0D0A2E742D427574746F6E2D2D73696D706C652E742D427574746F6E2D2D7072696D6172793A6E6F74282E742D427574746F6E2D2D686F74';
wwv_flow_api.g_varchar2_table(317) := '29202E742D49636F6E207B0D0A2020636F6C6F723A20233932393239323B0D0A7D0D0A2E742D427574746F6E2D2D73696D706C652E742D427574746F6E2D2D7072696D6172793A6E6F74282E742D427574746F6E2D2D686F74293A686F7665722C0D0A2E';
wwv_flow_api.g_varchar2_table(318) := '742D427574746F6E2D2D73696D706C652E742D427574746F6E2D2D7072696D6172793A6E6F74282E742D427574746F6E2D2D686F74293A666F6375732C0D0A2E742D427574746F6E2D2D73696D706C652E742D427574746F6E2D2D7072696D6172793A6E';
wwv_flow_api.g_varchar2_table(319) := '6F74282E742D427574746F6E2D2D686F74292E69732D616374697665207B0D0A20206261636B67726F756E642D636F6C6F723A20233932393239323B0D0A2020636F6C6F723A20236666666666663B0D0A7D0D0A2E742D427574746F6E2D2D73696D706C';
wwv_flow_api.g_varchar2_table(320) := '652E742D427574746F6E2D2D7072696D6172793A6E6F74282E742D427574746F6E2D2D686F74293A686F766572202E742D49636F6E2C0D0A2E742D427574746F6E2D2D73696D706C652E742D427574746F6E2D2D7072696D6172793A6E6F74282E742D42';
wwv_flow_api.g_varchar2_table(321) := '7574746F6E2D2D686F74293A666F637573202E742D49636F6E2C0D0A2E742D427574746F6E2D2D73696D706C652E742D427574746F6E2D2D7072696D6172793A6E6F74282E742D427574746F6E2D2D686F74292E69732D616374697665202E742D49636F';
wwv_flow_api.g_varchar2_table(322) := '6E207B0D0A2020636F6C6F723A20236666666666663B0D0A7D0D0A0D0A2E742D427574746F6E2D2D73696D706C652E742D427574746F6E2D2D7761726E696E673A6E6F74282E742D427574746F6E2D2D686F7429207B0D0A2020626F782D736861646F77';
wwv_flow_api.g_varchar2_table(323) := '3A20302030203020317078202366626365346120696E7365743B0D0A20206261636B67726F756E642D636F6C6F723A20236666666666663B0D0A7D0D0A2E742D427574746F6E2D2D73696D706C652E742D427574746F6E2D2D7761726E696E673A6E6F74';
wwv_flow_api.g_varchar2_table(324) := '282E742D427574746F6E2D2D686F74292C0D0A2E742D427574746F6E2D2D73696D706C652E742D427574746F6E2D2D7761726E696E673A6E6F74282E742D427574746F6E2D2D686F7429202E742D49636F6E207B0D0A2020636F6C6F723A202363313931';
wwv_flow_api.g_varchar2_table(325) := '30343B0D0A7D0D0A2E742D427574746F6E2D2D73696D706C652E742D427574746F6E2D2D7761726E696E673A6E6F74282E742D427574746F6E2D2D686F74293A686F7665722C0D0A2E742D427574746F6E2D2D73696D706C652E742D427574746F6E2D2D';
wwv_flow_api.g_varchar2_table(326) := '7761726E696E673A6E6F74282E742D427574746F6E2D2D686F74293A666F6375732C0D0A2E742D427574746F6E2D2D73696D706C652E742D427574746F6E2D2D7761726E696E673A6E6F74282E742D427574746F6E2D2D686F74292E69732D6163746976';
wwv_flow_api.g_varchar2_table(327) := '65207B0D0A20206261636B67726F756E642D636F6C6F723A20236662636534613B0D0A2020636F6C6F723A20233434333330323B0D0A7D0D0A2E742D427574746F6E2D2D73696D706C652E742D427574746F6E2D2D7761726E696E673A6E6F74282E742D';
wwv_flow_api.g_varchar2_table(328) := '427574746F6E2D2D686F74293A686F766572202E742D49636F6E2C0D0A2E742D427574746F6E2D2D73696D706C652E742D427574746F6E2D2D7761726E696E673A6E6F74282E742D427574746F6E2D2D686F74293A666F637573202E742D49636F6E2C0D';
wwv_flow_api.g_varchar2_table(329) := '0A2E742D427574746F6E2D2D73696D706C652E742D427574746F6E2D2D7761726E696E673A6E6F74282E742D427574746F6E2D2D686F74292E69732D616374697665202E742D49636F6E207B0D0A2020636F6C6F723A20233434333330323B0D0A7D0D0A';
wwv_flow_api.g_varchar2_table(330) := '0D0A2E742D427574746F6E2D2D73696D706C652E742D427574746F6E2D2D64616E6765723A6E6F74282E742D427574746F6E2D2D686F7429207B0D0A2020626F782D736861646F773A20302030203020317078202365353339333520696E7365743B0D0A';
wwv_flow_api.g_varchar2_table(331) := '20206261636B67726F756E642D636F6C6F723A20236666666666663B0D0A7D0D0A2E742D427574746F6E2D2D73696D706C652E742D427574746F6E2D2D64616E6765723A6E6F74282E742D427574746F6E2D2D686F74292C0D0A2E742D427574746F6E2D';
wwv_flow_api.g_varchar2_table(332) := '2D73696D706C652E742D427574746F6E2D2D64616E6765723A6E6F74282E742D427574746F6E2D2D686F7429202E742D49636F6E207B0D0A2020636F6C6F723A20236535333933353B0D0A7D0D0A2E742D427574746F6E2D2D73696D706C652E742D4275';
wwv_flow_api.g_varchar2_table(333) := '74746F6E2D2D64616E6765723A6E6F74282E742D427574746F6E2D2D686F74293A686F7665722C0D0A2E742D427574746F6E2D2D73696D706C652E742D427574746F6E2D2D64616E6765723A6E6F74282E742D427574746F6E2D2D686F74293A666F6375';
wwv_flow_api.g_varchar2_table(334) := '732C0D0A2E742D427574746F6E2D2D73696D706C652E742D427574746F6E2D2D64616E6765723A6E6F74282E742D427574746F6E2D2D686F74292E69732D616374697665207B0D0A20206261636B67726F756E642D636F6C6F723A20236535333933353B';
wwv_flow_api.g_varchar2_table(335) := '0D0A2020636F6C6F723A20236666666666663B0D0A7D0D0A2E742D427574746F6E2D2D73696D706C652E742D427574746F6E2D2D64616E6765723A6E6F74282E742D427574746F6E2D2D686F74293A686F766572202E742D49636F6E2C0D0A2E742D4275';
wwv_flow_api.g_varchar2_table(336) := '74746F6E2D2D73696D706C652E742D427574746F6E2D2D64616E6765723A6E6F74282E742D427574746F6E2D2D686F74293A666F637573202E742D49636F6E2C0D0A2E742D427574746F6E2D2D73696D706C652E742D427574746F6E2D2D64616E676572';
wwv_flow_api.g_varchar2_table(337) := '3A6E6F74282E742D427574746F6E2D2D686F74292E69732D616374697665202E742D49636F6E207B0D0A2020636F6C6F723A20236666666666663B0D0A7D0D0A0D0A2E742D427574746F6E2D2D73696D706C652E742D427574746F6E2D2D737563636573';
wwv_flow_api.g_varchar2_table(338) := '733A6E6F74282E742D427574746F6E2D2D686F7429207B0D0A2020626F782D736861646F773A20302030203020317078202330306130326420696E7365743B0D0A20206261636B67726F756E642D636F6C6F723A20236666666666663B0D0A7D0D0A2E74';
wwv_flow_api.g_varchar2_table(339) := '2D427574746F6E2D2D73696D706C652E742D427574746F6E2D2D737563636573733A6E6F74282E742D427574746F6E2D2D686F74292C0D0A2E742D427574746F6E2D2D73696D706C652E742D427574746F6E2D2D737563636573733A6E6F74282E742D42';
wwv_flow_api.g_varchar2_table(340) := '7574746F6E2D2D686F7429202E742D49636F6E207B0D0A2020636F6C6F723A20233030613032643B0D0A7D0D0A2E742D427574746F6E2D2D73696D706C652E742D427574746F6E2D2D737563636573733A6E6F74282E742D427574746F6E2D2D686F7429';
wwv_flow_api.g_varchar2_table(341) := '3A686F7665722C0D0A2E742D427574746F6E2D2D73696D706C652E742D427574746F6E2D2D737563636573733A6E6F74282E742D427574746F6E2D2D686F74293A666F6375732C0D0A2E742D427574746F6E2D2D73696D706C652E742D427574746F6E2D';
wwv_flow_api.g_varchar2_table(342) := '2D737563636573733A6E6F74282E742D427574746F6E2D2D686F74292E69732D616374697665207B0D0A20206261636B67726F756E642D636F6C6F723A20233030613032643B0D0A2020636F6C6F723A20236666666666663B0D0A7D0D0A2E742D427574';
wwv_flow_api.g_varchar2_table(343) := '746F6E2D2D73696D706C652E742D427574746F6E2D2D737563636573733A6E6F74282E742D427574746F6E2D2D686F74293A686F766572202E742D49636F6E2C0D0A2E742D427574746F6E2D2D73696D706C652E742D427574746F6E2D2D737563636573';
wwv_flow_api.g_varchar2_table(344) := '733A6E6F74282E742D427574746F6E2D2D686F74293A666F637573202E742D49636F6E2C0D0A2E742D427574746F6E2D2D73696D706C652E742D427574746F6E2D2D737563636573733A6E6F74282E742D427574746F6E2D2D686F74292E69732D616374';
wwv_flow_api.g_varchar2_table(345) := '697665202E742D49636F6E207B0D0A2020636F6C6F723A20236666666666663B0D0A7D0D0A0D0A2E742D427574746F6E2D2D6E6F5549207B0D0A20206261636B67726F756E642D636F6C6F723A207472616E73706172656E742021696D706F7274616E74';
wwv_flow_api.g_varchar2_table(346) := '3B0D0A7D0D0A2E742D427574746F6E2D2D6E6F55493A6E6F74283A686F766572293A6E6F74283A666F637573293A6E6F74282E69732D61637469766529207B0D0A2020626F782D736861646F773A206E6F6E653B0D0A7D0D0A2E742D427574746F6E2D2D';
wwv_flow_api.g_varchar2_table(347) := '6E6F55493A686F7665722C0D0A2E742D427574746F6E2D2D6E6F55493A666F6375732C0D0A2E742D427574746F6E2D2D6E6F55492E69732D616374697665207B0D0A20206261636B67726F756E642D636F6C6F723A20236536653665363B0D0A7D0D0A2E';
wwv_flow_api.g_varchar2_table(348) := '742D427574746F6E2D2D6E6F55493A666F6375733A686F766572207B0D0A2020626F782D736861646F773A20302030203020317078207267626128302C20302C20302C20302E3132352920696E7365743B0D0A7D0D0A0D0A2E742D427574746F6E2D2D6C';
wwv_flow_api.g_varchar2_table(349) := '696E6B207B0D0A20206261636B67726F756E642D636F6C6F723A207472616E73706172656E742021696D706F7274616E743B0D0A2020626F782D736861646F773A206E6F6E652021696D706F7274616E743B0D0A7D0D0A2E742D427574746F6E2D2D6C69';
wwv_flow_api.g_varchar2_table(350) := '6E6B3A686F766572207B0D0A2020746578742D6465636F726174696F6E3A20756E6465726C696E653B0D0A7D0D0A2E742D427574746F6E2D2D6C696E6B2E742D427574746F6E2C0D0A2E742D427574746F6E2D2D6C696E6B202E742D49636F6E207B0D0A';
wwv_flow_api.g_varchar2_table(351) := '2020636F6C6F723A20233134366562383B0D0A7D0D0A0D0A2E742D427574746F6E2D2D6E6F55492E742D427574746F6E2D2D686F742C0D0A2E742D427574746F6E2D2D6E6F55492E742D427574746F6E2D2D686F74202E742D49636F6E207B0D0A202063';
wwv_flow_api.g_varchar2_table(352) := '6F6C6F723A20236238623862383B0D0A7D0D0A0D0A2E742D427574746F6E2D2D6E6F55492E742D427574746F6E2D2D7072696D6172792C0D0A2E742D427574746F6E2D2D6C696E6B2E742D427574746F6E2D2D7072696D6172792C0D0A2E742D42757474';
wwv_flow_api.g_varchar2_table(353) := '6F6E2D2D6E6F55492E742D427574746F6E2D2D7072696D617279202E742D49636F6E2C0D0A2E742D427574746F6E2D2D6C696E6B2E742D427574746F6E2D2D7072696D617279202E742D49636F6E207B0D0A2020636F6C6F723A20233932393239322021';
wwv_flow_api.g_varchar2_table(354) := '696D706F7274616E743B0D0A7D0D0A0D0A2E742D427574746F6E2D2D6E6F55492E742D427574746F6E2D2D7761726E696E672C0D0A2E742D427574746F6E2D2D6C696E6B2E742D427574746F6E2D2D7761726E696E672C0D0A2E742D427574746F6E2D2D';
wwv_flow_api.g_varchar2_table(355) := '6E6F55492E742D427574746F6E2D2D7761726E696E67202E742D49636F6E2C0D0A2E742D427574746F6E2D2D6C696E6B2E742D427574746F6E2D2D7761726E696E67202E742D49636F6E207B0D0A2020636F6C6F723A20236331393130342021696D706F';
wwv_flow_api.g_varchar2_table(356) := '7274616E743B0D0A7D0D0A0D0A2E742D427574746F6E2D2D6E6F55492E742D427574746F6E2D2D64616E6765722C0D0A2E742D427574746F6E2D2D6C696E6B2E742D427574746F6E2D2D64616E6765722C0D0A2E742D427574746F6E2D2D6E6F55492E74';
wwv_flow_api.g_varchar2_table(357) := '2D427574746F6E2D2D64616E676572202E742D49636F6E2C0D0A2E742D427574746F6E2D2D6C696E6B2E742D427574746F6E2D2D64616E676572202E742D49636F6E207B0D0A2020636F6C6F723A20236535333933352021696D706F7274616E743B0D0A';
wwv_flow_api.g_varchar2_table(358) := '7D0D0A0D0A2E742D427574746F6E2D2D6E6F55492E742D427574746F6E2D2D737563636573732C0D0A2E742D427574746F6E2D2D6C696E6B2E742D427574746F6E2D2D737563636573732C0D0A2E742D427574746F6E2D2D6E6F55492E742D427574746F';
wwv_flow_api.g_varchar2_table(359) := '6E2D2D73756363657373202E742D49636F6E2C0D0A2E742D427574746F6E2D2D6C696E6B2E742D427574746F6E2D2D73756363657373202E742D49636F6E207B0D0A2020636F6C6F723A20233030613032642021696D706F7274616E743B0D0A7D0D0A0D';
wwv_flow_api.g_varchar2_table(360) := '0A2E742D4865616465722D6272616E64696E67202E742D427574746F6E207B0D0A20206261636B67726F756E642D636F6C6F723A207472616E73706172656E743B0D0A7D0D0A2E742D427574746F6E2E742D427574746F6E2D2D686561646572207B0D0A';
wwv_flow_api.g_varchar2_table(361) := '2020626F726465722D7261646975733A203270783B0D0A2020626F782D736861646F773A206E6F6E653B0D0A7D0D0A2E742D427574746F6E2E742D427574746F6E2D2D6865616465723A666F6375733A6265666F72652C0D0A2E742D427574746F6E2E74';
wwv_flow_api.g_varchar2_table(362) := '2D427574746F6E2D2D6865616465723A6163746976653A666F6375733A6265666F7265207B0D0A2020626F782D736861646F773A20302030203020317078202366666666666620696E7365742021696D706F7274616E743B0D0A7D0D0A2E742D42757474';
wwv_flow_api.g_varchar2_table(363) := '6F6E2E742D427574746F6E2D2D6865616465723A686F7665722C0D0A2E742D427574746F6E2E742D427574746F6E2D2D6865616465723A666F6375732C0D0A2E742D427574746F6E2E742D427574746F6E2D2D6865616465723A616374697665207B0D0A';
wwv_flow_api.g_varchar2_table(364) := '20206261636B67726F756E642D636F6C6F723A207472616E73706172656E743B0D0A7D0D0A2E742D427574746F6E2E742D427574746F6E2D2D6865616465723A686F766572207B0D0A20206261636B67726F756E642D636F6C6F723A207267626128302C';
wwv_flow_api.g_varchar2_table(365) := '20302C20302C20302E31293B0D0A7D0D0A2E742D427574746F6E2E742D427574746F6E2D2D6865616465723A6163746976652C0D0A2E742D427574746F6E2E742D427574746F6E2D2D6865616465723A666F6375733A616374697665207B0D0A20206261';
wwv_flow_api.g_varchar2_table(366) := '636B67726F756E642D636F6C6F723A207267626128302C20302C20302C20302E34293B0D0A7D0D0A2E742D427574746F6E2E742D427574746F6E2D2D6865616465722E69732D616374697665207B0D0A20206261636B67726F756E642D636F6C6F723A20';
wwv_flow_api.g_varchar2_table(367) := '7267626128302C20302C20302C20302E3235293B0D0A2020626F782D736861646F773A206E6F6E653B0D0A7D0D0A2E742D427574746F6E2E742D427574746F6E2D2D68656164657254726565207B0D0A20206D696E2D77696474683A20333270783B0D0A';
wwv_flow_api.g_varchar2_table(368) := '7D0D0A2E742D427574746F6E2E742D427574746F6E2D2D686561646572547265653A666F637573207B0D0A2020626F782D736861646F773A20302030203020317078202366666666666620696E7365743B0D0A7D0D0A406D65646961206F6E6C79207363';
wwv_flow_api.g_varchar2_table(369) := '7265656E20616E6420286D61782D77696474683A20343830707829207B0D0A20202E742D427574746F6E2E742D427574746F6E2D2D68656164657254726565207B0D0A202020206261636B67726F756E642D636F6C6F723A207267626128302C20302C20';
wwv_flow_api.g_varchar2_table(370) := '302C20302E3235293B0D0A20207D0D0A7D0D0A2E742D427574746F6E2E742D427574746F6E2D2D6865616465725269676874207B0D0A20206261636B67726F756E642D636F6C6F723A20236662666266623B0D0A2020626F726465723A2031707820736F';
wwv_flow_api.g_varchar2_table(371) := '6C696420236532653265323B0D0A7D0D0A2E742D427574746F6E2E742D427574746F6E2D2D68656164657252696768743A686F766572207B0D0A20206261636B67726F756E642D636F6C6F723A20236532653265323B0D0A7D0D0A2E742D427574746F6E';
wwv_flow_api.g_varchar2_table(372) := '2E742D427574746F6E2D2D68656164657252696768743A6163746976652C0D0A2E742D427574746F6E2E742D427574746F6E2D2D68656164657252696768742E69732D616374697665207B0D0A2020636F6C6F723A20233363336333633B0D0A7D0D0A2E';
wwv_flow_api.g_varchar2_table(373) := '742D427574746F6E2D2D6E6176426172202E742D427574746F6E2D6261646765207B0D0A2020626F726465722D7261646975733A203270783B0D0A20206261636B67726F756E642D636F6C6F723A207267626128302C20302C20302C20302E3335293B0D';
wwv_flow_api.g_varchar2_table(374) := '0A7D0D0A2E742D427574746F6E2D2D68656C70427574746F6E202E612D49636F6E207B0D0A20206F7061636974793A202E353B0D0A7D0D0A0D0A2E742D4865616465722D6E6176426172202E742D427574746F6E2D2D6865616465722E69732D61637469';
wwv_flow_api.g_varchar2_table(375) := '7665207B0D0A2020626F726465722D626F74746F6D2D72696768742D7261646975733A20303B0D0A2020626F726465722D626F74746F6D2D6C6566742D7261646975733A20303B0D0A20206261636B67726F756E642D636F6C6F723A2023643264326432';
wwv_flow_api.g_varchar2_table(376) := '3B0D0A2020636F6C6F723A20233132313231323B0D0A7D0D0A0D0A2E742D427574746F6E2E742D427574746F6E2D2D6E6F5549202E66613A61667465722C0D0A2E742D427574746F6E2E742D427574746F6E2D2D6C696E6B202E66613A61667465722C0D';
wwv_flow_api.g_varchar2_table(377) := '0A2E742D427574746F6E2E742D427574746F6E2D2D73696D706C65202E66613A6166746572207B0D0A20206261636B67726F756E642D636F6C6F723A20234646463B0D0A7D0D0A0D0A2E742D427574746F6E2D2D64616E676572202E66613A6166746572';
wwv_flow_api.g_varchar2_table(378) := '2C0D0A2E742D427574746F6E2D2D73696D706C652E742D427574746F6E2D2D64616E6765723A686F766572202E66613A6166746572207B0D0A20206261636B67726F756E642D636F6C6F723A20236535333933353B0D0A7D0D0A0D0A2E742D427574746F';
wwv_flow_api.g_varchar2_table(379) := '6E2D2D73756363657373202E66613A61667465722C0D0A2E742D427574746F6E2D2D73696D706C652E742D427574746F6E2D2D737563636573733A686F766572202E66613A6166746572207B0D0A20206261636B67726F756E642D636F6C6F723A202330';
wwv_flow_api.g_varchar2_table(380) := '30613032643B0D0A7D0D0A0D0A2E742D427574746F6E2D2D7072696D617279202E66613A61667465722C0D0A2E742D427574746F6E2D2D73696D706C652E742D427574746F6E2D2D7072696D6172793A686F766572202E66613A6166746572207B0D0A20';
wwv_flow_api.g_varchar2_table(381) := '206261636B67726F756E642D636F6C6F723A20233932393239323B0D0A7D0D0A0D0A2E742D427574746F6E2D2D7761726E696E67202E66613A61667465722C0D0A2E742D427574746F6E2D2D73696D706C652E742D427574746F6E2D2D7761726E696E67';
wwv_flow_api.g_varchar2_table(382) := '3A686F766572202E66613A6166746572207B0D0A20206261636B67726F756E642D636F6C6F723A20236662636534613B0D0A7D0D0A0D0A2E742D427574746F6E2D2D686F74202E66613A61667465722C0D0A2E742D427574746F6E2D2D73696D706C652E';
wwv_flow_api.g_varchar2_table(383) := '742D427574746F6E2D2D686F743A686F766572202E66613A6166746572207B0D0A20206261636B67726F756E642D636F6C6F723A20236638663866383B0D0A7D0D0A0D0A2E742D427574746F6E526567696F6E207B0D0A20206261636B67726F756E642D';
wwv_flow_api.g_varchar2_table(384) := '636F6C6F723A20236666666666663B0D0A2020636F6C6F723A20233430343034303B0D0A2020626F726465722D7261646975733A203270783B0D0A7D0D0A2E742D427574746F6E526567696F6E2D2D6E6F5549207B0D0A20206261636B67726F756E642D';
wwv_flow_api.g_varchar2_table(385) := '636F6C6F723A207472616E73706172656E743B0D0A7D0D0A2E742D427574746F6E526567696F6E2D2D77697A6172642C0D0A2E742D427574746F6E526567696F6E2D2D6469616C6F67526567696F6E207B0D0A2020626F726465722D7261646975733A20';
wwv_flow_api.g_varchar2_table(386) := '30203020327078203270783B0D0A7D0D0A2E742D427574746F6E526567696F6E2D2D6469616C6F67526567696F6E207B0D0A20206261636B67726F756E642D636F6C6F723A207472616E73706172656E743B0D0A7D0D0A2E742D426F6479202E742D4275';
wwv_flow_api.g_varchar2_table(387) := '74746F6E526567696F6E2D2D73686F775469746C65202E742D427574746F6E526567696F6E2D7469746C65207B0D0A2020636F6C6F723A20233430343034303B0D0A7D0D0A2E742D426F64792D7469746C65202E742D427574746F6E526567696F6E2D2D';
wwv_flow_api.g_varchar2_table(388) := '73686F775469746C65202E742D427574746F6E526567696F6E2D7469746C65207B0D0A2020636F6C6F723A20233430343034303B0D0A7D0D0A2E742D426F64792D696E666F202E742D427574746F6E526567696F6E2D2D73686F775469746C65202E742D';
wwv_flow_api.g_varchar2_table(389) := '427574746F6E526567696F6E2D7469746C65207B0D0A2020636F6C6F723A20233430343034303B0D0A7D0D0A2E742D526567696F6E202E742D427574746F6E526567696F6E2D2D73686F775469746C65202E742D427574746F6E526567696F6E2D746974';
wwv_flow_api.g_varchar2_table(390) := '6C652C0D0A2E742D427574746F6E526567696F6E202E742D427574746F6E526567696F6E2D2D73686F775469746C65202E742D427574746F6E526567696F6E2D7469746C65207B0D0A2020636F6C6F723A20233430343034303B0D0A7D0D0A2E742D426F';
wwv_flow_api.g_varchar2_table(391) := '64792D616374696F6E73202E742D427574746F6E526567696F6E207B0D0A20206261636B67726F756E642D636F6C6F723A207472616E73706172656E743B0D0A2020626F726465722D7261646975733A20303B0D0A7D0D0A0D0A2E66632E75692D776964';
wwv_flow_api.g_varchar2_table(392) := '676574207B0D0A20206261636B67726F756E642D636F6C6F723A20236666666666663B0D0A7D0D0A2E66632D746F6F6C626172207B0D0A2020626F726465722D636F6C6F723A20236562656265623B0D0A20206261636B67726F756E642D636F6C6F723A';
wwv_flow_api.g_varchar2_table(393) := '20236666666666663B0D0A2020626F726465722D7261646975733A2032707820327078203020303B0D0A7D0D0A2E66632D746F6F6C6261722068322C0D0A2E6663202E66632D62617369632D766965772074642E66632D6461792D6E756D6265722C0D0A';
wwv_flow_api.g_varchar2_table(394) := '2E6663202E66632D6461792D6E756D626572207B0D0A2020636F6C6F723A20233430343034303B0D0A7D0D0A2E66632D6461792D6865616465722E75692D7769646765742D6865616465722C0D0A2E66632D76696577202E75692D7769646765742D6865';
wwv_flow_api.g_varchar2_table(395) := '61646572207B0D0A20206261636B67726F756E642D636F6C6F723A20236632663266323B0D0A2020636F6C6F723A20233236323632363B0D0A2020626F726465722D636F6C6F723A20236536653665363B0D0A7D0D0A6469762E66632D6167656E64614C';
wwv_flow_api.g_varchar2_table(396) := '697374207B0D0A20206261636B67726F756E642D636F6C6F723A20236666666666663B0D0A2020626F726465722D636F6C6F723A20236562656265623B0D0A2020636F6C6F723A20233430343034303B0D0A7D0D0A2E6663202E66632D6167656E64614C';
wwv_flow_api.g_varchar2_table(397) := '6973742D646179486561646572207B0D0A20206261636B67726F756E642D636F6C6F723A20236439643964393B0D0A2020636F6C6F723A20233236323632363B0D0A2020626F726465722D636F6C6F723A20236661666166613B0D0A7D0D0A2E6663202E';
wwv_flow_api.g_varchar2_table(398) := '66632D6167656E64614C6973742D646179207B0D0A2020636F6C6F723A20233236323632363B0D0A7D0D0A2E6663202E66632D6167656E64614C6973742D64617465207B0D0A2020636F6C6F723A20233464346434643B0D0A7D0D0A2E6663202E66632D';
wwv_flow_api.g_varchar2_table(399) := '6167656E64614C697374202E66632D6576656E742D73746172742D74696D652C0D0A2E6663202E66632D6167656E64614C697374202E66632D6576656E742D616C6C2D646179207B0D0A2020636F6C6F723A20233636363636363B0D0A7D0D0A626F6479';
wwv_flow_api.g_varchar2_table(400) := '202E66632074642E66632D746F6461792C0D0A626F6479202E6663202E75692D7769646765742D636F6E74656E74207B0D0A2020626F726465722D636F6C6F723A20236536653665363B0D0A2020636F6C6F723A20233430343034303B0D0A7D0D0A626F';
wwv_flow_api.g_varchar2_table(401) := '6479202E75692D7769646765742D636F6E74656E742E66632D746F6461792E75692D73746174652D686967686C69676874207B0D0A20206261636B67726F756E642D636F6C6F723A20236632663266323B0D0A7D0D0A2E6663202E66632D6167656E6461';
wwv_flow_api.g_varchar2_table(402) := '4C6973742D6974656D207B0D0A2020626F726465722D636F6C6F723A20236661666166613B0D0A7D0D0A0D0A2E742D436172642D77726170207B0D0A2020626F726465722D7261646975733A203270783B0D0A7D0D0A2E742D436172642D777261703A66';
wwv_flow_api.g_varchar2_table(403) := '6F637573207B0D0A2020626F726465722D636F6C6F723A20236638663866383B0D0A7D0D0A2E742D436172642D69636F6E207B0D0A2020636F6C6F723A20236666666666663B0D0A7D0D0A2E742D436172642D64657363207B0D0A2020636F6C6F723A20';
wwv_flow_api.g_varchar2_table(404) := '233430343034303B0D0A7D0D0A2E742D43617264732D2D636F6D70616374202E742D436172642D77726170207B0D0A20206261636B67726F756E642D636F6C6F723A20236666666666663B0D0A7D0D0A2E742D43617264732D2D636F6D70616374202E74';
wwv_flow_api.g_varchar2_table(405) := '2D436172642D64657363207B0D0A2020636F6C6F723A20233636363636363B0D0A7D0D0A2E742D436172642D696E666F207B0D0A2020636F6C6F723A20233636363636363B0D0A7D0D0A2E742D436172642D7469746C65207B0D0A2020636F6C6F723A20';
wwv_flow_api.g_varchar2_table(406) := '233430343034303B0D0A7D0D0A2E742D436172642D636F6C6F7246696C6C2C0D0A2E742D436172642D69636F6E207B0D0A20206261636B67726F756E642D636F6C6F723A20236266626662663B0D0A7D0D0A2E742D43617264732D2D6261736963202E74';
wwv_flow_api.g_varchar2_table(407) := '2D43617264202E742D436172642D77726170207B0D0A20206261636B67726F756E642D636F6C6F723A20236666666666663B0D0A7D0D0A2E742D43617264732D2D6261736963202E742D43617264202E742D436172642D7469746C6557726170207B0D0A';
wwv_flow_api.g_varchar2_table(408) := '20206261636B67726F756E642D636F6C6F723A20236666666666663B0D0A7D0D0A2E742D43617264732D2D6665617475726564202E742D43617264202E742D436172642D777261702C0D0A2E742D436172642D2D6665617475726564202E742D43617264';
wwv_flow_api.g_varchar2_table(409) := '2D77726170207B0D0A20206261636B67726F756E642D636F6C6F723A20236666666666663B0D0A7D0D0A2E742D43617264732D2D6665617475726564202E742D43617264202E742D436172642D626F64792C0D0A2E742D436172642D2D66656174757265';
wwv_flow_api.g_varchar2_table(410) := '64202E742D436172642D626F6479207B0D0A20206261636B67726F756E642D636F6C6F723A207472616E73706172656E743B0D0A7D0D0A0D0A2E742D436C617373696343616C656E6461722D6D6F6E74685469746C65207B0D0A2020636F6C6F723A2023';
wwv_flow_api.g_varchar2_table(411) := '3430343034303B0D0A7D0D0A2E742D436C617373696343616C656E6461722D646179436F6C756D6E207B0D0A20206261636B67726F756E642D636F6C6F723A20236661666166613B0D0A2020766572746963616C2D616C69676E3A20746F703B0D0A2020';
wwv_flow_api.g_varchar2_table(412) := '626F726465722D636F6C6F723A20236632663266323B0D0A2020636F6C6F723A20233636363636363B0D0A7D0D0A2E742D436C617373696343616C656E6461722D646179207B0D0A2020626F726465722D636F6C6F723A20236632663266323B0D0A7D0D';
wwv_flow_api.g_varchar2_table(413) := '0A2E742D436C617373696343616C656E6461722D6461792E69732D696E616374697665202E742D436C617373696343616C656E6461722D64617465207B0D0A20206F7061636974793A202E353B0D0A7D0D0A2E742D436C617373696343616C656E646172';
wwv_flow_api.g_varchar2_table(414) := '2D6461792E69732D7765656B656E642C0D0A2E742D436C617373696343616C656E6461722D6461792E69732D696E616374697665207B0D0A20206261636B67726F756E642D636F6C6F723A20236663666366633B0D0A7D0D0A2E742D436C617373696343';
wwv_flow_api.g_varchar2_table(415) := '616C656E6461722D6461792E69732D746F646179202E742D436C617373696343616C656E6461722D64617465207B0D0A20206261636B67726F756E642D636F6C6F723A20236638663866383B0D0A2020636F6C6F723A20233339333933393B0D0A7D0D0A';
wwv_flow_api.g_varchar2_table(416) := '2E742D436C617373696343616C656E6461722D64617465207B0D0A2020636F6C6F723A20233830383038303B0D0A7D0D0A2E742D436C617373696343616C656E6461722D6576656E74207B0D0A20206261636B67726F756E642D636F6C6F723A20236632';
wwv_flow_api.g_varchar2_table(417) := '663266323B0D0A7D0D0A2E742D436C617373696343616C656E6461722D6576656E74207B0D0A2020636F6C6F723A20233430343034303B0D0A7D0D0A2E742D436C617373696343616C656E6461722D6576656E742061207B0D0A20206261636B67726F75';
wwv_flow_api.g_varchar2_table(418) := '6E642D636F6C6F723A20236638663866383B0D0A2020636F6C6F723A20233339333933393B0D0A7D0D0A2E742D436C617373696343616C656E6461722D2D7765656B6C79202E742D436C617373696343616C656E6461722D74696D65436F6C2C0D0A2E74';
wwv_flow_api.g_varchar2_table(419) := '2D436C617373696343616C656E6461722D2D6461696C79202E742D436C617373696343616C656E6461722D74696D65436F6C207B0D0A20206261636B67726F756E642D636F6C6F723A20236661666166613B0D0A7D0D0A2E742D436C617373696343616C';
wwv_flow_api.g_varchar2_table(420) := '656E6461722D2D7765656B6C79202E742D436C617373696343616C656E6461722D6461794576656E74732C0D0A2E742D436C617373696343616C656E6461722D2D6461696C79202E742D436C617373696343616C656E6461722D6461794576656E747320';
wwv_flow_api.g_varchar2_table(421) := '7B0D0A2020636F6C6F723A20233430343034303B0D0A7D0D0A2E742D436C617373696343616C656E6461722D2D7765656B6C79202E742D436C617373696343616C656E6461722D6461794576656E747320612C0D0A2E742D436C617373696343616C656E';
wwv_flow_api.g_varchar2_table(422) := '6461722D2D6461696C79202E742D436C617373696343616C656E6461722D6461794576656E74732061207B0D0A20206261636B67726F756E642D636F6C6F723A20236638663866383B0D0A2020636F6C6F723A20233339333933393B0D0A7D0D0A2E742D';
wwv_flow_api.g_varchar2_table(423) := '436C617373696343616C656E6461722D2D7765656B6C79202E742D436C617373696343616C656E6461722D6461792E69732D746F6461792C0D0A2E742D436C617373696343616C656E6461722D2D6461696C79202E742D436C617373696343616C656E64';
wwv_flow_api.g_varchar2_table(424) := '61722D6461792E69732D746F646179207B0D0A20206261636B67726F756E642D636F6C6F723A20233739373937393B0D0A7D0D0A2E742D436C617373696343616C656E6461722D6C697374207B0D0A2020626F726465722D636F6C6F723A202366326632';
wwv_flow_api.g_varchar2_table(425) := '66323B0D0A7D0D0A2E742D436C617373696343616C656E6461722D6C6973745469746C652C0D0A2E742D436C617373696343616C656E6461722D6C6973744576656E74207B0D0A2020626F726465722D636F6C6F723A20236632663266323B0D0A7D0D0A';
wwv_flow_api.g_varchar2_table(426) := '2E742D436C617373696343616C656E6461722D6C6973745469746C65207B0D0A20206261636B67726F756E642D636F6C6F723A20236661666166613B0D0A2020636F6C6F723A20233636363636363B0D0A7D0D0A2E742D436C617373696343616C656E64';
wwv_flow_api.g_varchar2_table(427) := '61722D6C6973744576656E74207B0D0A2020636F6C6F723A20233430343034303B0D0A7D0D0A2E742D436F6D6D656E74732D7573657249636F6E2C0D0A2E742D436F6D6D656E74732D75736572496D67207B0D0A2020626F726465722D7261646975733A';
wwv_flow_api.g_varchar2_table(428) := '20313030253B0D0A7D0D0A2E742D436F6D6D656E74732D7573657249636F6E207B0D0A20206261636B67726F756E642D636F6C6F723A20236632663266323B0D0A2020636F6C6F723A20233539353935393B0D0A7D0D0A2E742D436F6D6D656E74732D69';
wwv_flow_api.g_varchar2_table(429) := '6E666F207B0D0A2020636F6C6F723A20233632363236323B0D0A7D0D0A2E742D436F6D6D656E74732D636F6D6D656E74207B0D0A2020636F6C6F723A20233363336333633B0D0A7D0D0A2E742D436F6D6D656E74732D2D63686174202E742D436F6D6D65';
wwv_flow_api.g_varchar2_table(430) := '6E74732D696E666F207B0D0A20206261636B67726F756E642D636F6C6F723A20236662666266623B0D0A2020626F726465722D7261646975733A2032707820327078203020303B0D0A2020626F726465722D636F6C6F723A20236532653265323B0D0A7D';
wwv_flow_api.g_varchar2_table(431) := '0D0A2E742D436F6D6D656E74732D2D63686174202E742D436F6D6D656E74732D696E666F3A6166746572207B0D0A2020626F726465722D636F6C6F723A2072676261283234382C203234382C203234382C2030293B0D0A2020626F726465722D72696768';
wwv_flow_api.g_varchar2_table(432) := '742D636F6C6F723A20236662666266623B0D0A7D0D0A2E742D436F6D6D656E74732D2D63686174202E742D436F6D6D656E74732D696E666F3A6265666F7265207B0D0A2020626F726465722D636F6C6F723A2072676261283233322C203233322C203233';
wwv_flow_api.g_varchar2_table(433) := '322C2030293B0D0A2020626F726465722D72696768742D636F6C6F723A20236532653265323B0D0A7D0D0A2E742D436F6D6D656E74732D2D63686174202E742D436F6D6D656E74732D636F6D6D656E74207B0D0A20206261636B67726F756E642D636F6C';
wwv_flow_api.g_varchar2_table(434) := '6F723A20236662666266623B0D0A2020626F726465722D7261646975733A2030203020327078203270783B0D0A2020626F726465722D636F6C6F723A20236532653265323B0D0A7D0D0A2E742D436F6E66696750616E656C2D61626F7574207B0D0A2020';
wwv_flow_api.g_varchar2_table(435) := '6261636B67726F756E642D636F6C6F723A20236666663765303B0D0A2020636F6C6F723A20233536353635363B0D0A7D0D0A2E742D436F6E66696750616E656C2D69636F6E207B0D0A2020626F726465722D7261646975733A20313030253B0D0A202062';
wwv_flow_api.g_varchar2_table(436) := '61636B67726F756E642D636F6C6F723A20234130413041303B0D0A2020636F6C6F723A20234646463B0D0A7D0D0A2E742D436F6E66696750616E656C2D69636F6E2E69732D656E61626C6564207B0D0A20206261636B67726F756E642D636F6C6F723A20';
wwv_flow_api.g_varchar2_table(437) := '233030613032643B0D0A7D0D0A2E742D436F6E66696750616E656C2D69636F6E2E69732D64697361626C6564207B0D0A20206261636B67726F756E642D636F6C6F723A20236535333933353B0D0A7D0D0A2E742D436F6E66696750616E656C2D73657474';
wwv_flow_api.g_varchar2_table(438) := '696E672C0D0A2E742D436F6E66696750616E656C2D737461747573207B0D0A2020636F6C6F723A20233733373337333B0D0A7D0D0A2E742D436F6E66696750616E656C2D737461747573207B0D0A2020636F6C6F723A20233430343034303B0D0A7D0D0A';
wwv_flow_api.g_varchar2_table(439) := '2E742D436F6E66696750616E656C2D617474724C696E6B207B0D0A2020636F6C6F723A20233733373337333B0D0A7D0D0A2E742D436F6E66696750616E656C2D617474724C696E6B3A686F766572207B0D0A20206261636B67726F756E642D636F6C6F72';
wwv_flow_api.g_varchar2_table(440) := '3A207267626128302C20302C20302C20302E3035293B0D0A7D0D0A2E742D436F6E66696750616E656C2D6174747256616C7565207B0D0A2020636F6C6F723A20233134366562383B0D0A7D0D0A2E742D4469616C6F67207B0D0A20206261636B67726F75';
wwv_flow_api.g_varchar2_table(441) := '6E642D636F6C6F723A20236666666666663B0D0A7D0D0A0D0A2E742D4469616C6F67203A3A2D7765626B69742D7363726F6C6C6261722D7468756D62207B0D0A20206261636B67726F756E642D636F6C6F723A20236266626662663B0D0A7D0D0A2E742D';
wwv_flow_api.g_varchar2_table(442) := '4469616C6F67203A3A2D7765626B69742D7363726F6C6C6261722D7468756D623A686F766572207B0D0A20206261636B67726F756E642D636F6C6F723A20236233623362333B0D0A7D0D0A2E742D4469616C6F673A3A2D7765626B69742D7363726F6C6C';
wwv_flow_api.g_varchar2_table(443) := '6261722D747261636B207B0D0A20206261636B67726F756E642D636F6C6F723A20236666666666663B0D0A7D0D0A0D0A2E742D466F6F7465722D746F70427574746F6E207B0D0A20206261636B67726F756E642D636F6C6F723A20236666666666663B0D';
wwv_flow_api.g_varchar2_table(444) := '0A2020636F6C6F723A20233733373337333B0D0A7D0D0A2E742D466F6F7465722D746F70427574746F6E3A666F637573207B0D0A2020626F782D736861646F773A20302030203020317078202366386638663820696E7365743B0D0A7D0D0A2E742D466F';
wwv_flow_api.g_varchar2_table(445) := '726D2D696E707574436F6E7461696E65723A6265666F7265207B0D0A2020636F6C6F723A20233339333933393B0D0A7D0D0A2E742D466F726D2D696E707574436F6E7461696E657220696E7075745B747970653D2274657874225D2C0D0A2E742D466F72';
wwv_flow_api.g_varchar2_table(446) := '6D2D696E707574436F6E7461696E657220696E7075742E746578745F6669656C642C0D0A2E742D466F726D2D696E707574436F6E7461696E657220696E7075742E70617373776F72642C0D0A2E742D466F726D2D696E707574436F6E7461696E65722074';
wwv_flow_api.g_varchar2_table(447) := '657874617265612E74657874617265612C0D0A2E742D466F726D2D696E707574436F6E7461696E657220696E7075742E646174657069636B65722C0D0A2E742D466F726D2D696E707574436F6E7461696E6572207370616E2E646973706C61795F6F6E6C';
wwv_flow_api.g_varchar2_table(448) := '792C0D0A2E742D466F726D2D696E707574436F6E7461696E657220696E7075742E706F7075705F6C6F762C0D0A2E742D466F726D2D696E707574436F6E7461696E65722073656C6563742C0D0A2E752D54462D6974656D2D2D746578742C0D0A2E752D54';
wwv_flow_api.g_varchar2_table(449) := '462D6974656D2D2D74657874617265612C0D0A2E752D54462D6974656D2D2D646174657069636B65722C0D0A2E752D54462D6974656D2D2D73656C656374207B0D0A2020626F726465722D7261646975733A203270783B0D0A2020636F6C6F723A202333';
wwv_flow_api.g_varchar2_table(450) := '39333933393B0D0A20206261636B67726F756E642D636F6C6F723A20236639663966393B0D0A2020626F726465722D636F6C6F723A20236466646664663B0D0A7D0D0A2E742D466F726D2D696E707574436F6E7461696E657220696E7075745B74797065';
wwv_flow_api.g_varchar2_table(451) := '3D2274657874225D2E617065782D706167652D6974656D2D6572726F722C0D0A2E742D466F726D2D696E707574436F6E7461696E657220696E7075742E746578745F6669656C642E617065782D706167652D6974656D2D6572726F722C0D0A2E742D466F';
wwv_flow_api.g_varchar2_table(452) := '726D2D696E707574436F6E7461696E657220696E7075742E70617373776F72642E617065782D706167652D6974656D2D6572726F722C0D0A2E742D466F726D2D696E707574436F6E7461696E65722074657874617265612E74657874617265612E617065';
wwv_flow_api.g_varchar2_table(453) := '782D706167652D6974656D2D6572726F722C0D0A2E742D466F726D2D696E707574436F6E7461696E657220696E7075742E646174657069636B65722E617065782D706167652D6974656D2D6572726F722C0D0A2E742D466F726D2D696E707574436F6E74';
wwv_flow_api.g_varchar2_table(454) := '61696E6572207370616E2E646973706C61795F6F6E6C792E617065782D706167652D6974656D2D6572726F722C0D0A2E742D466F726D2D696E707574436F6E7461696E657220696E7075742E706F7075705F6C6F762E617065782D706167652D6974656D';
wwv_flow_api.g_varchar2_table(455) := '2D6572726F722C0D0A2E742D466F726D2D696E707574436F6E7461696E65722073656C6563742E617065782D706167652D6974656D2D6572726F722C0D0A2E752D54462D6974656D2D2D746578742E617065782D706167652D6974656D2D6572726F722C';
wwv_flow_api.g_varchar2_table(456) := '0D0A2E752D54462D6974656D2D2D74657874617265612E617065782D706167652D6974656D2D6572726F722C0D0A2E752D54462D6974656D2D2D646174657069636B65722E617065782D706167652D6974656D2D6572726F722C0D0A2E752D54462D6974';
wwv_flow_api.g_varchar2_table(457) := '656D2D2D73656C6563742E617065782D706167652D6974656D2D6572726F72207B0D0A2020626F726465722D636F6C6F723A20236562363536323B0D0A7D0D0A2E742D466F726D2D696E707574436F6E7461696E657220696E7075745B747970653D2274';
wwv_flow_api.g_varchar2_table(458) := '657874225D2E617065782D706167652D6974656D2D6572726F723A72657175697265643A76616C69642C0D0A2E742D466F726D2D696E707574436F6E7461696E657220696E7075742E746578745F6669656C642E617065782D706167652D6974656D2D65';
wwv_flow_api.g_varchar2_table(459) := '72726F723A72657175697265643A76616C69642C0D0A2E742D466F726D2D696E707574436F6E7461696E657220696E7075742E70617373776F72642E617065782D706167652D6974656D2D6572726F723A72657175697265643A76616C69642C0D0A2E74';
wwv_flow_api.g_varchar2_table(460) := '2D466F726D2D696E707574436F6E7461696E65722074657874617265612E74657874617265612E617065782D706167652D6974656D2D6572726F723A72657175697265643A76616C69642C0D0A2E742D466F726D2D696E707574436F6E7461696E657220';
wwv_flow_api.g_varchar2_table(461) := '696E7075742E646174657069636B65722E617065782D706167652D6974656D2D6572726F723A72657175697265643A76616C69642C0D0A2E742D466F726D2D696E707574436F6E7461696E6572207370616E2E646973706C61795F6F6E6C792E61706578';
wwv_flow_api.g_varchar2_table(462) := '2D706167652D6974656D2D6572726F723A72657175697265643A76616C69642C0D0A2E742D466F726D2D696E707574436F6E7461696E657220696E7075742E706F7075705F6C6F762E617065782D706167652D6974656D2D6572726F723A726571756972';
wwv_flow_api.g_varchar2_table(463) := '65643A76616C69642C0D0A2E742D466F726D2D696E707574436F6E7461696E65722073656C6563742E617065782D706167652D6974656D2D6572726F723A72657175697265643A76616C69642C0D0A2E752D54462D6974656D2D2D746578742E61706578';
wwv_flow_api.g_varchar2_table(464) := '2D706167652D6974656D2D6572726F723A72657175697265643A76616C69642C0D0A2E752D54462D6974656D2D2D74657874617265612E617065782D706167652D6974656D2D6572726F723A72657175697265643A76616C69642C0D0A2E752D54462D69';
wwv_flow_api.g_varchar2_table(465) := '74656D2D2D646174657069636B65722E617065782D706167652D6974656D2D6572726F723A72657175697265643A76616C69642C0D0A2E752D54462D6974656D2D2D73656C6563742E617065782D706167652D6974656D2D6572726F723A726571756972';
wwv_flow_api.g_varchar2_table(466) := '65643A76616C6964207B0D0A2020626F726465722D636F6C6F723A20236466646664663B0D0A7D0D0A2E742D466F726D2D696E707574436F6E7461696E657220696E7075745B747970653D2274657874225D3A666F6375732C0D0A2E742D466F726D2D69';
wwv_flow_api.g_varchar2_table(467) := '6E707574436F6E7461696E657220696E7075742E746578745F6669656C643A666F6375732C0D0A2E742D466F726D2D696E707574436F6E7461696E657220696E7075742E70617373776F72643A666F6375732C0D0A2E742D466F726D2D696E707574436F';
wwv_flow_api.g_varchar2_table(468) := '6E7461696E65722074657874617265612E74657874617265613A666F6375732C0D0A2E742D466F726D2D696E707574436F6E7461696E657220696E7075742E646174657069636B65723A666F6375732C0D0A2E742D466F726D2D696E707574436F6E7461';
wwv_flow_api.g_varchar2_table(469) := '696E6572207370616E2E646973706C61795F6F6E6C793A666F6375732C0D0A2E742D466F726D2D696E707574436F6E7461696E657220696E7075742E706F7075705F6C6F763A666F6375732C0D0A2E742D466F726D2D696E707574436F6E7461696E6572';
wwv_flow_api.g_varchar2_table(470) := '2073656C6563743A666F6375732C0D0A2E752D54462D6974656D2D2D746578743A666F6375732C0D0A2E752D54462D6974656D2D2D74657874617265613A666F6375732C0D0A2E752D54462D6974656D2D2D646174657069636B65723A666F6375732C0D';
wwv_flow_api.g_varchar2_table(471) := '0A2E752D54462D6974656D2D2D73656C6563743A666F637573207B0D0A20206261636B67726F756E642D636F6C6F723A20236666666666662021696D706F7274616E743B0D0A2020626F726465722D636F6C6F723A20236638663866382021696D706F72';
wwv_flow_api.g_varchar2_table(472) := '74616E743B0D0A7D0D0A2E742D466F726D2D696E707574436F6E7461696E657220696E7075745B747970653D2274657874225D3A666F6375733A3A2D6D732D76616C75652C0D0A2E742D466F726D2D696E707574436F6E7461696E657220696E7075742E';
wwv_flow_api.g_varchar2_table(473) := '746578745F6669656C643A666F6375733A3A2D6D732D76616C75652C0D0A2E742D466F726D2D696E707574436F6E7461696E657220696E7075742E70617373776F72643A666F6375733A3A2D6D732D76616C75652C0D0A2E742D466F726D2D696E707574';
wwv_flow_api.g_varchar2_table(474) := '436F6E7461696E65722074657874617265612E74657874617265613A666F6375733A3A2D6D732D76616C75652C0D0A2E742D466F726D2D696E707574436F6E7461696E657220696E7075742E646174657069636B65723A666F6375733A3A2D6D732D7661';
wwv_flow_api.g_varchar2_table(475) := '6C75652C0D0A2E742D466F726D2D696E707574436F6E7461696E6572207370616E2E646973706C61795F6F6E6C793A666F6375733A3A2D6D732D76616C75652C0D0A2E742D466F726D2D696E707574436F6E7461696E657220696E7075742E706F707570';
wwv_flow_api.g_varchar2_table(476) := '5F6C6F763A666F6375733A3A2D6D732D76616C75652C0D0A2E742D466F726D2D696E707574436F6E7461696E65722073656C6563743A666F6375733A3A2D6D732D76616C75652C0D0A2E752D54462D6974656D2D2D746578743A666F6375733A3A2D6D73';
wwv_flow_api.g_varchar2_table(477) := '2D76616C75652C0D0A2E752D54462D6974656D2D2D74657874617265613A666F6375733A3A2D6D732D76616C75652C0D0A2E752D54462D6974656D2D2D646174657069636B65723A666F6375733A3A2D6D732D76616C75652C0D0A2E752D54462D697465';
wwv_flow_api.g_varchar2_table(478) := '6D2D2D73656C6563743A666F6375733A3A2D6D732D76616C7565207B0D0A2020636F6C6F723A20233339333933393B0D0A20200D0A7D0D0A2E742D466F726D2D696E707574436F6E7461696E657220696E7075745B747970653D2274657874225D3A686F';
wwv_flow_api.g_varchar2_table(479) := '7665722C0D0A2E742D466F726D2D696E707574436F6E7461696E657220696E7075742E746578745F6669656C643A686F7665722C0D0A2E742D466F726D2D696E707574436F6E7461696E657220696E7075742E70617373776F72643A686F7665722C0D0A';
wwv_flow_api.g_varchar2_table(480) := '2E742D466F726D2D696E707574436F6E7461696E65722074657874617265612E74657874617265613A686F7665722C0D0A2E742D466F726D2D696E707574436F6E7461696E657220696E7075742E646174657069636B65723A686F7665722C0D0A2E742D';
wwv_flow_api.g_varchar2_table(481) := '466F726D2D696E707574436F6E7461696E6572207370616E2E646973706C61795F6F6E6C793A686F7665722C0D0A2E742D466F726D2D696E707574436F6E7461696E657220696E7075742E706F7075705F6C6F763A686F7665722C0D0A2E742D466F726D';
wwv_flow_api.g_varchar2_table(482) := '2D696E707574436F6E7461696E65722073656C6563743A686F7665722C0D0A2E752D54462D6974656D2D2D746578743A686F7665722C0D0A2E752D54462D6974656D2D2D74657874617265613A686F7665722C0D0A2E752D54462D6974656D2D2D646174';
wwv_flow_api.g_varchar2_table(483) := '657069636B65723A686F7665722C0D0A2E752D54462D6974656D2D2D73656C6563743A686F766572207B0D0A20206261636B67726F756E642D636F6C6F723A20236666666666663B0D0A7D0D0A2E742D466F726D2D696E707574436F6E7461696E657220';
wwv_flow_api.g_varchar2_table(484) := '696E7075743A3A2D7765626B69742D696E7075742D706C616365686F6C646572207B0D0A2020636F6C6F723A20233030303030303B0D0A20206F7061636974793A202E35353B0D0A7D0D0A2E742D466F726D2D696E707574436F6E7461696E657220696E';
wwv_flow_api.g_varchar2_table(485) := '7075743A3A2D6D6F7A2D706C616365686F6C646572207B0D0A2020636F6C6F723A20233030303030303B0D0A20206F7061636974793A202E35353B0D0A7D0D0A2E742D466F726D2D696E707574436F6E7461696E657220696E7075743A2D6D732D696E70';
wwv_flow_api.g_varchar2_table(486) := '75742D706C616365686F6C646572207B0D0A2020636F6C6F723A20233030303030303B0D0A20206F7061636974793A202E35353B0D0A7D0D0A2E742D466F726D20696E7075742E66696C65207B0D0A2020636F6C6F723A20233339333933393B0D0A7D0D';
wwv_flow_api.g_varchar2_table(487) := '0A2E742D466F726D2D696E707574436F6E7461696E6572207370616E2E646973706C61795F6F6E6C79207B0D0A2020626F726465722D636F6C6F723A207472616E73706172656E743B0D0A20206261636B67726F756E642D636F6C6F723A207472616E73';
wwv_flow_api.g_varchar2_table(488) := '706172656E743B0D0A7D0D0A2E742D466F726D2D73656C6563742C0D0A2E742D466F726D2D696E707574436F6E7461696E65722073656C6563742E73656C6563746C6973742C0D0A2E742D466F726D2D696E707574436F6E7461696E65722073656C6563';
wwv_flow_api.g_varchar2_table(489) := '742E7965735F6E6F207B0D0A2020636F6C6F723A20233339333933393B0D0A2020626F726465722D636F6C6F723A20236466646664663B0D0A7D0D0A2E742D466F726D2D6669656C642D2D726561644F6E6C79207B0D0A20206261636B67726F756E642D';
wwv_flow_api.g_varchar2_table(490) := '636F6C6F723A207472616E73706172656E743B0D0A7D0D0A2E742D466F726D2D726164696F4C6162656C2C0D0A2E742D466F726D2D696E707574436F6E7461696E6572202E726164696F5F67726F7570206C6162656C2C0D0A2E742D466F726D2D636865';
wwv_flow_api.g_varchar2_table(491) := '636B626F784C6162656C2C0D0A2E742D466F726D2D696E707574436F6E7461696E6572202E636865636B626F785F67726F7570206C6162656C2C0D0A2E742D466F726D2D6C6162656C207B0D0A2020636F6C6F723A20233464346434643B0D0A7D0D0A2E';
wwv_flow_api.g_varchar2_table(492) := '742D466F726D2D6572726F72207B0D0A2020636F6C6F723A20236535333933353B0D0A7D0D0A2E742D466F726D2D706F737454657874207B0D0A2020636F6C6F723A20236363636363633B0D0A7D0D0A2E742D466F726D2D2D73656172636820696E7075';
wwv_flow_api.g_varchar2_table(493) := '742E742D466F726D2D7365617263684669656C64207B0D0A20206261636B67726F756E642D636F6C6F723A20236639663966393B0D0A2020636F6C6F723A20233339333933393B0D0A7D0D0A2E742D466F726D2D696E707574436F6E7461696E65722069';
wwv_flow_api.g_varchar2_table(494) := '6E7075742E686173446174657069636B65722C0D0A2E742D466F726D2D696E707574436F6E7461696E657220696E7075742E706F7075705F6C6F76207B0D0A2020626F726465722D746F702D72696768742D7261646975733A20303B0D0A2020626F7264';
wwv_flow_api.g_varchar2_table(495) := '65722D626F74746F6D2D72696768742D7261646975733A20303B0D0A7D0D0A2E612D427574746F6E2E612D427574746F6E2D2D63616C656E6461722C0D0A2E612D427574746F6E2E612D427574746F6E2D2D706F7075704C4F56207B0D0A2020626F7264';
wwv_flow_api.g_varchar2_table(496) := '65722D746F702D6C6566742D7261646975733A20303B0D0A2020626F726465722D626F74746F6D2D6C6566742D7261646975733A20303B0D0A2020626F726465722D746F702D72696768742D7261646975733A203270783B0D0A2020626F726465722D62';
wwv_flow_api.g_varchar2_table(497) := '6F74746F6D2D72696768742D7261646975733A203270783B0D0A7D0D0A0D0A2E636865636B626F785F67726F757020696E7075742C0D0A2E726164696F5F67726F757020696E707574207B0D0A20200D0A20200D0A7D0D0A2E636865636B626F785F6772';
wwv_flow_api.g_varchar2_table(498) := '6F757020696E707574202B206C6162656C3A6265666F72652C0D0A2E726164696F5F67726F757020696E707574202B206C6162656C3A6265666F7265207B0D0A20206261636B67726F756E642D636F6C6F723A20236639663966393B0D0A7D0D0A2E6368';
wwv_flow_api.g_varchar2_table(499) := '65636B626F785F67726F757020696E7075743A666F637573202B206C6162656C3A6265666F72652C0D0A2E726164696F5F67726F757020696E7075743A666F637573202B206C6162656C3A6265666F7265207B0D0A2020626F726465722D636F6C6F723A';
wwv_flow_api.g_varchar2_table(500) := '20236638663866383B0D0A7D0D0A2E636865636B626F785F67726F757020696E7075743A666F6375733A636865636B6564202B206C6162656C3A6265666F72652C0D0A2E726164696F5F67726F757020696E7075743A666F6375733A636865636B656420';
wwv_flow_api.g_varchar2_table(501) := '2B206C6162656C3A6265666F7265207B0D0A2020626F726465722D636F6C6F723A20236638663866383B0D0A20206261636B67726F756E642D636F6C6F723A20236638663866383B0D0A7D0D0A2E636865636B626F785F67726F757020696E7075743A63';
wwv_flow_api.g_varchar2_table(502) := '6865636B6564202B206C6162656C3A6265666F72652C0D0A2E726164696F5F67726F757020696E7075743A636865636B6564202B206C6162656C3A6265666F7265207B0D0A2020626F726465722D636F6C6F723A20233663366336633B0D0A2020626163';
wwv_flow_api.g_varchar2_table(503) := '6B67726F756E642D636F6C6F723A20233663366336633B0D0A7D0D0A0D0A2E726164696F5F67726F757020696E707574202B206C6162656C3A6166746572207B0D0A20206261636B67726F756E642D636F6C6F723A20236639663966393B0D0A7D0D0A0D';
wwv_flow_api.g_varchar2_table(504) := '0A2E742D466F726D2D6669656C64436F6E7461696E65722D2D70726554657874426C6F636B202E742D466F726D2D6974656D546578742D2D7072652C0D0A2E742D466F726D2D6669656C64436F6E7461696E65722D2D706F737454657874426C6F636B20';
wwv_flow_api.g_varchar2_table(505) := '2E742D466F726D2D6974656D546578742D2D706F7374207B0D0A20206261636B67726F756E642D636F6C6F723A20236639663966393B0D0A2020626F782D736861646F773A20302030203020317078202364666466646620696E7365743B0D0A2020626F';
wwv_flow_api.g_varchar2_table(506) := '726465722D7261646975733A203270783B0D0A7D0D0A2E742D466F726D2D6669656C64436F6E7461696E65722D2D70726554657874426C6F636B202E742D466F726D2D6974656D546578742D2D707265207B0D0A2020626F726465722D7261646975733A';
wwv_flow_api.g_varchar2_table(507) := '2032707820302030203270783B0D0A2020626F726465722D746F702D72696768742D7261646975733A20303B0D0A2020626F726465722D626F74746F6D2D72696768742D7261646975733A20303B0D0A7D0D0A2E742D466F726D2D6669656C64436F6E74';
wwv_flow_api.g_varchar2_table(508) := '61696E65722D2D706F737454657874426C6F636B202E742D466F726D2D6974656D546578742D2D706F7374207B0D0A2020626F726465722D7261646975733A2030203270782032707820303B0D0A7D0D0A0D0A2E617065782D6974656D2D6861732D6963';
wwv_flow_api.g_varchar2_table(509) := '6F6E3A666F637573202B202E617065782D6974656D2D69636F6E207B0D0A2020636F6C6F723A20236638663866383B0D0A7D0D0A0D0A2E742D4865616465722D6272616E64696E67207B0D0A20206261636B67726F756E642D636F6C6F723A2023663866';
wwv_flow_api.g_varchar2_table(510) := '3866383B0D0A7D0D0A2E742D4865616465722D6C6F676F2C0D0A2E742D486561646572202E742D427574746F6E2D2D6865616465722E69732D6163746976652C0D0A2E742D486561646572202E742D427574746F6E2D2D686561646572207B0D0A202063';
wwv_flow_api.g_varchar2_table(511) := '6F6C6F723A20233339333933393B0D0A7D0D0A2E742D4865616465722D6C6F676F3A686F7665722C0D0A2E742D486561646572202E742D427574746F6E2D2D6865616465722E69732D6163746976653A686F7665722C0D0A2E742D486561646572202E74';
wwv_flow_api.g_varchar2_table(512) := '2D427574746F6E2D2D6865616465723A686F766572207B0D0A2020746578742D6465636F726174696F6E3A206E6F6E653B0D0A7D0D0A2E742D4865616465722D6C6F676F2D6C696E6B207B0D0A2020636F6C6F723A20696E68657269743B0D0A7D0D0A2E';
wwv_flow_api.g_varchar2_table(513) := '742D4865616465722D6C6F676F2D6C696E6B3A666F6375732C0D0A2E742D4865616465722D6C6F676F2D6C696E6B3A6163746976653A666F637573207B0D0A20206F75746C696E653A206E6F6E653B0D0A2020626F782D736861646F773A203020302030';
wwv_flow_api.g_varchar2_table(514) := '20317078202366666666666620696E7365743B0D0A7D0D0A2E742D4865616465722D6E6176207B0D0A20206261636B67726F756E642D636F6C6F723A20233637363736373B0D0A7D0D0A2E742D486561646572202E612D4D656E754261722D6974656D3A';
wwv_flow_api.g_varchar2_table(515) := '686F766572207B0D0A20206261636B67726F756E642D636F6C6F723A207472616E73706172656E743B0D0A7D0D0A2E742D486561646572202E612D4D656E754261722D6974656D203E202E612D4D656E752D7375624D656E75436F6C202E612D49636F6E';
wwv_flow_api.g_varchar2_table(516) := '207B0D0A2020626F726465722D7261646975733A20313030253B0D0A7D0D0A2E742D486561646572202E612D4D656E752E612D4D656E752D2D746F70203E202E612D4D656E752D636F6E74656E74207B0D0A2020626F726465722D746F702D7769647468';
wwv_flow_api.g_varchar2_table(517) := '3A20303B0D0A7D0D0A2E742D486561646572202E612D4D656E752D636F6E74656E74207B0D0A2020626F782D736861646F773A20302032707820367078207267626128302C20302C20302C20302E3135293B0D0A7D0D0A2E742D4865616465722D6E6176';
wwv_flow_api.g_varchar2_table(518) := '2D6C697374207B0D0A20206261636B67726F756E642D636F6C6F723A207472616E73706172656E743B0D0A7D0D0A2E742D4865726F526567696F6E2D69636F6E207B0D0A2020626F726465722D7261646975733A203470783B0D0A20206261636B67726F';
wwv_flow_api.g_varchar2_table(519) := '756E642D636F6C6F723A20236638663866383B0D0A2020636F6C6F723A20233339333933393B0D0A7D0D0A2E742D4865726F526567696F6E2D7469746C65207B0D0A2020636F6C6F723A20233430343034303B0D0A7D0D0A2E742D4865726F526567696F';
wwv_flow_api.g_varchar2_table(520) := '6E2D636F6C2D2D636F6E74656E74207B0D0A2020636F6C6F723A20233733373337333B0D0A7D0D0A0D0A2E612D495252207B0D0A2020626F726465722D7261646975733A203270783B0D0A2020626F726465722D636F6C6F723A207267626128302C2030';
wwv_flow_api.g_varchar2_table(521) := '2C20302C20302E31293B0D0A20206261636B67726F756E642D636F6C6F723A20236666666666663B0D0A7D0D0A2E612D495252202E612D4952522D706167696E6174696F6E2D6C6162656C207B0D0A2020636F6C6F723A20233733373337333B0D0A7D0D';
wwv_flow_api.g_varchar2_table(522) := '0A2E612D4952522D7265706F727453756D6D6172792D76616C7565207B0D0A2020636F6C6F723A20233430343034303B0D0A7D0D0A2E612D4952522D636F6E74726F6C73436F6E7461696E6572207B0D0A2020626F726465722D746F702D636F6C6F723A';
wwv_flow_api.g_varchar2_table(523) := '20236635663566353B0D0A20206261636B67726F756E642D636F6C6F723A20236661666166613B0D0A7D0D0A2E612D4952522D66756C6C56696577207B0D0A20206261636B67726F756E642D636F6C6F723A20236666666666663B0D0A7D0D0A2E612D49';
wwv_flow_api.g_varchar2_table(524) := '52522D627574746F6E2E612D4952522D627574746F6E2D2D636F6E74726F6C73207B0D0A20206261636B67726F756E642D636F6C6F723A207472616E73706172656E743B0D0A7D0D0A2E612D4952522D746F6F6C626172207B0D0A20206261636B67726F';
wwv_flow_api.g_varchar2_table(525) := '756E643A20236666666666663B0D0A2020626F726465722D636F6C6F723A20236536653665363B0D0A7D0D0A2E612D5265706F72742D70657263656E7443686172742D66696C6C207B0D0A20206261636B67726F756E642D636F6C6F723A202366386638';
wwv_flow_api.g_varchar2_table(526) := '66383B0D0A7D0D0A2E612D5265706F72742D70657263656E744368617274207B0D0A20206261636B67726F756E642D636F6C6F723A20233739373937393B0D0A7D0D0A2E612D4952522D627574746F6E2D2D636F6C536561726368207B0D0A20202D7765';
wwv_flow_api.g_varchar2_table(527) := '626B69742D626F726465722D746F702D72696768742D7261646975733A203070782021696D706F7274616E743B0D0A20202D7765626B69742D626F726465722D626F74746F6D2D72696768742D7261646975733A203070782021696D706F7274616E743B';
wwv_flow_api.g_varchar2_table(528) := '0D0A20202D6D6F7A2D626F726465722D7261646975732D746F7072696768743A20307078202021696D706F7274616E743B0D0A20202D6D6F7A2D626F726465722D7261646975732D626F74746F6D72696768743A203070782021696D706F7274616E743B';
wwv_flow_api.g_varchar2_table(529) := '0D0A2020626F726465722D746F702D72696768742D7261646975733A203070782021696D706F7274616E743B0D0A2020626F726465722D626F74746F6D2D72696768742D7261646975733A203070782021696D706F7274616E743B0D0A7D0D0A2E612D49';
wwv_flow_api.g_varchar2_table(530) := '52522D69636F6E566965775461626C652C0D0A2E612D4952522D6368617274566965772C0D0A2E612D4952522D7069766F74566965772C0D0A2E612D4952522D67726F75704279566965772C0D0A2E612D4952522D64657461696C56696577207B0D0A20';
wwv_flow_api.g_varchar2_table(531) := '20626F726465722D746F702D636F6C6F723A20236635663566353B0D0A7D0D0A2E612D4952522D746F6F6C6261722D2D73696E676C65526F77207B0D0A2020626F726465722D626F74746F6D2D636F6C6F723A20236630663066303B0D0A7D0D0A2E612D';
wwv_flow_api.g_varchar2_table(532) := '4952522D686561646572207B0D0A20206261636B67726F756E642D636F6C6F723A20236661666166613B0D0A2020626F726465722D746F703A2031707820736F6C696420236536653665363B0D0A2020626F782D736861646F773A20696E736574203170';
wwv_flow_api.g_varchar2_table(533) := '7820302030203020236536653665363B0D0A7D0D0A2E612D4952522D6865616465723A686F766572207B0D0A20206261636B67726F756E642D636F6C6F723A20236632663266323B0D0A7D0D0A2E612D4952522D6865616465722E69732D616374697665';
wwv_flow_api.g_varchar2_table(534) := '2061207B0D0A2020636F6C6F723A20696E68657269743B0D0A7D0D0A2E612D4952522D6865616465722E69732D616374697665202E612D4952522D686561646572536F7274207B0D0A2020636F6C6F723A20696E68657269743B0D0A7D0D0A2E612D4952';
wwv_flow_api.g_varchar2_table(535) := '522D6865616465722E69732D6163746976652C0D0A2E612D47562D6865616465722E69732D616374697665207B0D0A20206261636B67726F756E642D636F6C6F723A20233230323032303B0D0A2020636F6C6F723A20234646463B0D0A7D0D0A2E612D49';
wwv_flow_api.g_varchar2_table(536) := '52522D6865616465722D2D67726F7570207B0D0A20206261636B67726F756E642D636F6C6F723A20236635663566353B0D0A7D0D0A2E612D4952522D7461626C65207472207464207B0D0A20206261636B67726F756E642D636F6C6F723A202366666666';
wwv_flow_api.g_varchar2_table(537) := '66663B0D0A2020636F6C6F723A20233430343034303B0D0A7D0D0A2E612D4952522D7461626C65207B0D0A2020626F726465722D636F6C6C617073653A2073657061726174653B0D0A7D0D0A2E612D4952522D7461626C652074723A686F766572207464';
wwv_flow_api.g_varchar2_table(538) := '207B0D0A20206261636B67726F756E642D636F6C6F723A20236639663966393B0D0A7D0D0A2E742D4952522D726567696F6E2D2D6E6F426F7264657273202E612D495252207B0D0A2020626F726465722D7261646975733A203270783B0D0A7D0D0A2E61';
wwv_flow_api.g_varchar2_table(539) := '2D4952522D7461626C65207464207B0D0A2020626F726465722D6C6566743A2031707820736F6C696420236632663266323B0D0A2020626F726465722D746F703A2031707820736F6C696420236632663266323B0D0A7D0D0A2E612D4952522D68656164';
wwv_flow_api.g_varchar2_table(540) := '65724C696E6B3A666F637573207B0D0A2020626F782D736861646F773A20302030203020317078202366386638663820696E7365743B0D0A7D0D0A2E612D4952522D7365617263682D6669656C643A666F637573207B0D0A2020626F726465722D636F6C';
wwv_flow_api.g_varchar2_table(541) := '6F723A20236638663866383B0D0A2020626F782D736861646F773A202D31707820302030202366386638663820696E7365742C2031707820302030202366386638663820696E7365743B0D0A7D0D0A2E612D4952522D73696E676C65526F772D6E616D65';
wwv_flow_api.g_varchar2_table(542) := '2C0D0A2E612D4952522D73696E676C65526F772D76616C7565207B0D0A2020626F726465722D626F74746F6D2D636F6C6F723A20236630663066303B0D0A2020636F6C6F723A20233430343034303B0D0A7D0D0A2E612D4952522D73696E676C65526F77';
wwv_flow_api.g_varchar2_table(543) := '2D76616C7565207B0D0A20206261636B67726F756E642D636F6C6F723A20236666666666663B0D0A7D0D0A2E612D4952522D73696E676C65526F772D726F773A686F766572202E612D4952522D73696E676C65526F772D76616C7565207B0D0A20206261';
wwv_flow_api.g_varchar2_table(544) := '636B67726F756E642D636F6C6F723A20236637663766373B0D0A7D0D0A2E612D4952522D73696E676C65526F772D6E616D65207B0D0A20206261636B67726F756E642D636F6C6F723A20236637663766373B0D0A7D0D0A2E612D4952522D73696E676C65';
wwv_flow_api.g_varchar2_table(545) := '526F772D726F773A686F766572202E612D4952522D73696E676C65526F772D6E616D65207B0D0A20206261636B67726F756E642D636F6C6F723A20236630663066303B0D0A7D0D0A2E612D4952522D627574746F6E2E612D4952522D627574746F6E2D2D';
wwv_flow_api.g_varchar2_table(546) := '706167696E6174696F6E3A686F766572207B0D0A20206261636B67726F756E642D636F6C6F723A20236638663866383B0D0A7D0D0A2E612D4952522D7265706F727453756D6D6172792D6C6162656C2C0D0A2E612D4952522D636F6E74726F6C734C6162';
wwv_flow_api.g_varchar2_table(547) := '656C207B0D0A20206261636B67726F756E642D636F6C6F723A20236666666666663B0D0A7D0D0A406D65646961206F6E6C792073637265656E20616E6420286D696E2D77696474683A20373639707829207B0D0A20202E69732D6D6178696D697A65642E';
wwv_flow_api.g_varchar2_table(548) := '742D4952522D726567696F6E202E742D6668742D7468656164202E612D4952522D686561646572207B0D0A20202020626F726465722D626F74746F6D3A2031707820736F6C696420236536653665363B0D0A20207D0D0A7D0D0A2E75692D776964676574';
wwv_flow_api.g_varchar2_table(549) := '2D636F6E74656E74202E612D4952522D69636F6E4C6973742D6C696E6B207B0D0A2020636F6C6F723A20233430343034303B0D0A20206261636B67726F756E642D636F6C6F723A20236666666666663B0D0A7D0D0A2E612D4952522D69636F6E4C697374';
wwv_flow_api.g_varchar2_table(550) := '2D6C696E6B3A686F766572207B0D0A20206261636B67726F756E642D636F6C6F723A20236637663766373B0D0A7D0D0A0D0A2E612D4952522D627574746F6E3A666F637573207B0D0A2020626F782D736861646F773A20696E68657269743B0D0A7D0D0A';
wwv_flow_api.g_varchar2_table(551) := '0D0A2E612D4952522D736F7274576964676574207B0D0A20206261636B67726F756E642D636F6C6F723A20726762612833322C2033322C2033322C20302E3935293B0D0A20202D7765626B69742D6261636B64726F702D66696C7465723A20626C757228';
wwv_flow_api.g_varchar2_table(552) := '347078293B0D0A2020636F6C6F723A20234646463B0D0A2020626F726465722D77696474683A20303B0D0A2020626F782D736861646F773A20302032707820347078202D327078207267626128302C20302C20302C20302E35292C203020387078203136';
wwv_flow_api.g_varchar2_table(553) := '7078202D347078207267626128302C20302C20302C20302E3135293B0D0A7D0D0A2E612D4952522D736F7274576964676574203A3A2D7765626B69742D7363726F6C6C626172207B0D0A202077696474683A203870783B0D0A20206865696768743A2038';
wwv_flow_api.g_varchar2_table(554) := '70783B0D0A7D0D0A2E612D4952522D736F7274576964676574203A3A2D7765626B69742D7363726F6C6C6261722D7468756D62207B0D0A20206261636B67726F756E642D636F6C6F723A2072676261283235352C203235352C203235352C20302E35293B';
wwv_flow_api.g_varchar2_table(555) := '0D0A7D0D0A2E612D4952522D736F7274576964676574203A3A2D7765626B69742D7363726F6C6C6261722D747261636B207B0D0A20206261636B67726F756E642D636F6C6F723A2072676261283235352C203235352C203235352C20302E3235293B0D0A';
wwv_flow_api.g_varchar2_table(556) := '7D0D0A0D0A2E612D4952522D736F72745769646765742D68656C70207B0D0A20206261636B67726F756E642D636F6C6F723A207472616E73706172656E743B0D0A7D0D0A0D0A2E612D4952522D736F72745769646765742D616374696F6E73207B0D0A20';
wwv_flow_api.g_varchar2_table(557) := '2070616464696E673A203870783B0D0A2020626F726465722D7261646975733A203270783B0D0A202077696474683A206175746F3B0D0A2020626F726465722D626F74746F6D2D77696474683A20303B0D0A7D0D0A2E612D4952522D736F727457696467';
wwv_flow_api.g_varchar2_table(558) := '65742D616374696F6E732D6974656D207B0D0A2020626F726465722D72696768742D77696474683A20303B0D0A7D0D0A2E612D4952522D627574746F6E2E612D4952522D736F72745769646765742D627574746F6E207B0D0A20206261636B67726F756E';
wwv_flow_api.g_varchar2_table(559) := '642D636F6C6F723A207472616E73706172656E743B0D0A2020636F6C6F723A20234646463B0D0A2020626F726465722D7261646975733A203270783B0D0A7D0D0A2E612D4952522D627574746F6E2E612D4952522D736F72745769646765742D62757474';
wwv_flow_api.g_varchar2_table(560) := '6F6E3A686F766572207B0D0A20206261636B67726F756E642D636F6C6F723A207267626128302C20302C20302C20302E35293B0D0A7D0D0A2E612D4952522D627574746F6E2E612D4952522D736F72745769646765742D627574746F6E3A666F63757320';
wwv_flow_api.g_varchar2_table(561) := '7B0D0A2020626F782D736861646F773A20302030203020317078202366386638663820696E7365743B0D0A7D0D0A2E612D4952522D627574746F6E2E612D4952522D736F72745769646765742D627574746F6E2E69732D6163746976652C0D0A2E612D49';
wwv_flow_api.g_varchar2_table(562) := '52522D627574746F6E2E612D4952522D736F72745769646765742D627574746F6E3A6163746976653A666F637573207B0D0A20206261636B67726F756E642D636F6C6F723A207267626128302C20302C20302C20302E35293B0D0A7D0D0A2E612D495252';
wwv_flow_api.g_varchar2_table(563) := '2D736F72745769646765742D7365617263684C6162656C207B0D0A20206865696768743A20343070783B0D0A202070616464696E673A2031327078203870783B0D0A7D0D0A2E612D4952522D736F72745769646765742D7365617263684C6162656C3A62';
wwv_flow_api.g_varchar2_table(564) := '65666F7265207B0D0A2020636F6C6F723A20234646463B0D0A7D0D0A2E612D4952522D736F72745769646765742D736561726368203E202E612D4952522D736F72745769646765742D7365617263684669656C645B747970653D2274657874225D207B0D';
wwv_flow_api.g_varchar2_table(565) := '0A20206261636B67726F756E642D636F6C6F723A207472616E73706172656E743B0D0A2020617070656172616E63653A206E6F6E653B0D0A20206261636B67726F756E642D636F6C6F723A2072676261283235352C203235352C203235352C20302E3129';
wwv_flow_api.g_varchar2_table(566) := '3B0D0A20206865696768743A20343070783B0D0A2020636F6C6F723A20234646463B0D0A7D0D0A2E612D4952522D736F72745769646765742D736561726368203E202E612D4952522D736F72745769646765742D7365617263684669656C645B74797065';
wwv_flow_api.g_varchar2_table(567) := '3D2274657874225D3A666F637573207B0D0A2020626F782D736861646F773A20302030203020317078202366386638663820696E7365743B0D0A7D0D0A2E612D4952522D736F72745769646765742D726F7773207B0D0A2020626F726465722D746F702D';
wwv_flow_api.g_varchar2_table(568) := '77696474683A20303B0D0A7D0D0A2E612D4952522D736F72745769646765742D726F77207B0D0A2020636F6C6F723A20234646463B0D0A2020626F782D736861646F773A206E6F6E653B0D0A7D0D0A2E612D4952522D736F72745769646765742D726F77';
wwv_flow_api.g_varchar2_table(569) := '3A686F766572207B0D0A20206261636B67726F756E642D636F6C6F723A2072676261283235352C203235352C203235352C20302E3135293B0D0A7D0D0A2E612D4952522D736F72745769646765742D726F773A666F637573207B0D0A2020626F782D7368';
wwv_flow_api.g_varchar2_table(570) := '61646F773A20302030203020317078202366386638663820696E7365743B0D0A7D0D0A2E612D4947202E612D4952522D736F72745769646765743A6265666F7265207B0D0A2020636F6C6F723A20726762612833322C2033322C2033322C20302E393529';
wwv_flow_api.g_varchar2_table(571) := '3B0D0A7D0D0A2E6F6A2D6476742D63617465676F727931207B0D0A2020636F6C6F723A20233330396664623B0D0A7D0D0A2E6F6A2D6476742D63617465676F727932207B0D0A2020636F6C6F723A20233363616638353B0D0A7D0D0A2E6F6A2D6476742D';
wwv_flow_api.g_varchar2_table(572) := '63617465676F727933207B0D0A2020636F6C6F723A20236662636534613B0D0A7D0D0A2E6F6A2D6476742D63617465676F727934207B0D0A2020636F6C6F723A20236539356235343B0D0A7D0D0A2E6F6A2D6476742D63617465676F727935207B0D0A20';
wwv_flow_api.g_varchar2_table(573) := '20636F6C6F723A20233835346539623B0D0A7D0D0A2E6F6A2D6476742D63617465676F727936207B0D0A2020636F6C6F723A20233265626662633B0D0A7D0D0A2E6F6A2D6476742D63617465676F727937207B0D0A2020636F6C6F723A20236564383133';
wwv_flow_api.g_varchar2_table(574) := '653B0D0A7D0D0A2E6F6A2D6476742D63617465676F727938207B0D0A2020636F6C6F723A20236538356438383B0D0A7D0D0A2E6F6A2D6476742D63617465676F727939207B0D0A2020636F6C6F723A20233133623663663B0D0A7D0D0A2E6F6A2D647674';
wwv_flow_api.g_varchar2_table(575) := '2D63617465676F72793130207B0D0A2020636F6C6F723A20233831626235663B0D0A7D0D0A2E6F6A2D6476742D63617465676F72793131207B0D0A2020636F6C6F723A20236361353839643B0D0A7D0D0A2E6F6A2D6476742D63617465676F7279313220';
wwv_flow_api.g_varchar2_table(576) := '7B0D0A2020636F6C6F723A20236464646535333B0D0A7D0D0A0D0A2E742D4C696E6B734C6973742D6974656D2C0D0A2E742D4C696E6B734C6973742D6C696E6B207B0D0A2020626F726465722D636F6C6F723A20236536653665363B0D0A7D0D0A2E742D';
wwv_flow_api.g_varchar2_table(577) := '4C696E6B734C6973742D69636F6E207B0D0A2020636F6C6F723A20236439643964393B0D0A7D0D0A2E742D4C696E6B734C6973742D6C696E6B3A686F766572207B0D0A20206261636B67726F756E642D636F6C6F723A20236632663266323B0D0A7D0D0A';
wwv_flow_api.g_varchar2_table(578) := '2E742D4C696E6B734C6973742D6C696E6B3A666F637573207B0D0A2020626F782D736861646F773A20302030203020317078202366386638663820696E7365743B0D0A7D0D0A0D0A2E742D4C696E6B734C6973742D2D73686F774172726F77202E742D4C';
wwv_flow_api.g_varchar2_table(579) := '696E6B734C6973742D6C696E6B3A6265666F7265207B0D0A2020636F6C6F723A20236439643964393B0D0A7D0D0A0D0A2E742D4C696E6B734C6973742D2D73686F774261646765202E742D4C696E6B734C6973742D6261646765207B0D0A20206261636B';
wwv_flow_api.g_varchar2_table(580) := '67726F756E642D636F6C6F723A20236635663566353B0D0A2020636F6C6F723A20233430343034303B0D0A7D0D0A2E742D4C696E6B734C6973742D2D73686F774261646765202E742D4C696E6B734C6973742D6C696E6B3A686F766572202E742D4C696E';
wwv_flow_api.g_varchar2_table(581) := '6B734C6973742D6261646765207B0D0A20206261636B67726F756E642D636F6C6F723A20236562656265623B0D0A7D0D0A2E742D4C696E6B734C6973742D2D73686F774261646765202E742D4C696E6B734C6973742D6974656D2E69732D657870616E64';
wwv_flow_api.g_varchar2_table(582) := '6564203E202E742D4C696E6B734C6973742D6C696E6B202E742D4C696E6B734C6973742D6261646765207B0D0A20206261636B67726F756E642D636F6C6F723A20236266626662663B0D0A7D0D0A0D0A2E742D4C696E6B734C6973742D2D627269676874';
wwv_flow_api.g_varchar2_table(583) := '486F766572202E742D4C696E6B734C6973742D6974656D2E69732D657870616E646564202E742D4C696E6B734C6973742D6C696E6B3A686F7665723A6265666F7265207B0D0A2020636F6C6F723A2072676261283235352C203235352C203235352C2030';
wwv_flow_api.g_varchar2_table(584) := '2E35293B0D0A7D0D0A2E742D4C696E6B734C6973742D2D627269676874486F766572202E742D4C696E6B734C6973742D6C696E6B3A686F766572207B0D0A20206261636B67726F756E642D636F6C6F723A20236638663866383B0D0A2020636F6C6F723A';
wwv_flow_api.g_varchar2_table(585) := '20233339333933393B0D0A7D0D0A2E742D4C696E6B734C6973742D2D627269676874486F766572202E742D4C696E6B734C6973742D6C696E6B3A686F766572202E742D4C696E6B734C6973742D69636F6E207B0D0A2020636F6C6F723A20726762612832';
wwv_flow_api.g_varchar2_table(586) := '35352C203235352C203235352C20302E3735293B0D0A7D0D0A2E742D4C696E6B734C6973742D6974656D2E69732D657870616E646564207B0D0A20206261636B67726F756E642D636F6C6F723A20234643464346433B0D0A20206261636B67726F756E64';
wwv_flow_api.g_varchar2_table(587) := '3A206C696E6561722D6772616469656E74287267626128302C20302C20302C20302E303135292C207267626128302C20302C20302C203029292C206C696E6561722D6772616469656E74287267626128302C20302C20302C2030292C207267626128302C';
wwv_flow_api.g_varchar2_table(588) := '20302C20302C20302E30313529293B0D0A7D0D0A2E742D4C696E6B734C6973742D6974656D2E69732D657870616E646564202E742D4C696E6B734C6973742D6C696E6B3A686F7665723A6265666F7265207B0D0A2020636F6C6F723A2023663866386638';
wwv_flow_api.g_varchar2_table(589) := '3B0D0A7D0D0A2E742D4C696E6B734C6973742D6974656D2E69732D657870616E646564202E742D4C696E6B734C6973742D6C696E6B3A6265666F7265207B0D0A2020636F6C6F723A207267626128302C20302C20302C20302E3235293B0D0A7D0D0A2E74';
wwv_flow_api.g_varchar2_table(590) := '2D4C696E6B734C6973742D2D73686F774261646765202E742D4C696E6B734C6973742D6261646765207B0D0A2020626F726465722D7261646975733A203470783B0D0A7D0D0A2E742D4C696E6B734C6973742D2D69636F6E4F6E6C79202E742D4C696E6B';
wwv_flow_api.g_varchar2_table(591) := '734C6973742D69636F6E207B0D0A2020626F726465722D7261646975733A20313030253B0D0A7D0D0A2E742D4C696E6B734C6973742D2D616374696F6E73202E742D4C696E6B734C6973742D6C6162656C207B0D0A2020636F6C6F723A20233363336333';
wwv_flow_api.g_varchar2_table(592) := '633B0D0A7D0D0A2E742D4C696E6B734C6973742D2D616374696F6E73202E742D4C696E6B734C6973742D69636F6E207B0D0A2020636F6C6F723A20233363336333633B0D0A7D0D0A2E742D4C696E6B734C6973742D2D616374696F6E73202E742D4C696E';
wwv_flow_api.g_varchar2_table(593) := '6B734C6973742D6C696E6B3A686F766572202E742D4C696E6B734C6973742D69636F6E2C0D0A2E742D4C696E6B734C6973742D2D616374696F6E73202E742D4C696E6B734C6973742D6C696E6B3A686F766572202E742D4C696E6B734C6973742D6C6162';
wwv_flow_api.g_varchar2_table(594) := '656C2C0D0A2E742D4C696E6B734C6973742D2D616374696F6E73202E742D4C696E6B734C6973742D6C696E6B3A686F766572202E742D4C696E6B734C6973742D6261646765207B0D0A2020636F6C6F723A20233430343034303B0D0A7D0D0A2E742D426F';
wwv_flow_api.g_varchar2_table(595) := '64792D616374696F6E73202E742D4C696E6B734C6973742D6C696E6B3A686F766572207B0D0A20206261636B67726F756E642D636F6C6F723A20236565656565653B0D0A7D0D0A0D0A2E742D4C6F67696E2D69636F6E56616C69646174696F6E207B0D0A';
wwv_flow_api.g_varchar2_table(596) := '20206261636B67726F756E643A20233030613032643B0D0A2020636F6C6F723A2077686974653B0D0A7D0D0A626F6479202E742D4C6F67696E2D7469746C65207B0D0A2020636F6C6F723A20233430343034303B0D0A7D0D0A2E742D4C6F67696E2D7265';
wwv_flow_api.g_varchar2_table(597) := '67696F6E207B0D0A20206261636B67726F756E642D636F6C6F723A20236666666666663B0D0A7D0D0A2E742D4C6F67696E2D6C6F676F207B0D0A2020636F6C6F723A20236638663866383B0D0A7D0D0A406D65646961206F6E6C792073637265656E2061';
wwv_flow_api.g_varchar2_table(598) := '6E6420286D61782D77696474683A20343830707829207B0D0A20202E742D50616765426F64792D2D6C6F67696E2C0D0A20202E742D50616765426F64792D2D6C6F67696E202E742D426F6479207B0D0A202020206261636B67726F756E642D636F6C6F72';
wwv_flow_api.g_varchar2_table(599) := '3A20236666666666663B0D0A20207D0D0A7D0D0A0D0A2E742D4D656469614C697374207B0D0A2020626F726465722D636F6C6F723A20236530653065303B0D0A20206261636B67726F756E642D636F6C6F723A20236666666666663B0D0A7D0D0A2E742D';
wwv_flow_api.g_varchar2_table(600) := '4D656469614C6973742D6974656D207B0D0A2020626F726465722D636F6C6F723A20236530653065303B0D0A7D0D0A2E742D4D656469614C6973742D2D686F72697A6F6E74616C202E742D4D656469614C6973742D6974656D207B0D0A2020626F726465';
wwv_flow_api.g_varchar2_table(601) := '722D72696768743A2031707820736F6C696420236530653065303B0D0A7D0D0A0D0A612E742D4D656469614C6973742D6974656D57726170207B0D0A2020636F6C6F723A20233134366562383B0D0A7D0D0A612E742D4D656469614C6973742D6974656D';
wwv_flow_api.g_varchar2_table(602) := '577261703A686F766572207B0D0A20206261636B67726F756E642D636F6C6F723A20236661666166613B0D0A2020636F6C6F723A20233134366562383B0D0A7D0D0A612E742D4D656469614C6973742D6974656D577261703A666F637573207B0D0A2020';
wwv_flow_api.g_varchar2_table(603) := '626F782D736861646F773A20302030203020317078202366386638663820696E7365743B0D0A7D0D0A2E742D4D656469614C6973742D6974656D57726170207B0D0A2020636F6C6F723A20233430343034303B0D0A7D0D0A2E742D4D656469614C697374';
wwv_flow_api.g_varchar2_table(604) := '2D62616467652C0D0A2E742D4D656469614C6973742D64657363207B0D0A2020636F6C6F723A20233733373337333B0D0A7D0D0A2E742D4D656469614C6973742D69636F6E207B0D0A20206261636B67726F756E642D636F6C6F723A2023626662666266';
wwv_flow_api.g_varchar2_table(605) := '3B0D0A2020636F6C6F723A20236666666666663B0D0A7D0D0A2E742D4D656469614C6973742D2D636F6C73207B0D0A2020626F782D736861646F773A202D317078202D31707820302030202365306530653020696E7365743B0D0A7D0D0A2E742D4D6564';
wwv_flow_api.g_varchar2_table(606) := '69614C6973742D2D636F6C73202E742D4D656469614C6973742D6974656D3A6265666F72652C0D0A2E742D4D656469614C6973742D2D636F6C73202E742D4D656469614C6973742D6974656D3A6166746572207B0D0A20206261636B67726F756E642D63';
wwv_flow_api.g_varchar2_table(607) := '6F6C6F723A20236536653665363B0D0A7D0D0A0D0A2E612D4D656E754261722D6C6162656C207B0D0A2020636F6C6F723A20233339333933393B0D0A20206C696E652D6865696768743A20323070783B0D0A7D0D0A2E612D4D656E754261722D6974656D';
wwv_flow_api.g_varchar2_table(608) := '203E202E612D4D656E752D7375624D656E75436F6C207B0D0A2020646973706C61793A20696E6C696E652D626C6F636B3B0D0A202070616464696E673A2038707820303B0D0A2020766572746963616C2D616C69676E3A20746F703B0D0A20206D617267';
wwv_flow_api.g_varchar2_table(609) := '696E2D72696768743A203870783B0D0A20206D617267696E2D6C6566743A202D3470783B0D0A7D0D0A2E612D4D656E754261722D6974656D207B0D0A20206261636B67726F756E643A20236638663866383B0D0A2020626F726465722D72696768743A20';
wwv_flow_api.g_varchar2_table(610) := '31707820736F6C696420236466646664663B0D0A2020626F726465722D6C6566743A2031707820736F6C696420236466646664663B0D0A20206D617267696E2D6C6566743A202D3170783B0D0A7D0D0A2E612D4D656E754261722D6974656D3A66697273';
wwv_flow_api.g_varchar2_table(611) := '742D6368696C64207B0D0A20206D617267696E2D6C6566743A20303B0D0A7D0D0A2E612D4D656E754261722D6974656D2E612D4D656E752D2D73706C6974203E202E612D4D656E752D7375624D656E75436F6C2C0D0A2E612D4D656E754261722E752D52';
wwv_flow_api.g_varchar2_table(612) := '544C202E612D4D656E754261722D6974656D2E612D4D656E752D2D73706C6974203E202E612D4D656E752D7375624D656E75436F6C207B0D0A2020626F726465723A206E6F6E653B0D0A20206D617267696E2D72696768743A20303B0D0A202070616464';
wwv_flow_api.g_varchar2_table(613) := '696E673A203870782038707820387078203470783B0D0A7D0D0A2E612D4D656E754261722D6974656D2E69732D64697361626C6564202E612D4D656E754261722D6C6162656C207B0D0A2020636F6C6F723A20726762612835372C2035372C2035372C20';
wwv_flow_api.g_varchar2_table(614) := '302E35293B0D0A7D0D0A2E612D4D656E754261722D6974656D3A686F766572207B0D0A20206261636B67726F756E642D636F6C6F723A20236466646664663B0D0A7D0D0A2E612D4D656E754261722D6974656D2E69732D657870616E646564207B0D0A20';
wwv_flow_api.g_varchar2_table(615) := '206261636B67726F756E642D636F6C6F723A20236466646664663B0D0A7D0D0A0D0A2E742D4D656E752D6261646765207B0D0A2020646973706C61793A20696E6C696E652D626C6F636B3B0D0A2020626F726465722D7261646975733A203270783B0D0A';
wwv_flow_api.g_varchar2_table(616) := '202070616464696E673A2030203670783B0D0A2020666F6E742D73697A653A20313170783B0D0A2020666F6E742D7765696768743A206E6F726D616C3B0D0A2020766572746963616C2D616C69676E3A20746F703B0D0A20206261636B67726F756E642D';
wwv_flow_api.g_varchar2_table(617) := '636F6C6F723A207267626128302C20302C20302C20302E3235293B0D0A7D0D0A2E612D4D656E752D6C6162656C436F6E7461696E6572202E742D4D656E752D6261646765207B0D0A20206C696E652D6865696768743A20313670783B0D0A20206D617267';
wwv_flow_api.g_varchar2_table(618) := '696E2D6C6566743A203470783B0D0A20206D617267696E2D746F703A203870783B0D0A7D0D0A0D0A2E612D4D656E752D636F6E74656E74207B0D0A2020626F726465722D7261646975733A203270783B0D0A7D0D0A2E612D4D656E75202E612D4D656E75';
wwv_flow_api.g_varchar2_table(619) := '2D6974656D207B0D0A2020636F6C6F723A20233430343034303B0D0A7D0D0A2E612D4D656E752D68536570617261746F72207B0D0A2020626F726465722D636F6C6F723A207267626128302C20302C20302C20302E3135293B0D0A7D0D0A2E612D4D656E';
wwv_flow_api.g_varchar2_table(620) := '752D2D63757272656E74207B0D0A20206261636B67726F756E642D636F6C6F723A20236335633563353B0D0A7D0D0A2E612D4D656E75202E612D4D656E752D6974656D2E69732D64697361626C65642E69732D666F6375736564207B0D0A20206261636B';
wwv_flow_api.g_varchar2_table(621) := '67726F756E642D636F6C6F723A20236666666666663B0D0A7D0D0A2E612D4D656E75202E612D4D656E752D6974656D2E69732D64697361626C65642E69732D666F6375736564203E202E612D4D656E752D696E6E6572202E612D4D656E752D7375624D65';
wwv_flow_api.g_varchar2_table(622) := '6E75436F6C207B0D0A2020636F6C6F723A20233430343034303B0D0A7D0D0A2E612D4D656E75202E612D4D656E752D6974656D2E69732D64697361626C65642E69732D666F6375736564203E202E612D4D656E752D696E6E6572202E612D4D656E752D61';
wwv_flow_api.g_varchar2_table(623) := '6363656C207B0D0A2020636F6C6F723A20233830383038303B0D0A7D0D0A2E612D4D656E75202E612D4D656E752D6974656D2E69732D666F63757365642C0D0A2E612D4D656E75202E612D4D656E752D6974656D2E69732D657870616E646564207B0D0A';
wwv_flow_api.g_varchar2_table(624) := '20206261636B67726F756E642D636F6C6F723A20236638663866383B0D0A2020636F6C6F723A20233339333933393B0D0A7D0D0A2E612D4D656E75202E612D4D656E752D6974656D2E69732D666F6375736564203E202E612D4D656E752D696E6E657220';
wwv_flow_api.g_varchar2_table(625) := '2E612D4D656E752D737461747573436F6C2C0D0A2E612D4D656E75202E612D4D656E752D6974656D2E69732D657870616E646564203E202E612D4D656E752D696E6E6572202E612D4D656E752D737461747573436F6C2C0D0A2E612D4D656E75202E612D';
wwv_flow_api.g_varchar2_table(626) := '4D656E752D6974656D2E69732D666F6375736564203E202E612D4D656E752D696E6E6572202E612D4D656E752D7375624D656E75436F6C2C0D0A2E612D4D656E75202E612D4D656E752D6974656D2E69732D657870616E646564203E202E612D4D656E75';
wwv_flow_api.g_varchar2_table(627) := '2D696E6E6572202E612D4D656E752D7375624D656E75436F6C2C0D0A2E612D4D656E75202E612D4D656E752D6974656D2E69732D666F6375736564203E202E612D4D656E752D696E6E6572202E612D4D656E752D616363656C2C0D0A2E612D4D656E7520';
wwv_flow_api.g_varchar2_table(628) := '2E612D4D656E752D6974656D2E69732D657870616E646564203E202E612D4D656E752D696E6E6572202E612D4D656E752D616363656C207B0D0A2020636F6C6F723A20233339333933393B0D0A7D0D0A2E612D4D656E75202E612D4D656E752D61636365';
wwv_flow_api.g_varchar2_table(629) := '6C207B0D0A2020636F6C6F723A20726762612836342C2036342C2036342C20302E3735293B0D0A7D0D0A2E612D4D656E752D636F6E74656E74207B0D0A20206261636B67726F756E642D636F6C6F723A2072676261283235352C203235352C203235352C';
wwv_flow_api.g_varchar2_table(630) := '20302E3935293B0D0A2020626F726465722D636F6C6F723A20236536653665363B0D0A2020626F782D736861646F773A20302031707820327078207267626128302C20302C20302C20302E3035293B0D0A7D0D0A2E612D4D656E75426172207B0D0A2020';
wwv_flow_api.g_varchar2_table(631) := '6261636B67726F756E642D636F6C6F723A207472616E73706172656E743B0D0A7D0D0A2E742D486561646572202E612D4D656E75426172207B0D0A20206261636B67726F756E642D636F6C6F723A20236638663866383B0D0A7D0D0A2E742D526567696F';
wwv_flow_api.g_varchar2_table(632) := '6E207B0D0A20200D0A20200D0A7D0D0A2E742D526567696F6E202E612D4D656E754261722D6C6162656C207B0D0A2020636F6C6F723A20233333333333333B0D0A20206C696E652D6865696768743A20323070783B0D0A7D0D0A2E742D526567696F6E20';
wwv_flow_api.g_varchar2_table(633) := '2E612D4D656E754261722D6974656D203E202E612D4D656E752D7375624D656E75436F6C207B0D0A2020646973706C61793A20696E6C696E652D626C6F636B3B0D0A202070616464696E673A2038707820303B0D0A2020766572746963616C2D616C6967';
wwv_flow_api.g_varchar2_table(634) := '6E3A20746F703B0D0A20206D617267696E2D72696768743A203870783B0D0A20206D617267696E2D6C6566743A202D3470783B0D0A7D0D0A2E742D526567696F6E202E612D4D656E754261722D6974656D207B0D0A20206261636B67726F756E643A2023';
wwv_flow_api.g_varchar2_table(635) := '6632663266323B0D0A2020626F726465722D72696768743A2031707820736F6C696420236439643964393B0D0A2020626F726465722D6C6566743A2031707820736F6C696420236439643964393B0D0A20206D617267696E2D6C6566743A202D3170783B';
wwv_flow_api.g_varchar2_table(636) := '0D0A7D0D0A2E742D526567696F6E202E612D4D656E754261722D6974656D3A66697273742D6368696C64207B0D0A20206D617267696E2D6C6566743A20303B0D0A7D0D0A2E742D526567696F6E202E612D4D656E754261722D6974656D2E612D4D656E75';
wwv_flow_api.g_varchar2_table(637) := '2D2D73706C6974203E202E612D4D656E752D7375624D656E75436F6C2C0D0A2E742D526567696F6E202E612D4D656E754261722E752D52544C202E612D4D656E754261722D6974656D2E612D4D656E752D2D73706C6974203E202E612D4D656E752D7375';
wwv_flow_api.g_varchar2_table(638) := '624D656E75436F6C207B0D0A2020626F726465723A206E6F6E653B0D0A20206D617267696E2D72696768743A20303B0D0A202070616464696E673A203870782038707820387078203470783B0D0A7D0D0A2E742D526567696F6E202E612D4D656E754261';
wwv_flow_api.g_varchar2_table(639) := '722D6974656D2E69732D64697361626C6564202E612D4D656E754261722D6C6162656C207B0D0A2020636F6C6F723A20726762612835312C2035312C2035312C20302E35293B0D0A7D0D0A2E742D526567696F6E202E612D4D656E754261722D6974656D';
wwv_flow_api.g_varchar2_table(640) := '3A686F766572207B0D0A20206261636B67726F756E642D636F6C6F723A20236439643964393B0D0A7D0D0A2E742D526567696F6E202E612D4D656E754261722D6974656D2E69732D657870616E646564207B0D0A20206261636B67726F756E642D636F6C';
wwv_flow_api.g_varchar2_table(641) := '6F723A20236439643964393B0D0A7D0D0A2E742D526567696F6E202E742D4D656E752D6261646765207B0D0A2020646973706C61793A20696E6C696E652D626C6F636B3B0D0A2020626F726465722D7261646975733A203270783B0D0A20207061646469';
wwv_flow_api.g_varchar2_table(642) := '6E673A2030203670783B0D0A2020666F6E742D73697A653A20313170783B0D0A2020666F6E742D7765696768743A206E6F726D616C3B0D0A2020766572746963616C2D616C69676E3A20746F703B0D0A20206261636B67726F756E642D636F6C6F723A20';
wwv_flow_api.g_varchar2_table(643) := '7267626128302C20302C20302C20302E3235293B0D0A7D0D0A2E612D4D656E752D6C6162656C436F6E7461696E6572202E742D526567696F6E202E742D4D656E752D6261646765207B0D0A20206C696E652D6865696768743A20313670783B0D0A20206D';
wwv_flow_api.g_varchar2_table(644) := '617267696E2D6C6566743A203470783B0D0A20206D617267696E2D746F703A203870783B0D0A7D0D0A2E742D526567696F6E202E612D4D656E752D636F6E74656E74207B0D0A2020626F726465722D7261646975733A203270783B0D0A7D0D0A2E742D52';
wwv_flow_api.g_varchar2_table(645) := '6567696F6E202E612D4D656E75202E612D4D656E752D6974656D207B0D0A2020636F6C6F723A20233430343034303B0D0A7D0D0A2E742D526567696F6E202E612D4D656E752D68536570617261746F72207B0D0A2020626F726465722D636F6C6F723A20';
wwv_flow_api.g_varchar2_table(646) := '7267626128302C20302C20302C20302E3135293B0D0A7D0D0A2E742D526567696F6E202E612D4D656E752D2D63757272656E74207B0D0A20206261636B67726F756E642D636F6C6F723A20236266626662663B0D0A7D0D0A2E742D526567696F6E202E61';
wwv_flow_api.g_varchar2_table(647) := '2D4D656E75202E612D4D656E752D6974656D2E69732D64697361626C65642E69732D666F6375736564207B0D0A20206261636B67726F756E642D636F6C6F723A20236666666666663B0D0A7D0D0A2E742D526567696F6E202E612D4D656E75202E612D4D';
wwv_flow_api.g_varchar2_table(648) := '656E752D6974656D2E69732D64697361626C65642E69732D666F6375736564203E202E612D4D656E752D696E6E6572202E612D4D656E752D7375624D656E75436F6C207B0D0A2020636F6C6F723A20233430343034303B0D0A7D0D0A2E742D526567696F';
wwv_flow_api.g_varchar2_table(649) := '6E202E612D4D656E75202E612D4D656E752D6974656D2E69732D64697361626C65642E69732D666F6375736564203E202E612D4D656E752D696E6E6572202E612D4D656E752D616363656C207B0D0A2020636F6C6F723A20233830383038303B0D0A7D0D';
wwv_flow_api.g_varchar2_table(650) := '0A2E742D526567696F6E202E612D4D656E75202E612D4D656E752D6974656D2E69732D666F63757365642C0D0A2E742D526567696F6E202E612D4D656E75202E612D4D656E752D6974656D2E69732D657870616E646564207B0D0A20206261636B67726F';
wwv_flow_api.g_varchar2_table(651) := '756E642D636F6C6F723A20236632663266323B0D0A2020636F6C6F723A20233333333333333B0D0A7D0D0A2E742D526567696F6E202E612D4D656E75202E612D4D656E752D6974656D2E69732D666F6375736564203E202E612D4D656E752D696E6E6572';
wwv_flow_api.g_varchar2_table(652) := '202E612D4D656E752D737461747573436F6C2C0D0A2E742D526567696F6E202E612D4D656E75202E612D4D656E752D6974656D2E69732D657870616E646564203E202E612D4D656E752D696E6E6572202E612D4D656E752D737461747573436F6C2C0D0A';
wwv_flow_api.g_varchar2_table(653) := '2E742D526567696F6E202E612D4D656E75202E612D4D656E752D6974656D2E69732D666F6375736564203E202E612D4D656E752D696E6E6572202E612D4D656E752D7375624D656E75436F6C2C0D0A2E742D526567696F6E202E612D4D656E75202E612D';
wwv_flow_api.g_varchar2_table(654) := '4D656E752D6974656D2E69732D657870616E646564203E202E612D4D656E752D696E6E6572202E612D4D656E752D7375624D656E75436F6C2C0D0A2E742D526567696F6E202E612D4D656E75202E612D4D656E752D6974656D2E69732D666F6375736564';
wwv_flow_api.g_varchar2_table(655) := '203E202E612D4D656E752D696E6E6572202E612D4D656E752D616363656C2C0D0A2E742D526567696F6E202E612D4D656E75202E612D4D656E752D6974656D2E69732D657870616E646564203E202E612D4D656E752D696E6E6572202E612D4D656E752D';
wwv_flow_api.g_varchar2_table(656) := '616363656C207B0D0A2020636F6C6F723A20233333333333333B0D0A7D0D0A2E742D526567696F6E202E612D4D656E75202E612D4D656E752D616363656C207B0D0A2020636F6C6F723A20726762612836342C2036342C2036342C20302E3735293B0D0A';
wwv_flow_api.g_varchar2_table(657) := '7D0D0A2E742D526567696F6E202E612D4D656E752D636F6E74656E74207B0D0A20206261636B67726F756E642D636F6C6F723A2072676261283235352C203235352C203235352C20302E3935293B0D0A2020626F726465722D636F6C6F723A2023653665';
wwv_flow_api.g_varchar2_table(658) := '3665363B0D0A2020626F782D736861646F773A20302031707820327078207267626128302C20302C20302C20302E3035293B0D0A7D0D0A0D0A2E742D486561646572207B0D0A20200D0A20200D0A20200D0A20200D0A20200D0A20200D0A7D0D0A2E742D';
wwv_flow_api.g_varchar2_table(659) := '486561646572202E612D4D656E754261722D6C6162656C207B0D0A2020636F6C6F723A20236666666666663B0D0A2020766572746963616C2D616C69676E3A20746F703B0D0A7D0D0A2E742D486561646572202E612D4D656E754261722D6974656D207B';
wwv_flow_api.g_varchar2_table(660) := '0D0A2020766572746963616C2D616C69676E3A20746F703B0D0A7D0D0A2E742D486561646572202E612D4D656E754261722D6974656D2E69732D666F63757365642C0D0A2E742D486561646572202E612D4D656E754261722D6974656D3A686F76657220';
wwv_flow_api.g_varchar2_table(661) := '7B0D0A20206261636B67726F756E642D636F6C6F723A20236238623862382021696D706F7274616E743B0D0A7D0D0A2E742D486561646572202E612D4D656E754261722D6974656D2E612D4D656E752D2D63757272656E742C0D0A2E742D486561646572';
wwv_flow_api.g_varchar2_table(662) := '202E612D4D656E754261722D6974656D2E612D4D656E752D2D63757272656E742E69732D666F6375736564207B0D0A20206261636B67726F756E642D636F6C6F723A20236238623862382021696D706F7274616E743B0D0A7D0D0A2E742D486561646572';
wwv_flow_api.g_varchar2_table(663) := '202E612D4D656E754261722D6974656D2E612D4D656E752D2D63757272656E74202E612D4D656E754261722D6C6162656C2C0D0A2E742D486561646572202E612D4D656E754261722D6974656D2E612D4D656E752D2D63757272656E742E69732D666F63';
wwv_flow_api.g_varchar2_table(664) := '75736564202E612D4D656E754261722D6C6162656C207B0D0A2020636F6C6F723A20236666666666662021696D706F7274616E743B0D0A2020666F6E742D7765696768743A20626F6C643B0D0A7D0D0A2E742D486561646572202E612D4D656E75426172';
wwv_flow_api.g_varchar2_table(665) := '2D6974656D2E69732D657870616E6465642C0D0A2E742D486561646572202E612D4D656E754261722D6974656D2E612D4D656E752D2D63757272656E742E69732D657870616E646564207B0D0A20206261636B67726F756E642D636F6C6F723A20236238';
wwv_flow_api.g_varchar2_table(666) := '623862382021696D706F7274616E743B0D0A7D0D0A2E742D486561646572202E612D4D656E754261722D6974656D203E202E612D4D656E752D7375624D656E75436F6C202E612D49636F6E207B0D0A2020636F6C6F723A2072676261283235352C203235';
wwv_flow_api.g_varchar2_table(667) := '352C203235352C20302E38293B0D0A2020626F726465722D636F6C6F723A20236638663866383B0D0A2020626F726465722D7261646975733A20313030253B0D0A7D0D0A2E742D486561646572202E612D4D656E754261722D6974656D2E612D4D656E75';
wwv_flow_api.g_varchar2_table(668) := '2D2D63757272656E742E69732D666F6375736564203E202E612D4D656E752D7375624D656E75436F6C202E612D49636F6E2C0D0A2E742D486561646572202E612D4D656E754261722D6974656D203E202E612D4D656E752D7375624D656E75436F6C3A68';
wwv_flow_api.g_varchar2_table(669) := '6F766572202E612D49636F6E207B0D0A20206261636B67726F756E642D636F6C6F723A20233932393239323B0D0A2020626F726465722D636F6C6F723A20233932393239323B0D0A2020636F6C6F723A20236666666666663B0D0A7D0D0A2E742D486561';
wwv_flow_api.g_varchar2_table(670) := '646572202E612D4D656E754261722D6974656D2E612D4D656E752D2D63757272656E74203E202E612D4D656E752D7375624D656E75436F6C202E612D49636F6E207B0D0A2020636F6C6F723A20236666666666663B0D0A2020626F726465722D636F6C6F';
wwv_flow_api.g_varchar2_table(671) := '723A20236666666666663B0D0A7D0D0A2E742D486561646572202E612D4D656E754261722D6974656D2E612D4D656E752D2D63757272656E742E69732D657870616E646564203E202E612D4D656E752D7375624D656E75436F6C202E612D49636F6E207B';
wwv_flow_api.g_varchar2_table(672) := '0D0A20206261636B67726F756E642D636F6C6F723A20236666666666663B0D0A2020626F726465722D636F6C6F723A20236666666666663B0D0A2020636F6C6F723A20233430343034303B0D0A7D0D0A2E742D486561646572202E612D4D656E75426172';
wwv_flow_api.g_varchar2_table(673) := '2D6974656D2E69732D657870616E646564203E202E612D4D656E752D7375624D656E75436F6C202E612D49636F6E207B0D0A20206261636B67726F756E642D636F6C6F723A20236666666666663B0D0A2020626F726465722D636F6C6F723A2023666666';
wwv_flow_api.g_varchar2_table(674) := '6666663B0D0A2020636F6C6F723A20236238623862383B0D0A7D0D0A2E742D486561646572202E612D4D656E752D636F6E74656E74207B0D0A2020626F726465722D77696474683A20303B0D0A20206261636B67726F756E642D636F6C6F723A20236238';
wwv_flow_api.g_varchar2_table(675) := '623862383B0D0A7D0D0A2E742D486561646572202E612D4D656E75202E612D4D656E752D6974656D207B0D0A2020636F6C6F723A20236666666666663B0D0A7D0D0A2E742D486561646572202E612D4D656E752D616363656C207B0D0A2020636F6C6F72';
wwv_flow_api.g_varchar2_table(676) := '3A2072676261283235352C203235352C203235352C20302E3735293B0D0A7D0D0A2E742D486561646572202E612D4D656E75202E612D4D656E752D6974656D2E69732D666F63757365642C0D0A2E742D486561646572202E612D4D656E75202E612D4D65';
wwv_flow_api.g_varchar2_table(677) := '6E752D6974656D2E69732D657870616E646564207B0D0A20206261636B67726F756E642D636F6C6F723A20236335633563352021696D706F7274616E743B0D0A7D0D0A2E742D426F6479207B0D0A20200D0A20200D0A20200D0A20200D0A20200D0A2020';
wwv_flow_api.g_varchar2_table(678) := '0D0A7D0D0A2E742D426F6479202E612D4D656E754261722D6C6162656C207B0D0A2020636F6C6F723A20233430343034303B0D0A2020766572746963616C2D616C69676E3A20746F703B0D0A7D0D0A2E742D426F6479202E612D4D656E754261722D6974';
wwv_flow_api.g_varchar2_table(679) := '656D207B0D0A2020766572746963616C2D616C69676E3A20746F703B0D0A7D0D0A2E742D426F6479202E612D4D656E754261722D6974656D2E69732D666F63757365642C0D0A2E742D426F6479202E612D4D656E754261722D6974656D3A686F76657220';
wwv_flow_api.g_varchar2_table(680) := '7B0D0A20206261636B67726F756E642D636F6C6F723A20236536653665362021696D706F7274616E743B0D0A7D0D0A2E742D426F6479202E612D4D656E754261722D6974656D2E612D4D656E752D2D63757272656E742C0D0A2E742D426F6479202E612D';
wwv_flow_api.g_varchar2_table(681) := '4D656E754261722D6974656D2E612D4D656E752D2D63757272656E742E69732D666F6375736564207B0D0A20206261636B67726F756E642D636F6C6F723A20236536653665362021696D706F7274616E743B0D0A7D0D0A2E742D426F6479202E612D4D65';
wwv_flow_api.g_varchar2_table(682) := '6E754261722D6974656D2E612D4D656E752D2D63757272656E74202E612D4D656E754261722D6C6162656C2C0D0A2E742D426F6479202E612D4D656E754261722D6974656D2E612D4D656E752D2D63757272656E742E69732D666F6375736564202E612D';
wwv_flow_api.g_varchar2_table(683) := '4D656E754261722D6C6162656C207B0D0A2020636F6C6F723A20233430343034302021696D706F7274616E743B0D0A2020666F6E742D7765696768743A20626F6C643B0D0A7D0D0A2E742D426F6479202E612D4D656E754261722D6974656D2E69732D65';
wwv_flow_api.g_varchar2_table(684) := '7870616E6465642C0D0A2E742D426F6479202E612D4D656E754261722D6974656D2E612D4D656E752D2D63757272656E742E69732D657870616E646564207B0D0A20206261636B67726F756E642D636F6C6F723A20236536653665362021696D706F7274';
wwv_flow_api.g_varchar2_table(685) := '616E743B0D0A7D0D0A2E742D426F6479202E612D4D656E754261722D6974656D203E202E612D4D656E752D7375624D656E75436F6C202E612D49636F6E207B0D0A2020636F6C6F723A20726762612836342C2036342C2036342C20302E38293B0D0A2020';
wwv_flow_api.g_varchar2_table(686) := '626F726465722D636F6C6F723A20236666666666663B0D0A2020626F726465722D7261646975733A20313030253B0D0A7D0D0A2E742D426F6479202E612D4D656E754261722D6974656D2E612D4D656E752D2D63757272656E742E69732D666F63757365';
wwv_flow_api.g_varchar2_table(687) := '64203E202E612D4D656E752D7375624D656E75436F6C202E612D49636F6E2C0D0A2E742D426F6479202E612D4D656E754261722D6974656D203E202E612D4D656E752D7375624D656E75436F6C3A686F766572202E612D49636F6E207B0D0A2020626163';
wwv_flow_api.g_varchar2_table(688) := '6B67726F756E642D636F6C6F723A20236266626662663B0D0A2020626F726465722D636F6C6F723A20236266626662663B0D0A2020636F6C6F723A20233030303030303B0D0A7D0D0A2E742D426F6479202E612D4D656E754261722D6974656D2E612D4D';
wwv_flow_api.g_varchar2_table(689) := '656E752D2D63757272656E74203E202E612D4D656E752D7375624D656E75436F6C202E612D49636F6E207B0D0A2020636F6C6F723A20236666666666663B0D0A2020626F726465722D636F6C6F723A20236666666666663B0D0A7D0D0A2E742D426F6479';
wwv_flow_api.g_varchar2_table(690) := '202E612D4D656E754261722D6974656D2E612D4D656E752D2D63757272656E742E69732D657870616E646564203E202E612D4D656E752D7375624D656E75436F6C202E612D49636F6E207B0D0A20206261636B67726F756E642D636F6C6F723A20233430';
wwv_flow_api.g_varchar2_table(691) := '343034303B0D0A2020626F726465722D636F6C6F723A20233430343034303B0D0A2020636F6C6F723A20236666666666663B0D0A7D0D0A2E742D426F6479202E612D4D656E754261722D6974656D2E69732D657870616E646564203E202E612D4D656E75';
wwv_flow_api.g_varchar2_table(692) := '2D7375624D656E75436F6C202E612D49636F6E207B0D0A20206261636B67726F756E642D636F6C6F723A20236666666666663B0D0A2020626F726465722D636F6C6F723A20236666666666663B0D0A2020636F6C6F723A20236536653665363B0D0A7D0D';
wwv_flow_api.g_varchar2_table(693) := '0A2E742D426F6479202E612D4D656E752D636F6E74656E74207B0D0A2020626F726465722D77696474683A20303B0D0A20206261636B67726F756E642D636F6C6F723A20236536653665363B0D0A7D0D0A2E742D426F6479202E612D4D656E75202E612D';
wwv_flow_api.g_varchar2_table(694) := '4D656E752D6974656D207B0D0A2020636F6C6F723A20233430343034303B0D0A7D0D0A2E742D426F6479202E612D4D656E752D616363656C207B0D0A2020636F6C6F723A20726762612836342C2036342C2036342C20302E3735293B0D0A7D0D0A2E742D';
wwv_flow_api.g_varchar2_table(695) := '426F6479202E612D4D656E75202E612D4D656E752D6974656D2E69732D666F63757365642C0D0A2E742D426F6479202E612D4D656E75202E612D4D656E752D6974656D2E69732D657870616E646564207B0D0A20206261636B67726F756E642D636F6C6F';
wwv_flow_api.g_varchar2_table(696) := '723A20236632663266322021696D706F7274616E743B0D0A7D0D0A2E742D426F6479202E612D4D656E75426172203E20756C207B0D0A20206261636B67726F756E642D636F6C6F723A20236536653665363B0D0A7D0D0A2E742D426F6479202E612D4D65';
wwv_flow_api.g_varchar2_table(697) := '6E754261722D6974656D207B0D0A2020626F726465722D636F6C6F723A20236536653665363B0D0A7D0D0A2E742D426F6479202E612D4D656E754261722D6974656D2E69732D666F6375736564207B0D0A2020626F782D736861646F773A206E6F6E653B';
wwv_flow_api.g_varchar2_table(698) := '0D0A7D0D0A2E742D526567696F6E207B0D0A20200D0A20200D0A20200D0A20200D0A20200D0A20200D0A7D0D0A2E742D526567696F6E202E612D4D656E754261722D6C6162656C207B0D0A2020636F6C6F723A20233430343034303B0D0A202076657274';
wwv_flow_api.g_varchar2_table(699) := '6963616C2D616C69676E3A20746F703B0D0A7D0D0A2E742D526567696F6E202E612D4D656E754261722D6974656D207B0D0A2020766572746963616C2D616C69676E3A20746F703B0D0A7D0D0A2E742D526567696F6E202E612D4D656E754261722D6974';
wwv_flow_api.g_varchar2_table(700) := '656D2E69732D666F63757365642C0D0A2E742D526567696F6E202E612D4D656E754261722D6974656D3A686F766572207B0D0A20206261636B67726F756E642D636F6C6F723A20236536653665362021696D706F7274616E743B0D0A7D0D0A2E742D5265';
wwv_flow_api.g_varchar2_table(701) := '67696F6E202E612D4D656E754261722D6974656D2E612D4D656E752D2D63757272656E742C0D0A2E742D526567696F6E202E612D4D656E754261722D6974656D2E612D4D656E752D2D63757272656E742E69732D666F6375736564207B0D0A2020626163';
wwv_flow_api.g_varchar2_table(702) := '6B67726F756E642D636F6C6F723A20236536653665362021696D706F7274616E743B0D0A7D0D0A2E742D526567696F6E202E612D4D656E754261722D6974656D2E612D4D656E752D2D63757272656E74202E612D4D656E754261722D6C6162656C2C0D0A';
wwv_flow_api.g_varchar2_table(703) := '2E742D526567696F6E202E612D4D656E754261722D6974656D2E612D4D656E752D2D63757272656E742E69732D666F6375736564202E612D4D656E754261722D6C6162656C207B0D0A2020636F6C6F723A20233430343034302021696D706F7274616E74';
wwv_flow_api.g_varchar2_table(704) := '3B0D0A2020666F6E742D7765696768743A20626F6C643B0D0A7D0D0A2E742D526567696F6E202E612D4D656E754261722D6974656D2E69732D657870616E6465642C0D0A2E742D526567696F6E202E612D4D656E754261722D6974656D2E612D4D656E75';
wwv_flow_api.g_varchar2_table(705) := '2D2D63757272656E742E69732D657870616E646564207B0D0A20206261636B67726F756E642D636F6C6F723A20236536653665362021696D706F7274616E743B0D0A7D0D0A2E742D526567696F6E202E612D4D656E754261722D6974656D203E202E612D';
wwv_flow_api.g_varchar2_table(706) := '4D656E752D7375624D656E75436F6C202E612D49636F6E207B0D0A2020636F6C6F723A20726762612836342C2036342C2036342C20302E38293B0D0A2020626F726465722D636F6C6F723A20236666666666663B0D0A2020626F726465722D7261646975';
wwv_flow_api.g_varchar2_table(707) := '733A20313030253B0D0A7D0D0A2E742D526567696F6E202E612D4D656E754261722D6974656D2E612D4D656E752D2D63757272656E742E69732D666F6375736564203E202E612D4D656E752D7375624D656E75436F6C202E612D49636F6E2C0D0A2E742D';
wwv_flow_api.g_varchar2_table(708) := '526567696F6E202E612D4D656E754261722D6974656D203E202E612D4D656E752D7375624D656E75436F6C3A686F766572202E612D49636F6E207B0D0A20206261636B67726F756E642D636F6C6F723A20236266626662663B0D0A2020626F726465722D';
wwv_flow_api.g_varchar2_table(709) := '636F6C6F723A20236266626662663B0D0A2020636F6C6F723A20233030303030303B0D0A7D0D0A2E742D526567696F6E202E612D4D656E754261722D6974656D2E612D4D656E752D2D63757272656E74203E202E612D4D656E752D7375624D656E75436F';
wwv_flow_api.g_varchar2_table(710) := '6C202E612D49636F6E207B0D0A2020636F6C6F723A20236666666666663B0D0A2020626F726465722D636F6C6F723A20236666666666663B0D0A7D0D0A2E742D526567696F6E202E612D4D656E754261722D6974656D2E612D4D656E752D2D6375727265';
wwv_flow_api.g_varchar2_table(711) := '6E742E69732D657870616E646564203E202E612D4D656E752D7375624D656E75436F6C202E612D49636F6E207B0D0A20206261636B67726F756E642D636F6C6F723A20233430343034303B0D0A2020626F726465722D636F6C6F723A2023343034303430';
wwv_flow_api.g_varchar2_table(712) := '3B0D0A2020636F6C6F723A20236666666666663B0D0A7D0D0A2E742D526567696F6E202E612D4D656E754261722D6974656D2E69732D657870616E646564203E202E612D4D656E752D7375624D656E75436F6C202E612D49636F6E207B0D0A2020626163';
wwv_flow_api.g_varchar2_table(713) := '6B67726F756E642D636F6C6F723A20236666666666663B0D0A2020626F726465722D636F6C6F723A20236666666666663B0D0A2020636F6C6F723A20236536653665363B0D0A7D0D0A2E742D526567696F6E202E612D4D656E752D636F6E74656E74207B';
wwv_flow_api.g_varchar2_table(714) := '0D0A2020626F726465722D77696474683A20303B0D0A20206261636B67726F756E642D636F6C6F723A20236536653665363B0D0A7D0D0A2E742D526567696F6E202E612D4D656E75202E612D4D656E752D6974656D207B0D0A2020636F6C6F723A202334';
wwv_flow_api.g_varchar2_table(715) := '30343034303B0D0A7D0D0A2E742D526567696F6E202E612D4D656E752D616363656C207B0D0A2020636F6C6F723A20726762612836342C2036342C2036342C20302E3735293B0D0A7D0D0A2E742D526567696F6E202E612D4D656E75202E612D4D656E75';
wwv_flow_api.g_varchar2_table(716) := '2D6974656D2E69732D666F63757365642C0D0A2E742D526567696F6E202E612D4D656E75202E612D4D656E752D6974656D2E69732D657870616E646564207B0D0A20206261636B67726F756E642D636F6C6F723A20236632663266322021696D706F7274';
wwv_flow_api.g_varchar2_table(717) := '616E743B0D0A7D0D0A2E742D526567696F6E202E612D4D656E75426172203E20756C207B0D0A20206261636B67726F756E642D636F6C6F723A20236536653665363B0D0A7D0D0A2E742D526567696F6E202E612D4D656E754261722D6974656D207B0D0A';
wwv_flow_api.g_varchar2_table(718) := '2020626F726465722D636F6C6F723A20236536653665363B0D0A7D0D0A2E742D526567696F6E202E612D4D656E754261722D6974656D2E69732D666F6375736564207B0D0A2020626F782D736861646F773A206E6F6E653B0D0A7D0D0A2E742D48656164';
wwv_flow_api.g_varchar2_table(719) := '65722D757365724D656E75202E612D4D656E752D636F6E74656E74207B0D0A2020626F726465722D77696474683A20303B0D0A20206261636B67726F756E642D636F6C6F723A20233830383038303B0D0A7D0D0A2E742D4865616465722D757365724D65';
wwv_flow_api.g_varchar2_table(720) := '6E75202E612D4D656E752D6974656D2E69732D666F63757365642C0D0A2E742D4865616465722D757365724D656E75202E612D4D656E752D6974656D2E69732D657870616E646564207B0D0A20206261636B67726F756E642D636F6C6F723A2023373337';
wwv_flow_api.g_varchar2_table(721) := '3337332021696D706F7274616E743B0D0A7D0D0A2E742D4865616465722D757365724D656E752E612D4D656E75202E612D4D656E752D6974656D202E612D4D656E752D6C6162656C207B0D0A2020636F6C6F723A20236666666666663B0D0A7D0D0A0D0A';
wwv_flow_api.g_varchar2_table(722) := '2E742D4E617669676174696F6E4261722D6D656E75202E612D4D656E752D636F6E74656E74207B0D0A2020626F726465722D7261646975733A2030203020327078203270783B0D0A20206261636B67726F756E642D636F6C6F723A20236432643264323B';
wwv_flow_api.g_varchar2_table(723) := '0D0A2020626F726465722D77696474683A20303B0D0A7D0D0A2E742D4E617669676174696F6E4261722D6D656E75202E612D4D656E752D6974656D2E69732D666F63757365642C0D0A2E742D4E617669676174696F6E4261722D6D656E75202E612D4D65';
wwv_flow_api.g_varchar2_table(724) := '6E752D6974656D2E69732D657870616E646564207B0D0A20206261636B67726F756E642D636F6C6F723A20236238623862382021696D706F7274616E743B0D0A7D0D0A2E742D4E617669676174696F6E4261722D6D656E75202E612D4D656E752D697465';
wwv_flow_api.g_varchar2_table(725) := '6D2E69732D666F6375736564203E202E612D4D656E752D6C6162656C2C0D0A2E742D4E617669676174696F6E4261722D6D656E75202E612D4D656E752D6974656D2E69732D657870616E646564203E202E612D4D656E752D6C6162656C207B0D0A202063';
wwv_flow_api.g_varchar2_table(726) := '6F6C6F723A20233132313231322021696D706F7274616E743B0D0A7D0D0A2E742D4E617669676174696F6E4261722D6D656E75202E612D4D656E752D6974656D202E612D4D656E752D6C6162656C2C0D0A2E742D4E617669676174696F6E4261722D6D65';
wwv_flow_api.g_varchar2_table(727) := '6E752E612D4D656E75202E612D4D656E752D6974656D20612C0D0A2E742D4E617669676174696F6E4261722D6D656E752E612D4D656E75202E612D4D656E752D6974656D202E612D4D656E752D737461747573436F6C207B0D0A2020636F6C6F723A2023';
wwv_flow_api.g_varchar2_table(728) := '3339333933392021696D706F7274616E743B0D0A7D0D0A0D0A2E742D506F7075704C4F562D6C696E6B7320613A686F766572207B0D0A20206261636B67726F756E642D636F6C6F723A20233134366562383B0D0A2020636F6C6F723A2023666666666666';
wwv_flow_api.g_varchar2_table(729) := '3B0D0A7D0D0A2E742D506F7075704C4F562D726573756C74735365742074723A686F766572207464207B0D0A20206261636B67726F756E642D636F6C6F723A20234543463246422021696D706F7274616E743B0D0A7D0D0A2E742D506F7075704C4F562D';
wwv_flow_api.g_varchar2_table(730) := '726573756C74735365742074723A6E74682D6368696C6428326E29207464207B0D0A20206261636B67726F756E642D636F6C6F723A20234641464146413B0D0A7D0D0A2E742D506F7075704C4F562D726573756C74735365742D6C696E6B2C0D0A2E7569';
wwv_flow_api.g_varchar2_table(731) := '2D7769646765742D636F6E74656E7420612E742D506F7075704C4F562D726573756C74735365742D6C696E6B207B0D0A2020636F6C6F723A20233134366562383B0D0A7D0D0A2E742D506167652D2D706F7075704C4F56207B0D0A20206261636B67726F';
wwv_flow_api.g_varchar2_table(732) := '756E642D636F6C6F723A20234646463B0D0A7D0D0A2E742D506F7075704C4F562D616374696F6E73207B0D0A20206261636B67726F756E642D636F6C6F723A20236666666666663B0D0A7D0D0A2E742D426F6479202E742D506F7075704C4F562D6C696E';
wwv_flow_api.g_varchar2_table(733) := '6B732061207B0D0A2020636F6C6F723A20233430343034303B0D0A7D0D0A2E742D426F64792D7469746C65202E742D506F7075704C4F562D6C696E6B732061207B0D0A2020636F6C6F723A20233430343034303B0D0A7D0D0A2E742D426F64792D696E66';
wwv_flow_api.g_varchar2_table(734) := '6F202E742D506F7075704C4F562D6C696E6B732061207B0D0A2020636F6C6F723A20233430343034303B0D0A7D0D0A2E742D526567696F6E202E742D506F7075704C4F562D6C696E6B7320612C0D0A2E742D427574746F6E526567696F6E202E742D506F';
wwv_flow_api.g_varchar2_table(735) := '7075704C4F562D6C696E6B732061207B0D0A2020636F6C6F723A20233430343034303B0D0A7D0D0A2E742D506F7075704C4F562D6C696E6B7320613A686F766572207B0D0A20206261636B67726F756E642D636F6C6F723A20233139383965363B0D0A20';
wwv_flow_api.g_varchar2_table(736) := '20636F6C6F723A20236666666666663B0D0A7D0D0A2E742D426F6479202E742D506F7075704C4F562D706167696E6174696F6E207B0D0A2020636F6C6F723A20233830383038303B0D0A7D0D0A2E742D426F64792D7469746C65202E742D506F7075704C';
wwv_flow_api.g_varchar2_table(737) := '4F562D706167696E6174696F6E207B0D0A2020636F6C6F723A20233830383038303B0D0A7D0D0A2E742D426F64792D696E666F202E742D506F7075704C4F562D706167696E6174696F6E207B0D0A2020636F6C6F723A20233830383038303B0D0A7D0D0A';
wwv_flow_api.g_varchar2_table(738) := '2E742D526567696F6E202E742D506F7075704C4F562D706167696E6174696F6E2C0D0A2E742D427574746F6E526567696F6E202E742D506F7075704C4F562D706167696E6174696F6E207B0D0A2020636F6C6F723A20233830383038303B0D0A7D0D0A0D';
wwv_flow_api.g_varchar2_table(739) := '0A2E742D526567696F6E2C0D0A2E742D436F6E74656E74426C6F636B2D2D6C696768744247202E742D436F6E74656E74426C6F636B2D626F6479207B0D0A20206261636B67726F756E642D636F6C6F723A20236666666666663B0D0A7D0D0A2E742D426F';
wwv_flow_api.g_varchar2_table(740) := '6479202E6669656C64646174612062207B0D0A2020636F6C6F723A20233430343034303B0D0A7D0D0A2E742D426F64792D7469746C65202E6669656C64646174612062207B0D0A2020636F6C6F723A20233430343034303B0D0A7D0D0A2E742D426F6479';
wwv_flow_api.g_varchar2_table(741) := '2D696E666F202E6669656C64646174612062207B0D0A2020636F6C6F723A20233430343034303B0D0A7D0D0A2E742D526567696F6E202E6669656C646461746120622C0D0A2E742D427574746F6E526567696F6E202E6669656C64646174612062207B0D';
wwv_flow_api.g_varchar2_table(742) := '0A2020636F6C6F723A20233430343034303B0D0A7D0D0A2E742D526567696F6E2D686561646572207B0D0A20206261636B67726F756E642D636F6C6F723A20236666666666663B0D0A2020636F6C6F723A20233236323632363B0D0A7D0D0A2E742D5265';
wwv_flow_api.g_varchar2_table(743) := '67696F6E2D686561646572202E742D427574746F6E2D2D6E6F55492C0D0A2E742D526567696F6E2D686561646572202E742D427574746F6E2D2D6C696E6B207B0D0A2020636F6C6F723A20233236323632363B0D0A7D0D0A2E742D426F64792D61637469';
wwv_flow_api.g_varchar2_table(744) := '6F6E73202E742D526567696F6E2D686561646572207B0D0A20206261636B67726F756E643A207472616E73706172656E743B0D0A2020636F6C6F723A20233363336333633B0D0A7D0D0A2E742D526567696F6E2D2D737461636B6564207B0D0A2020626F';
wwv_flow_api.g_varchar2_table(745) := '726465722D7261646975733A20302021696D706F7274616E743B0D0A7D0D0A2E742D526567696F6E2D2D6E6F426F72646572203E202E742D526567696F6E2D686561646572207B0D0A20206261636B67726F756E642D636F6C6F723A2023666666666666';
wwv_flow_api.g_varchar2_table(746) := '3B0D0A2020636F6C6F723A20233430343034303B0D0A7D0D0A2E742D526567696F6E2D2D6E6F426F72646572203E202E742D526567696F6E2D686561646572202E742D427574746F6E2D2D6E6F55492C0D0A2E742D526567696F6E2D2D6E6F426F726465';
wwv_flow_api.g_varchar2_table(747) := '72203E202E742D526567696F6E2D686561646572202E742D427574746F6E2D2D6C696E6B207B0D0A2020636F6C6F723A20233430343034303B0D0A7D0D0A0D0A2E742D526567696F6E2D2D616363656E74313A6E6F74282E742D526567696F6E2D2D7465';
wwv_flow_api.g_varchar2_table(748) := '7874436F6E74656E7429203E202E742D526567696F6E2D686561646572207B0D0A20206261636B67726F756E642D636F6C6F723A20233330396664623B0D0A2020636F6C6F723A20236666666666663B0D0A7D0D0A2E742D526567696F6E2D2D61636365';
wwv_flow_api.g_varchar2_table(749) := '6E74313A6E6F74282E742D526567696F6E2D2D74657874436F6E74656E7429203E202E742D526567696F6E2D686561646572202E742D427574746F6E2D2D6E6F55492C0D0A2E742D526567696F6E2D2D616363656E74313A6E6F74282E742D526567696F';
wwv_flow_api.g_varchar2_table(750) := '6E2D2D74657874436F6E74656E7429203E202E742D526567696F6E2D686561646572202E742D427574746F6E2D2D6C696E6B207B0D0A2020636F6C6F723A20236666666666663B0D0A7D0D0A2E742D526567696F6E2D2D616363656E74312E742D526567';
wwv_flow_api.g_varchar2_table(751) := '696F6E2D2D74657874436F6E74656E74203E202E742D526567696F6E2D686561646572202E742D526567696F6E2D7469746C65207B0D0A2020636F6C6F723A20233330396664623B0D0A7D0D0A0D0A2E742D526567696F6E2D2D616363656E74323A6E6F';
wwv_flow_api.g_varchar2_table(752) := '74282E742D526567696F6E2D2D74657874436F6E74656E7429203E202E742D526567696F6E2D686561646572207B0D0A20206261636B67726F756E642D636F6C6F723A20233133623663663B0D0A2020636F6C6F723A20236534663966643B0D0A7D0D0A';
wwv_flow_api.g_varchar2_table(753) := '2E742D526567696F6E2D2D616363656E74323A6E6F74282E742D526567696F6E2D2D74657874436F6E74656E7429203E202E742D526567696F6E2D686561646572202E742D427574746F6E2D2D6E6F55492C0D0A2E742D526567696F6E2D2D616363656E';
wwv_flow_api.g_varchar2_table(754) := '74323A6E6F74282E742D526567696F6E2D2D74657874436F6E74656E7429203E202E742D526567696F6E2D686561646572202E742D427574746F6E2D2D6C696E6B207B0D0A2020636F6C6F723A20236534663966643B0D0A7D0D0A2E742D526567696F6E';
wwv_flow_api.g_varchar2_table(755) := '2D2D616363656E74322E742D526567696F6E2D2D74657874436F6E74656E74203E202E742D526567696F6E2D686561646572202E742D526567696F6E2D7469746C65207B0D0A2020636F6C6F723A20233133623663663B0D0A7D0D0A0D0A2E742D526567';
wwv_flow_api.g_varchar2_table(756) := '696F6E2D2D616363656E74333A6E6F74282E742D526567696F6E2D2D74657874436F6E74656E7429203E202E742D526567696F6E2D686561646572207B0D0A20206261636B67726F756E642D636F6C6F723A20233265626662633B0D0A2020636F6C6F72';
wwv_flow_api.g_varchar2_table(757) := '3A20236630666366623B0D0A7D0D0A2E742D526567696F6E2D2D616363656E74333A6E6F74282E742D526567696F6E2D2D74657874436F6E74656E7429203E202E742D526567696F6E2D686561646572202E742D427574746F6E2D2D6E6F55492C0D0A2E';
wwv_flow_api.g_varchar2_table(758) := '742D526567696F6E2D2D616363656E74333A6E6F74282E742D526567696F6E2D2D74657874436F6E74656E7429203E202E742D526567696F6E2D686561646572202E742D427574746F6E2D2D6C696E6B207B0D0A2020636F6C6F723A2023663066636662';
wwv_flow_api.g_varchar2_table(759) := '3B0D0A7D0D0A2E742D526567696F6E2D2D616363656E74332E742D526567696F6E2D2D74657874436F6E74656E74203E202E742D526567696F6E2D686561646572202E742D526567696F6E2D7469746C65207B0D0A2020636F6C6F723A20233265626662';
wwv_flow_api.g_varchar2_table(760) := '633B0D0A7D0D0A0D0A2E742D526567696F6E2D2D616363656E74343A6E6F74282E742D526567696F6E2D2D74657874436F6E74656E7429203E202E742D526567696F6E2D686561646572207B0D0A20206261636B67726F756E642D636F6C6F723A202333';
wwv_flow_api.g_varchar2_table(761) := '63616638353B0D0A2020636F6C6F723A20236630666166363B0D0A7D0D0A2E742D526567696F6E2D2D616363656E74343A6E6F74282E742D526567696F6E2D2D74657874436F6E74656E7429203E202E742D526567696F6E2D686561646572202E742D42';
wwv_flow_api.g_varchar2_table(762) := '7574746F6E2D2D6E6F55492C0D0A2E742D526567696F6E2D2D616363656E74343A6E6F74282E742D526567696F6E2D2D74657874436F6E74656E7429203E202E742D526567696F6E2D686561646572202E742D427574746F6E2D2D6C696E6B207B0D0A20';
wwv_flow_api.g_varchar2_table(763) := '20636F6C6F723A20236630666166363B0D0A7D0D0A2E742D526567696F6E2D2D616363656E74342E742D526567696F6E2D2D74657874436F6E74656E74203E202E742D526567696F6E2D686561646572202E742D526567696F6E2D7469746C65207B0D0A';
wwv_flow_api.g_varchar2_table(764) := '2020636F6C6F723A20233363616638353B0D0A7D0D0A0D0A2E742D526567696F6E2D2D616363656E74353A6E6F74282E742D526567696F6E2D2D74657874436F6E74656E7429203E202E742D526567696F6E2D686561646572207B0D0A20206261636B67';
wwv_flow_api.g_varchar2_table(765) := '726F756E642D636F6C6F723A20233831626235663B0D0A2020636F6C6F723A20236666666666663B0D0A7D0D0A2E742D526567696F6E2D2D616363656E74353A6E6F74282E742D526567696F6E2D2D74657874436F6E74656E7429203E202E742D526567';
wwv_flow_api.g_varchar2_table(766) := '696F6E2D686561646572202E742D427574746F6E2D2D6E6F55492C0D0A2E742D526567696F6E2D2D616363656E74353A6E6F74282E742D526567696F6E2D2D74657874436F6E74656E7429203E202E742D526567696F6E2D686561646572202E742D4275';
wwv_flow_api.g_varchar2_table(767) := '74746F6E2D2D6C696E6B207B0D0A2020636F6C6F723A20236666666666663B0D0A7D0D0A2E742D526567696F6E2D2D616363656E74352E742D526567696F6E2D2D74657874436F6E74656E74203E202E742D526567696F6E2D686561646572202E742D52';
wwv_flow_api.g_varchar2_table(768) := '6567696F6E2D7469746C65207B0D0A2020636F6C6F723A20233831626235663B0D0A7D0D0A0D0A2E742D526567696F6E2D2D616363656E74363A6E6F74282E742D526567696F6E2D2D74657874436F6E74656E7429203E202E742D526567696F6E2D6865';
wwv_flow_api.g_varchar2_table(769) := '61646572207B0D0A20206261636B67726F756E642D636F6C6F723A20236464646535333B0D0A2020636F6C6F723A20233261326130383B0D0A7D0D0A2E742D526567696F6E2D2D616363656E74363A6E6F74282E742D526567696F6E2D2D74657874436F';
wwv_flow_api.g_varchar2_table(770) := '6E74656E7429203E202E742D526567696F6E2D686561646572202E742D427574746F6E2D2D6E6F55492C0D0A2E742D526567696F6E2D2D616363656E74363A6E6F74282E742D526567696F6E2D2D74657874436F6E74656E7429203E202E742D52656769';
wwv_flow_api.g_varchar2_table(771) := '6F6E2D686561646572202E742D427574746F6E2D2D6C696E6B207B0D0A2020636F6C6F723A20233261326130383B0D0A7D0D0A2E742D526567696F6E2D2D616363656E74362E742D526567696F6E2D2D74657874436F6E74656E74203E202E742D526567';
wwv_flow_api.g_varchar2_table(772) := '696F6E2D686561646572202E742D526567696F6E2D7469746C65207B0D0A2020636F6C6F723A20236464646535333B0D0A7D0D0A0D0A2E742D526567696F6E2D2D616363656E74373A6E6F74282E742D526567696F6E2D2D74657874436F6E74656E7429';
wwv_flow_api.g_varchar2_table(773) := '203E202E742D526567696F6E2D686561646572207B0D0A20206261636B67726F756E642D636F6C6F723A20236662636534613B0D0A2020636F6C6F723A20233434333330323B0D0A7D0D0A2E742D526567696F6E2D2D616363656E74373A6E6F74282E74';
wwv_flow_api.g_varchar2_table(774) := '2D526567696F6E2D2D74657874436F6E74656E7429203E202E742D526567696F6E2D686561646572202E742D427574746F6E2D2D6E6F55492C0D0A2E742D526567696F6E2D2D616363656E74373A6E6F74282E742D526567696F6E2D2D74657874436F6E';
wwv_flow_api.g_varchar2_table(775) := '74656E7429203E202E742D526567696F6E2D686561646572202E742D427574746F6E2D2D6C696E6B207B0D0A2020636F6C6F723A20233434333330323B0D0A7D0D0A2E742D526567696F6E2D2D616363656E74372E742D526567696F6E2D2D7465787443';
wwv_flow_api.g_varchar2_table(776) := '6F6E74656E74203E202E742D526567696F6E2D686561646572202E742D526567696F6E2D7469746C65207B0D0A2020636F6C6F723A20236662636534613B0D0A7D0D0A0D0A2E742D526567696F6E2D2D616363656E74383A6E6F74282E742D526567696F';
wwv_flow_api.g_varchar2_table(777) := '6E2D2D74657874436F6E74656E7429203E202E742D526567696F6E2D686561646572207B0D0A20206261636B67726F756E642D636F6C6F723A20236564383133653B0D0A2020636F6C6F723A20236666666666663B0D0A7D0D0A2E742D526567696F6E2D';
wwv_flow_api.g_varchar2_table(778) := '2D616363656E74383A6E6F74282E742D526567696F6E2D2D74657874436F6E74656E7429203E202E742D526567696F6E2D686561646572202E742D427574746F6E2D2D6E6F55492C0D0A2E742D526567696F6E2D2D616363656E74383A6E6F74282E742D';
wwv_flow_api.g_varchar2_table(779) := '526567696F6E2D2D74657874436F6E74656E7429203E202E742D526567696F6E2D686561646572202E742D427574746F6E2D2D6C696E6B207B0D0A2020636F6C6F723A20236666666666663B0D0A7D0D0A2E742D526567696F6E2D2D616363656E74382E';
wwv_flow_api.g_varchar2_table(780) := '742D526567696F6E2D2D74657874436F6E74656E74203E202E742D526567696F6E2D686561646572202E742D526567696F6E2D7469746C65207B0D0A2020636F6C6F723A20236564383133653B0D0A7D0D0A0D0A2E742D526567696F6E2D2D616363656E';
wwv_flow_api.g_varchar2_table(781) := '74393A6E6F74282E742D526567696F6E2D2D74657874436F6E74656E7429203E202E742D526567696F6E2D686561646572207B0D0A20206261636B67726F756E642D636F6C6F723A20236539356235343B0D0A2020636F6C6F723A20236666666666663B';
wwv_flow_api.g_varchar2_table(782) := '0D0A7D0D0A2E742D526567696F6E2D2D616363656E74393A6E6F74282E742D526567696F6E2D2D74657874436F6E74656E7429203E202E742D526567696F6E2D686561646572202E742D427574746F6E2D2D6E6F55492C0D0A2E742D526567696F6E2D2D';
wwv_flow_api.g_varchar2_table(783) := '616363656E74393A6E6F74282E742D526567696F6E2D2D74657874436F6E74656E7429203E202E742D526567696F6E2D686561646572202E742D427574746F6E2D2D6C696E6B207B0D0A2020636F6C6F723A20236666666666663B0D0A7D0D0A2E742D52';
wwv_flow_api.g_varchar2_table(784) := '6567696F6E2D2D616363656E74392E742D526567696F6E2D2D74657874436F6E74656E74203E202E742D526567696F6E2D686561646572202E742D526567696F6E2D7469746C65207B0D0A2020636F6C6F723A20236539356235343B0D0A7D0D0A0D0A2E';
wwv_flow_api.g_varchar2_table(785) := '742D526567696F6E2D2D616363656E7431303A6E6F74282E742D526567696F6E2D2D74657874436F6E74656E7429203E202E742D526567696F6E2D686561646572207B0D0A20206261636B67726F756E642D636F6C6F723A20236538356438383B0D0A20';
wwv_flow_api.g_varchar2_table(786) := '20636F6C6F723A20236666666666663B0D0A7D0D0A2E742D526567696F6E2D2D616363656E7431303A6E6F74282E742D526567696F6E2D2D74657874436F6E74656E7429203E202E742D526567696F6E2D686561646572202E742D427574746F6E2D2D6E';
wwv_flow_api.g_varchar2_table(787) := '6F55492C0D0A2E742D526567696F6E2D2D616363656E7431303A6E6F74282E742D526567696F6E2D2D74657874436F6E74656E7429203E202E742D526567696F6E2D686561646572202E742D427574746F6E2D2D6C696E6B207B0D0A2020636F6C6F723A';
wwv_flow_api.g_varchar2_table(788) := '20236666666666663B0D0A7D0D0A2E742D526567696F6E2D2D616363656E7431302E742D526567696F6E2D2D74657874436F6E74656E74203E202E742D526567696F6E2D686561646572202E742D526567696F6E2D7469746C65207B0D0A2020636F6C6F';
wwv_flow_api.g_varchar2_table(789) := '723A20236538356438383B0D0A7D0D0A0D0A2E742D526567696F6E2D2D616363656E7431313A6E6F74282E742D526567696F6E2D2D74657874436F6E74656E7429203E202E742D526567696F6E2D686561646572207B0D0A20206261636B67726F756E64';
wwv_flow_api.g_varchar2_table(790) := '2D636F6C6F723A20236361353839643B0D0A2020636F6C6F723A20236666666666663B0D0A7D0D0A2E742D526567696F6E2D2D616363656E7431313A6E6F74282E742D526567696F6E2D2D74657874436F6E74656E7429203E202E742D526567696F6E2D';
wwv_flow_api.g_varchar2_table(791) := '686561646572202E742D427574746F6E2D2D6E6F55492C0D0A2E742D526567696F6E2D2D616363656E7431313A6E6F74282E742D526567696F6E2D2D74657874436F6E74656E7429203E202E742D526567696F6E2D686561646572202E742D427574746F';
wwv_flow_api.g_varchar2_table(792) := '6E2D2D6C696E6B207B0D0A2020636F6C6F723A20236666666666663B0D0A7D0D0A2E742D526567696F6E2D2D616363656E7431312E742D526567696F6E2D2D74657874436F6E74656E74203E202E742D526567696F6E2D686561646572202E742D526567';
wwv_flow_api.g_varchar2_table(793) := '696F6E2D7469746C65207B0D0A2020636F6C6F723A20236361353839643B0D0A7D0D0A0D0A2E742D526567696F6E2D2D616363656E7431323A6E6F74282E742D526567696F6E2D2D74657874436F6E74656E7429203E202E742D526567696F6E2D686561';
wwv_flow_api.g_varchar2_table(794) := '646572207B0D0A20206261636B67726F756E642D636F6C6F723A20233835346539623B0D0A2020636F6C6F723A20236636663066383B0D0A7D0D0A2E742D526567696F6E2D2D616363656E7431323A6E6F74282E742D526567696F6E2D2D74657874436F';
wwv_flow_api.g_varchar2_table(795) := '6E74656E7429203E202E742D526567696F6E2D686561646572202E742D427574746F6E2D2D6E6F55492C0D0A2E742D526567696F6E2D2D616363656E7431323A6E6F74282E742D526567696F6E2D2D74657874436F6E74656E7429203E202E742D526567';
wwv_flow_api.g_varchar2_table(796) := '696F6E2D686561646572202E742D427574746F6E2D2D6C696E6B207B0D0A2020636F6C6F723A20236636663066383B0D0A7D0D0A2E742D526567696F6E2D2D616363656E7431322E742D526567696F6E2D2D74657874436F6E74656E74203E202E742D52';
wwv_flow_api.g_varchar2_table(797) := '6567696F6E2D686561646572202E742D526567696F6E2D7469746C65207B0D0A2020636F6C6F723A20233835346539623B0D0A7D0D0A0D0A2E742D526567696F6E2D2D616363656E7431333A6E6F74282E742D526567696F6E2D2D74657874436F6E7465';
wwv_flow_api.g_varchar2_table(798) := '6E7429203E202E742D526567696F6E2D686561646572207B0D0A20206261636B67726F756E642D636F6C6F723A20233561363861643B0D0A2020636F6C6F723A20236666666666663B0D0A7D0D0A2E742D526567696F6E2D2D616363656E7431333A6E6F';
wwv_flow_api.g_varchar2_table(799) := '74282E742D526567696F6E2D2D74657874436F6E74656E7429203E202E742D526567696F6E2D686561646572202E742D427574746F6E2D2D6E6F55492C0D0A2E742D526567696F6E2D2D616363656E7431333A6E6F74282E742D526567696F6E2D2D7465';
wwv_flow_api.g_varchar2_table(800) := '7874436F6E74656E7429203E202E742D526567696F6E2D686561646572202E742D427574746F6E2D2D6C696E6B207B0D0A2020636F6C6F723A20236666666666663B0D0A7D0D0A2E742D526567696F6E2D2D616363656E7431332E742D526567696F6E2D';
wwv_flow_api.g_varchar2_table(801) := '2D74657874436F6E74656E74203E202E742D526567696F6E2D686561646572202E742D526567696F6E2D7469746C65207B0D0A2020636F6C6F723A20233561363861643B0D0A7D0D0A0D0A2E742D526567696F6E2D2D616363656E7431343A6E6F74282E';
wwv_flow_api.g_varchar2_table(802) := '742D526567696F6E2D2D74657874436F6E74656E7429203E202E742D526567696F6E2D686561646572207B0D0A20206261636B67726F756E642D636F6C6F723A20236166626163353B0D0A2020636F6C6F723A20233331336134343B0D0A7D0D0A2E742D';
wwv_flow_api.g_varchar2_table(803) := '526567696F6E2D2D616363656E7431343A6E6F74282E742D526567696F6E2D2D74657874436F6E74656E7429203E202E742D526567696F6E2D686561646572202E742D427574746F6E2D2D6E6F55492C0D0A2E742D526567696F6E2D2D616363656E7431';
wwv_flow_api.g_varchar2_table(804) := '343A6E6F74282E742D526567696F6E2D2D74657874436F6E74656E7429203E202E742D526567696F6E2D686561646572202E742D427574746F6E2D2D6C696E6B207B0D0A2020636F6C6F723A20233331336134343B0D0A7D0D0A2E742D526567696F6E2D';
wwv_flow_api.g_varchar2_table(805) := '2D616363656E7431342E742D526567696F6E2D2D74657874436F6E74656E74203E202E742D526567696F6E2D686561646572202E742D526567696F6E2D7469746C65207B0D0A2020636F6C6F723A20236166626163353B0D0A7D0D0A0D0A2E742D526567';
wwv_flow_api.g_varchar2_table(806) := '696F6E2D2D616363656E7431353A6E6F74282E742D526567696F6E2D2D74657874436F6E74656E7429203E202E742D526567696F6E2D686561646572207B0D0A20206261636B67726F756E642D636F6C6F723A20233665383539383B0D0A2020636F6C6F';
wwv_flow_api.g_varchar2_table(807) := '723A20236666666666663B0D0A7D0D0A2E742D526567696F6E2D2D616363656E7431353A6E6F74282E742D526567696F6E2D2D74657874436F6E74656E7429203E202E742D526567696F6E2D686561646572202E742D427574746F6E2D2D6E6F55492C0D';
wwv_flow_api.g_varchar2_table(808) := '0A2E742D526567696F6E2D2D616363656E7431353A6E6F74282E742D526567696F6E2D2D74657874436F6E74656E7429203E202E742D526567696F6E2D686561646572202E742D427574746F6E2D2D6C696E6B207B0D0A2020636F6C6F723A2023666666';
wwv_flow_api.g_varchar2_table(809) := '6666663B0D0A7D0D0A2E742D526567696F6E2D2D616363656E7431352E742D526567696F6E2D2D74657874436F6E74656E74203E202E742D526567696F6E2D686561646572202E742D526567696F6E2D7469746C65207B0D0A2020636F6C6F723A202336';
wwv_flow_api.g_varchar2_table(810) := '65383539383B0D0A7D0D0A2E742D526567696F6E2D626F6479207B0D0A2020636F6C6F723A20233430343034303B0D0A7D0D0A2E742D526567696F6E2D2D6869646553686F772E69732D636F6C6C6170736564207B0D0A2020626F726465722D626F7474';
wwv_flow_api.g_varchar2_table(811) := '6F6D2D636F6C6F723A207472616E73706172656E743B0D0A7D0D0A2E742D426F64792D616374696F6E73202E742D526567696F6E207B0D0A20206261636B67726F756E642D636F6C6F723A207472616E73706172656E743B0D0A7D0D0A2E742D426F6479';
wwv_flow_api.g_varchar2_table(812) := '2D616374696F6E73202E742D526567696F6E2D686561646572207B0D0A20206261636B67726F756E642D636F6C6F723A207472616E73706172656E743B0D0A7D0D0A2E742D426F64792D73696465202E742D526567696F6E207B0D0A20206261636B6772';
wwv_flow_api.g_varchar2_table(813) := '6F756E642D636F6C6F723A207472616E73706172656E743B0D0A7D0D0A2E742D526567696F6E2C0D0A2E742D526567696F6E2D686561646572207B0D0A2020626F726465722D7261646975733A203270783B0D0A7D0D0A2E742D526567696F6E2D2D6E6F';
wwv_flow_api.g_varchar2_table(814) := '4247207B0D0A20206261636B67726F756E642D636F6C6F723A207472616E73706172656E743B0D0A7D0D0A2E742D426F64792D616374696F6E73202E742D526567696F6E207B0D0A20206261636B67726F756E642D636F6C6F723A207472616E73706172';
wwv_flow_api.g_varchar2_table(815) := '656E743B0D0A7D0D0A2E742D526567696F6E2D2D6361726F7573656C202E612D546162732D627574746F6E207B0D0A20206261636B67726F756E642D636F6C6F723A207472616E73706172656E743B0D0A2020626F726465722D7261646975733A203270';
wwv_flow_api.g_varchar2_table(816) := '783B0D0A20206261636B67726F756E642D636F6C6F723A207267626128302C20302C20302C20302E3235293B0D0A2020636F6C6F723A20234646463B0D0A7D0D0A2E742D526567696F6E2D2D6361726F7573656C202E612D546162732D627574746F6E3A';
wwv_flow_api.g_varchar2_table(817) := '686F766572207B0D0A20206261636B67726F756E642D636F6C6F723A207267626128302C20302C20302C20302E35293B0D0A7D0D0A2E742D526567696F6E2D2D6361726F7573656C202E612D546162732D627574746F6E3A6163746976652C0D0A2E742D';
wwv_flow_api.g_varchar2_table(818) := '526567696F6E2D2D6361726F7573656C202E612D546162732D627574746F6E3A6163746976653A666F637573207B0D0A20206261636B67726F756E642D636F6C6F723A207267626128302C20302C20302C20302E3735293B0D0A7D0D0A2E742D52656769';
wwv_flow_api.g_varchar2_table(819) := '6F6E2D2D6361726F7573656C202E612D546162732D6E6578742D726567696F6E207B0D0A2020626F726465722D7261646975733A2032707820302030203270783B0D0A7D0D0A2E742D526567696F6E2D2D6361726F7573656C202E612D546162732D7072';
wwv_flow_api.g_varchar2_table(820) := '6576696F75732D726567696F6E207B0D0A2020626F726465722D7261646975733A2030203270782032707820303B0D0A7D0D0A2E742D526567696F6E2D2D6361726F7573656C202E612D526567696F6E2D6361726F7573656C4E61764974656D2E612D54';
wwv_flow_api.g_varchar2_table(821) := '6162732D73656C6563746564202E612D526567696F6E2D6361726F7573656C4C696E6B207B0D0A20206261636B67726F756E642D636F6C6F723A207267626128302C20302C20302C20302E3435293B0D0A7D0D0A2E742D526567696F6E2D2D6361726F75';
wwv_flow_api.g_varchar2_table(822) := '73656C202E612D526567696F6E2D6361726F7573656C4E61764974656D2E612D546162732D73656C6563746564202E612D526567696F6E2D6361726F7573656C4C696E6B3A666F637573207B0D0A20206261636B67726F756E642D636F6C6F723A202366';
wwv_flow_api.g_varchar2_table(823) := '38663866383B0D0A7D0D0A2E742D526567696F6E2D2D6361726F7573656C202E612D526567696F6E2D6361726F7573656C4C696E6B207B0D0A20206261636B67726F756E642D636F6C6F723A207267626128302C20302C20302C20302E3135293B0D0A20';
wwv_flow_api.g_varchar2_table(824) := '20626F726465722D7261646975733A20313030253B0D0A7D0D0A0D0A2E742D5265706F72742D63656C6C2C0D0A2E742D5265706F72742D636F6C48656164207B0D0A2020626F726465723A2031707820736F6C696420236536653665363B0D0A2020626F';
wwv_flow_api.g_varchar2_table(825) := '726465722D72696768742D77696474683A20303B0D0A7D0D0A2E742D5265706F72742D7265706F7274207472202E742D5265706F72742D63656C6C3A6C6173742D6368696C642C0D0A2E742D5265706F72742D7265706F7274207472202E742D5265706F';
wwv_flow_api.g_varchar2_table(826) := '72742D636F6C486561643A6C6173742D6368696C64207B0D0A2020626F726465722D72696768743A2031707820736F6C696420236536653665363B0D0A7D0D0A2E742D5265706F72742D7265706F72742074723A6C6173742D6368696C64202E742D5265';
wwv_flow_api.g_varchar2_table(827) := '706F72742D63656C6C207B0D0A2020626F726465722D626F74746F6D3A2031707820736F6C696420236536653665363B0D0A7D0D0A2E742D5265706F7274202E69732D737475636B202E742D5265706F72742D636F6C48656164207B0D0A20206261636B';
wwv_flow_api.g_varchar2_table(828) := '67726F756E642D636F6C6F723A2072676261283235352C203235352C203235352C20302E3935293B0D0A20202D7765626B69742D6261636B64726F702D66696C7465723A20626C757228347078293B0D0A7D0D0A2E742D5265706F72742D2D726F774869';
wwv_flow_api.g_varchar2_table(829) := '67686C69676874202E742D5265706F72742D7265706F72742074723A686F766572202E742D5265706F72742D63656C6C2C0D0A2E742D5265706F72742D2D726F77486967686C69676874202E742D5265706F72742D7265706F72742074723A6E74682D63';
wwv_flow_api.g_varchar2_table(830) := '68696C64286F6464293A686F766572202E742D5265706F72742D63656C6C207B0D0A20206261636B67726F756E642D636F6C6F723A20236661666166612021696D706F7274616E743B0D0A7D0D0A2E742D5265706F72742D2D737461746963526F77436F';
wwv_flow_api.g_varchar2_table(831) := '6C6F7273202E742D5265706F72742D7265706F72742074723A6E74682D6368696C64286F646429202E742D5265706F72742D63656C6C207B0D0A20206261636B67726F756E642D636F6C6F723A207472616E73706172656E743B0D0A7D0D0A0D0A2E742D';
wwv_flow_api.g_varchar2_table(832) := '5265706F72742D2D616C74526F777344656661756C74202E742D5265706F72742D7265706F72742074723A6E74682D6368696C64286F646429202E742D5265706F72742D63656C6C207B0D0A20206261636B67726F756E642D636F6C6F723A2023666366';
wwv_flow_api.g_varchar2_table(833) := '6366633B0D0A7D0D0A0D0A2E742D5265706F72742D706167696E6174696F6E5465787420622C0D0A2E742D5265706F72742D706167696E6174696F6E5465787420613A686F766572207B0D0A20206261636B67726F756E642D636F6C6F723A2023663866';
wwv_flow_api.g_varchar2_table(834) := '3866383B0D0A2020636F6C6F723A20233339333933393B0D0A7D0D0A2E742D536F6369616C466F6F746572207B0D0A202070616464696E672D746F703A20343870783B0D0A202070616464696E672D626F74746F6D3A20323470783B0D0A7D0D0A2E742D';
wwv_flow_api.g_varchar2_table(835) := '536F6369616C466F6F746572202E726F77207B0D0A202070616464696E672D746F703A203870783B0D0A7D0D0A2E742D536F6369616C466F6F746572202E636F6C207B0D0A202070616464696E672D626F74746F6D3A203870783B0D0A2020746578742D';
wwv_flow_api.g_varchar2_table(836) := '616C69676E3A2063656E7465723B0D0A20207472616E736974696F6E3A20616C6C202E32733B0D0A7D0D0A2E742D536F6369616C466F6F746572202E636F6C3A686F766572207B0D0A20202D7765626B69742D7472616E73666F726D3A207472616E736C';
wwv_flow_api.g_varchar2_table(837) := '61746559282D387078293B0D0A20202D6D6F7A2D7472616E73666F726D3A207472616E736C61746559282D387078293B0D0A20202D6D732D7472616E73666F726D3A207472616E736C61746559282D387078293B0D0A20202D6F2D7472616E73666F726D';
wwv_flow_api.g_varchar2_table(838) := '3A207472616E736C61746559282D387078293B0D0A20207472616E73666F726D3A207472616E736C61746559282D387078293B0D0A2020626F782D736861646F773A203070782038707820347078202D347078207267626128302C20302C20302C20302E';
wwv_flow_api.g_varchar2_table(839) := '3035293B0D0A7D0D0A2E742D536F6369616C466F6F7465722061207B0D0A20207472616E736974696F6E3A20616C6C202E32733B0D0A2020646973706C61793A20626C6F636B3B0D0A2020746578742D6465636F726174696F6E3A206E6F6E653B0D0A20';
wwv_flow_api.g_varchar2_table(840) := '20746578742D616C69676E3A2063656E7465723B0D0A2020636F6C6F723A20726762612836342C2036342C2036342C20302E38293B0D0A7D0D0A2E742D536F6369616C466F6F7465722061202E742D49636F6E207B0D0A2020646973706C61793A20626C';
wwv_flow_api.g_varchar2_table(841) := '6F636B3B0D0A20206D617267696E3A2030206175746F3B0D0A2020636F6C6F723A20726762612836342C2036342C2036342C20302E34293B0D0A7D0D0A2E742D536F6369616C466F6F7465722061202E6661207B0D0A2020666F6E742D73697A653A2032';
wwv_flow_api.g_varchar2_table(842) := '3870783B0D0A202077696474683A20333270783B0D0A20206865696768743A20333270783B0D0A20206C696E652D6865696768743A20333270783B0D0A2020746578742D616C69676E3A2063656E7465723B0D0A7D0D0A2E742D536F6369616C466F6F74';
wwv_flow_api.g_varchar2_table(843) := '65722061202E612D49636F6E207B0D0A202077696474683A20333270783B0D0A20206865696768743A20333270783B0D0A20206C696E652D6865696768743A20333270783B0D0A7D0D0A2E742D536F6369616C466F6F7465722061202E612D49636F6E3A';
wwv_flow_api.g_varchar2_table(844) := '6265666F7265207B0D0A2020666F6E742D73697A653A20333270783B0D0A7D0D0A2E742D536F6369616C466F6F74657220613A686F7665722C0D0A2E742D536F6369616C466F6F74657220613A686F766572202E742D49636F6E207B0D0A2020636F6C6F';
wwv_flow_api.g_varchar2_table(845) := '723A20233134366562383B0D0A7D0D0A2E742D536561726368526573756C74732D64657363207B0D0A2020636F6C6F723A20233430343034303B0D0A7D0D0A2E742D536561726368526573756C74732D64617465207B0D0A2020636F6C6F723A20233733';
wwv_flow_api.g_varchar2_table(846) := '373337333B0D0A7D0D0A2E742D536561726368526573756C74732D6D697363207B0D0A2020636F6C6F723A20233733373337333B0D0A7D0D0A2E742D526567696F6E202E742D536561726368526573756C74732D64657363207B0D0A2020636F6C6F723A';
wwv_flow_api.g_varchar2_table(847) := '20233430343034303B0D0A7D0D0A2E742D526567696F6E202E742D536561726368526573756C74732D64617465207B0D0A2020636F6C6F723A20233733373337333B0D0A7D0D0A2E742D526567696F6E202E742D536561726368526573756C74732D6D69';
wwv_flow_api.g_varchar2_table(848) := '7363207B0D0A2020636F6C6F723A20233733373337333B0D0A7D0D0A2E742D5374617475734C6973742D626C6F636B486561646572207B0D0A2020636F6C6F723A20233430343034303B0D0A20206261636B67726F756E642D636F6C6F723A2023666666';
wwv_flow_api.g_varchar2_table(849) := '6666663B0D0A7D0D0A2E742D5374617475734C6973742D68656164657254657874416C742C0D0A2E742D5374617475734C6973742D617474722C0D0A2E742D5374617475734C6973742D7465787444657363207B0D0A2020636F6C6F723A202337333733';
wwv_flow_api.g_varchar2_table(850) := '37333B0D0A7D0D0A2E742D5374617475734C6973742D6974656D5469746C65207B0D0A2020636F6C6F723A20233430343034303B0D0A7D0D0A2E742D5374617475734C6973742D2D6461746573202E742D5374617475734C6973742D6D61726B6572207B';
wwv_flow_api.g_varchar2_table(851) := '0D0A2020636F6C6F723A20233730373037303B0D0A2020626F726465722D7261646975733A203270783B0D0A20206261636B67726F756E642D636F6C6F723A20234646463B0D0A7D0D0A2E742D5374617475734C6973742D2D6461746573202E742D5374';
wwv_flow_api.g_varchar2_table(852) := '617475734C6973742D6D61726B65723A6166746572207B0D0A20206261636B67726F756E642D636F6C6F723A20234130413041303B0D0A2020626F726465722D7261646975733A2032707820327078203020303B0D0A7D0D0A2E742D5374617475734C69';
wwv_flow_api.g_varchar2_table(853) := '73742D2D62756C6C657473202E742D5374617475734C6973742D6D61726B6572207B0D0A2020626F726465722D7261646975733A20323470783B0D0A20206261636B67726F756E642D636F6C6F723A20236666663B0D0A2020636F6C6F723A2023343034';
wwv_flow_api.g_varchar2_table(854) := '3034303B0D0A7D0D0A2E742D5374617475734C6973742D2D62756C6C657473202E742D5374617475734C6973742D6974656D2E69732D636F6D706C657465202E742D5374617475734C6973742D6D61726B6572207B0D0A20206261636B67726F756E642D';
wwv_flow_api.g_varchar2_table(855) := '636F6C6F723A20233730373037303B0D0A7D0D0A2E742D5374617475734C6973742D2D62756C6C657473202E742D5374617475734C6973742D6974656D2E69732D64616E676572202E742D5374617475734C6973742D6D61726B65722C0D0A2E742D5374';
wwv_flow_api.g_varchar2_table(856) := '617475734C6973742D2D62756C6C657473202E742D5374617475734C6973742D6974656D2E69732D6572726F72202E742D5374617475734C6973742D6D61726B6572207B0D0A20206261636B67726F756E642D636F6C6F723A20236666336233303B0D0A';
wwv_flow_api.g_varchar2_table(857) := '7D0D0A2E742D5374617475734C6973742D2D62756C6C657473202E742D5374617475734C6973742D6974656D2E69732D6F70656E202E742D5374617475734C6973742D6D61726B6572207B0D0A20206261636B67726F756E642D636F6C6F723A20233463';
wwv_flow_api.g_varchar2_table(858) := '643936343B0D0A7D0D0A2E742D5374617475734C6973742D2D62756C6C657473202E742D5374617475734C6973742D6974656D2E69732D7761726E696E67202E742D5374617475734C6973742D6D61726B6572207B0D0A20206261636B67726F756E642D';
wwv_flow_api.g_varchar2_table(859) := '636F6C6F723A20236666636330303B0D0A7D0D0A2E742D5374617475734C6973742D2D62756C6C657473202E742D5374617475734C6973742D6974656D2E69732D6E756C6C202E742D5374617475734C6973742D6D61726B6572207B0D0A20206261636B';
wwv_flow_api.g_varchar2_table(860) := '67726F756E642D636F6C6F723A20234630463046303B0D0A7D0D0A2E742D5374617475734C6973742D2D62756C6C657473202E742D5374617475734C6973742D6974656D2E69732D6E756C6C202E742D5374617475734C6973742D6D61726B6572207B0D';
wwv_flow_api.g_varchar2_table(861) := '0A2020636F6C6F723A20234130413041303B0D0A7D0D0A0D0A2E742D546162732D2D73696D706C65202E742D546162732D6974656D2E69732D616374697665202E742D546162732D6C696E6B207B0D0A2020626F782D736861646F773A2030202D327078';
wwv_flow_api.g_varchar2_table(862) := '2030202366386638663820696E7365743B0D0A7D0D0A2E742D546162732D2D73696D706C65202E742D546162732D6C696E6B3A666F637573207B0D0A2020626F782D736861646F773A20302030203020317078202366386638663820696E7365743B0D0A';
wwv_flow_api.g_varchar2_table(863) := '7D0D0A2E742D546162732D2D70696C6C207B0D0A20206261636B67726F756E642D636F6C6F723A20236639663966393B0D0A2020626F726465722D7261646975733A203270783B0D0A7D0D0A2E742D546162732D2D70696C6C202E742D49636F6E207B0D';
wwv_flow_api.g_varchar2_table(864) := '0A2020636F6C6F723A20233430343034303B0D0A7D0D0A2E742D546162732D2D70696C6C202E742D546162732D6C696E6B207B0D0A2020636F6C6F723A20233430343034303B0D0A7D0D0A2E742D546162732D2D70696C6C202E742D546162732D6C696E';
wwv_flow_api.g_varchar2_table(865) := '6B3A686F766572207B0D0A20206261636B67726F756E642D636F6C6F723A20236666666666663B0D0A7D0D0A2E742D546162732D2D70696C6C202E742D546162732D6C696E6B3A666F637573207B0D0A2020626F782D736861646F773A20302030203020';
wwv_flow_api.g_varchar2_table(866) := '317078202366386638663820696E7365743B0D0A7D0D0A2E742D546162732D2D70696C6C202E742D546162732D6C696E6B3A616374697665207B0D0A20206261636B67726F756E642D636F6C6F723A20236666666666663B0D0A7D0D0A2E742D54616273';
wwv_flow_api.g_varchar2_table(867) := '2D2D70696C6C202E742D546162732D6974656D3A66697273742D6368696C64202E742D546162732D6C696E6B207B0D0A2020626F726465722D7261646975733A2032707820302030203270783B0D0A7D0D0A2E742D546162732D2D70696C6C202E742D54';
wwv_flow_api.g_varchar2_table(868) := '6162732D6974656D2E69732D616374697665202E742D546162732D6C696E6B207B0D0A20206261636B67726F756E642D636F6C6F723A20236666666666663B0D0A7D0D0A2E742D546162732D2D73696D706C65202E742D49636F6E207B0D0A2020636F6C';
wwv_flow_api.g_varchar2_table(869) := '6F723A20233430343034303B0D0A7D0D0A2E742D546162732D2D73696D706C65202E742D546162732D6C696E6B207B0D0A2020636F6C6F723A20233430343034303B0D0A7D0D0A2E742D546162732D2D73696D706C65202E742D546162732D6C696E6B3A';
wwv_flow_api.g_varchar2_table(870) := '686F766572207B0D0A20206261636B67726F756E642D636F6C6F723A207267626128302C20302C20302C20302E303235293B0D0A7D0D0A2E742D546162732D2D73696D706C65202E742D546162732D6C696E6B3A616374697665207B0D0A20206261636B';
wwv_flow_api.g_varchar2_table(871) := '67726F756E642D636F6C6F723A207267626128302C20302C20302C20302E3135293B0D0A7D0D0A2E742D426F6479202E742D546162732D2D73696D706C65202E742D546162732D6C696E6B207B0D0A2020636F6C6F723A20233430343034303B0D0A7D0D';
wwv_flow_api.g_varchar2_table(872) := '0A2E742D426F64792D7469746C65202E742D546162732D2D73696D706C65202E742D546162732D6C696E6B207B0D0A2020636F6C6F723A20233430343034303B0D0A7D0D0A2E742D526567696F6E202E742D546162732D2D73696D706C65202E742D5461';
wwv_flow_api.g_varchar2_table(873) := '62732D6C696E6B207B0D0A2020636F6C6F723A20233430343034303B0D0A7D0D0A0D0A2E617065782D726473202E617065782D7264732D73656C6563746564207370616E207B0D0A2020626F782D736861646F773A2030202D3270782030202366386638';
wwv_flow_api.g_varchar2_table(874) := '663820696E7365743B0D0A7D0D0A2E617065782D72647320613A666F637573207B0D0A2020626F782D736861646F773A20302030203020317078202366386638663820696E7365743B0D0A7D0D0A2E617065782D7264732061207B0D0A2020636F6C6F72';
wwv_flow_api.g_varchar2_table(875) := '3A20233430343034303B0D0A7D0D0A2E742D426F64792D7469746C65202E617065782D7264732061207B0D0A2020636F6C6F723A20233430343034303B0D0A7D0D0A2E742D526567696F6E202E617065782D7264732061207B0D0A2020636F6C6F723A20';
wwv_flow_api.g_varchar2_table(876) := '233430343034303B0D0A7D0D0A2E617065782D72647320613A686F766572207B0D0A2020636F6C6F723A20233134366562383B0D0A7D0D0A2E617065782D726473202E617065782D7264732D73656C65637465642061207B0D0A2020636F6C6F723A2023';
wwv_flow_api.g_varchar2_table(877) := '3134366562383B0D0A7D0D0A2E617065782D7264732D686F7665722E6C6566742061207B0D0A20206261636B67726F756E643A202D7765626B69742D6C696E6561722D6772616469656E74286C6566742C2023666666666666203530252C207267626128';
wwv_flow_api.g_varchar2_table(878) := '3235352C203235352C203235352C2030292031303025293B0D0A20200D0A20206261636B67726F756E643A206C696E6561722D6772616469656E7428746F2072696768742C2023666666666666203530252C2072676261283235352C203235352C203235';
wwv_flow_api.g_varchar2_table(879) := '352C2030292031303025293B0D0A20200D0A7D0D0A2E617065782D7264732D686F7665722E72696768742061207B0D0A20206261636B67726F756E643A202D7765626B69742D6C696E6561722D6772616469656E74286C6566742C202366666666666620';
wwv_flow_api.g_varchar2_table(880) := '30252C2072676261283235352C203235352C203235352C2030292031252C202366666666666620353025293B0D0A20200D0A20206261636B67726F756E643A206C696E6561722D6772616469656E7428746F2072696768742C2023666666666666203025';
wwv_flow_api.g_varchar2_table(881) := '2C2072676261283235352C203235352C203235352C2030292031252C202366666666666620353025293B0D0A20200D0A7D0D0A0D0A2E766572746963616C2D726473202E617065782D726473202E617065782D7264732D73656C6563746564207370616E';
wwv_flow_api.g_varchar2_table(882) := '2C0D0A2E742D426F64792D73696465202E617065782D726473202E617065782D7264732D73656C6563746564207370616E207B0D0A2020626F782D736861646F773A2034707820302030202366386638663820696E7365743B0D0A7D0D0A2E752D52544C';
wwv_flow_api.g_varchar2_table(883) := '202E766572746963616C2D726473202E617065782D726473202E617065782D7264732D73656C6563746564207370616E2C0D0A2E752D52544C202E742D426F64792D73696465202E617065782D726473202E617065782D7264732D73656C656374656420';
wwv_flow_api.g_varchar2_table(884) := '7370616E207B0D0A2020626F782D736861646F773A202D34707820302030202366386638663820696E7365743B0D0A7D0D0A0D0A2E612D546167436C6F75642D6C696E6B207B0D0A2020626F726465722D636F6C6F723A20236632663266323B0D0A2020';
wwv_flow_api.g_varchar2_table(885) := '626F726465722D7261646975733A203270783B0D0A20206261636B67726F756E643A20236661666166613B0D0A20207472616E736974696F6E3A206261636B67726F756E642D636F6C6F7220302E32732C20626F726465722D636F6C6F7220302E32732C';
wwv_flow_api.g_varchar2_table(886) := '20626F782D736861646F7720302E32732C20636F6C6F7220302E32733B0D0A2020636F6C6F723A20233134366262333B0D0A7D0D0A2E612D546167436C6F75642D6C696E6B207370616E207B0D0A20207472616E736974696F6E3A20636F6C6F72202E32';
wwv_flow_api.g_varchar2_table(887) := '733B0D0A7D0D0A2E612D546167436C6F75642D6C696E6B3A686F766572207B0D0A2020746578742D6465636F726174696F6E3A206E6F6E653B0D0A20206261636B67726F756E642D636F6C6F723A20236638663866383B0D0A2020626F726465722D636F';
wwv_flow_api.g_varchar2_table(888) := '6C6F723A20236638663866383B0D0A2020636F6C6F723A20233339333933393B0D0A2020626F782D736861646F773A20302030203020327078202366386638663820696E7365743B0D0A7D0D0A2E612D546167436C6F75642D6C696E6B3A686F76657220';
wwv_flow_api.g_varchar2_table(889) := '7370616E207B0D0A2020636F6C6F723A20233339333933393B0D0A7D0D0A2E612D546167436C6F75642D636F756E74207B0D0A2020636F6C6F723A20233636363636363B0D0A2020666F6E742D7765696768743A203230303B0D0A7D0D0A2E742D54696D';
wwv_flow_api.g_varchar2_table(890) := '656C696E65207B0D0A2020636F6C6F723A20233430343034303B0D0A7D0D0A2E742D54696D656C696E652D757365726E616D652C0D0A2E742D54696D656C696E652D646174652C0D0A2E742D54696D656C696E652D64657363207B0D0A2020636F6C6F72';
wwv_flow_api.g_varchar2_table(891) := '3A20233733373337333B0D0A7D0D0A2E742D54696D656C696E652D77726170207B0D0A2020636F6C6F723A20233430343034303B0D0A7D0D0A2E742D54696D656C696E652D74797065207B0D0A20206261636B67726F756E642D636F6C6F723A20236635';
wwv_flow_api.g_varchar2_table(892) := '663566353B0D0A2020636F6C6F723A20233236323632363B0D0A7D0D0A2E742D54696D656C696E652D747970652E69732D6E6577207B0D0A20206261636B67726F756E642D636F6C6F723A20233030613032643B0D0A2020636F6C6F723A20234646463B';
wwv_flow_api.g_varchar2_table(893) := '0D0A7D0D0A2E742D54696D656C696E652D747970652E69732D75706461746564207B0D0A20206261636B67726F756E642D636F6C6F723A20233035373263653B0D0A2020636F6C6F723A20234646463B0D0A7D0D0A2E742D54696D656C696E652D747970';
wwv_flow_api.g_varchar2_table(894) := '652E69732D72656D6F766564207B0D0A20206261636B67726F756E642D636F6C6F723A20236535333933353B0D0A2020636F6C6F723A20234646463B0D0A7D0D0A2E742D54696D656C696E652D777261703A666F637573207B0D0A20206F75746C696E65';
wwv_flow_api.g_varchar2_table(895) := '3A206E6F6E653B0D0A2020626F782D736861646F773A20302030203020317078202366386638663820696E7365743B0D0A7D0D0A2E742D50616765426F64792D2D6C6566744E6176202E742D426F64792D6E6176207B0D0A20206261636B67726F756E64';
wwv_flow_api.g_varchar2_table(896) := '2D636F6C6F723A20233637363736373B0D0A7D0D0A2E742D50616765426F64792D2D6C6566744E6176202E742D426F64792D6E61763A3A2D7765626B69742D7363726F6C6C6261722D7468756D62207B0D0A20206261636B67726F756E642D636F6C6F72';
wwv_flow_api.g_varchar2_table(897) := '3A20233637363736373B0D0A2020626F782D736861646F773A20696E7365742031707820302030203020233637363736373B0D0A7D0D0A2E742D50616765426F64792D2D6C6566744E6176202E742D426F64792D6E61763A3A2D7765626B69742D736372';
wwv_flow_api.g_varchar2_table(898) := '6F6C6C6261722D7468756D623A686F766572207B0D0A20206261636B67726F756E642D636F6C6F723A20233835383538353B0D0A7D0D0A2E742D50616765426F64792D2D6C6566744E6176202E742D426F64792D6E61763A3A2D7765626B69742D736372';
wwv_flow_api.g_varchar2_table(899) := '6F6C6C6261722D747261636B207B0D0A20206261636B67726F756E643A20233637363736373B0D0A7D0D0A2E742D50616765426F64792D2D6C6566744E6176202E742D426F64792D6E61763A3A2D7765626B69742D7363726F6C6C6261722D747261636B';
wwv_flow_api.g_varchar2_table(900) := '3A686F766572207B0D0A20206261636B67726F756E642D636F6C6F723A20233864386438643B0D0A7D0D0A2E742D526567696F6E207B0D0A20200D0A7D0D0A2E742D526567696F6E202E612D54726565566965772D6E6F64652D2D746F704C6576656C20';
wwv_flow_api.g_varchar2_table(901) := '2E612D54726565566965772D726F772E69732D666F6375736564207B0D0A2020626F782D736861646F773A20302030203020317078202366386638663820696E7365743B0D0A20206261636B67726F756E642D636F6C6F723A207472616E73706172656E';
wwv_flow_api.g_varchar2_table(902) := '743B0D0A7D0D0A2E742D526567696F6E202E612D54726565566965772D6E6F64652D2D746F704C6576656C202E612D54726565566965772D726F772E69732D63757272656E742C0D0A2E742D526567696F6E202E612D54726565566965772D6E6F64652D';
wwv_flow_api.g_varchar2_table(903) := '2D746F704C6576656C202E612D54726565566965772D726F772E69732D73656C65637465642C0D0A2E742D526567696F6E202E612D54726565566965772D6E6F64652D2D746F704C6576656C202E612D54726565566965772D726F772E69732D63757272';
wwv_flow_api.g_varchar2_table(904) := '656E742D2D746F702E69732D73656C6563746564207B0D0A20206261636B67726F756E642D636F6C6F723A20236637663766373B0D0A7D0D0A2E742D526567696F6E202E612D54726565566965772D6E6F64652D2D746F704C6576656C202E612D547265';
wwv_flow_api.g_varchar2_table(905) := '65566965772D726F772E69732D63757272656E742D2D746F702C0D0A2E742D526567696F6E202E612D54726565566965772D6E6F64652D2D746F704C6576656C2E69732D636F6C6C61707369626C65203E202E612D54726565566965772D726F772C0D0A';
wwv_flow_api.g_varchar2_table(906) := '2E742D526567696F6E202E612D54726565566965772D6E6F64652D2D746F704C6576656C20756C207B0D0A20206261636B67726F756E642D636F6C6F723A20236666666666663B0D0A7D0D0A2E742D526567696F6E202E612D54726565566965772D6E6F';
wwv_flow_api.g_varchar2_table(907) := '64652D2D746F704C6576656C202E612D54726565566965772D726F772E69732D686F766572207B0D0A20206261636B67726F756E642D636F6C6F723A20236630663066302021696D706F7274616E743B0D0A7D0D0A2E742D526567696F6E202E612D5472';
wwv_flow_api.g_varchar2_table(908) := '6565566965772D6E6F64652D2D746F704C6576656C202E612D54726565566965772D726F772E69732D686F766572202B202E612D54726565566965772D746F67676C652C0D0A2E742D526567696F6E202E612D54726565566965772D6E6F64652D2D746F';
wwv_flow_api.g_varchar2_table(909) := '704C6576656C2E69732D636F6C6C61707369626C65202E612D54726565566965772D746F67676C65207B0D0A2020636F6C6F723A20726762612836342C2036342C2036342C20302E3735293B0D0A7D0D0A2E742D526567696F6E202E612D547265655669';
wwv_flow_api.g_varchar2_table(910) := '65772D6E6F64652D2D746F704C6576656C202E612D54726565566965772D726F772E69732D686F766572202B202E612D54726565566965772D746F67676C653A686F7665722C0D0A2E742D526567696F6E202E612D54726565566965772D6E6F64652D2D';
wwv_flow_api.g_varchar2_table(911) := '746F704C6576656C2E69732D636F6C6C61707369626C65202E612D54726565566965772D746F67676C653A686F766572207B0D0A2020636F6C6F723A20233430343034302021696D706F7274616E743B0D0A7D0D0A2E742D526567696F6E202E612D5472';
wwv_flow_api.g_varchar2_table(912) := '6565566965772D6E6F64652D2D746F704C6576656C202E612D54726565566965772D636F6E74656E742E69732D686F766572207B0D0A2020636F6C6F723A20233430343034302021696D706F7274616E743B0D0A7D0D0A2E742D526567696F6E202E612D';
wwv_flow_api.g_varchar2_table(913) := '54726565566965772D6E6F64652D2D746F704C6576656C202E612D54726565566965772D636F6E74656E74207B0D0A2020636F6C6F723A20233430343034303B0D0A7D0D0A2E742D526567696F6E202E612D54726565566965772D6E6F64652D2D746F70';
wwv_flow_api.g_varchar2_table(914) := '4C6576656C202E612D54726565566965772D636F6E74656E74202E66612C0D0A2E742D526567696F6E202E612D54726565566965772D6E6F64652D2D746F704C6576656C202E612D54726565566965772D636F6E74656E74202E612D49636F6E207B0D0A';
wwv_flow_api.g_varchar2_table(915) := '2020636F6C6F723A20726762612836342C2036342C2036342C20302E3935293B0D0A7D0D0A2E742D526567696F6E202E612D54726565566965772D6E6F64652D2D746F704C6576656C202E612D54726565566965772D636F6E74656E74202E66613A6265';
wwv_flow_api.g_varchar2_table(916) := '666F72652C0D0A2E742D526567696F6E202E612D54726565566965772D6E6F64652D2D746F704C6576656C202E612D54726565566965772D636F6E74656E74202E612D49636F6E3A6265666F7265207B0D0A2020636F6C6F723A20696E68657269743B0D';
wwv_flow_api.g_varchar2_table(917) := '0A7D0D0A2E742D526567696F6E202E612D54726565566965772D6E6F64652D2D746F704C6576656C202E612D54726565566965772D636F6E74656E742E69732D686F766572202E66612C0D0A2E742D526567696F6E202E612D54726565566965772D6E6F';
wwv_flow_api.g_varchar2_table(918) := '64652D2D746F704C6576656C202E612D54726565566965772D636F6E74656E742E69732D63757272656E742D2D746F70202E66612C0D0A2E742D526567696F6E202E612D54726565566965772D6E6F64652D2D746F704C6576656C202E612D5472656556';
wwv_flow_api.g_varchar2_table(919) := '6965772D636F6E74656E742E69732D686F766572202E612D49636F6E2C0D0A2E742D526567696F6E202E612D54726565566965772D6E6F64652D2D746F704C6576656C202E612D54726565566965772D636F6E74656E742E69732D63757272656E742D2D';
wwv_flow_api.g_varchar2_table(920) := '746F70202E612D49636F6E207B0D0A2020636F6C6F723A20233430343034303B0D0A7D0D0A2E742D526567696F6E202E612D54726565566965772D6E6F64652D2D746F704C6576656C202E612D54726565566965772D6C6162656C207B0D0A2020636F6C';
wwv_flow_api.g_varchar2_table(921) := '6F723A20696E68657269743B0D0A7D0D0A2E742D526567696F6E202E612D54726565566965772D6E6F64652D2D746F704C6576656C202E612D54726565566965772D636F6E74656E742E69732D63757272656E742C0D0A2E742D526567696F6E202E612D';
wwv_flow_api.g_varchar2_table(922) := '54726565566965772D6E6F64652D2D746F704C6576656C202E612D54726565566965772D636F6E74656E742E69732D73656C65637465642C0D0A2E742D526567696F6E202E612D54726565566965772D6E6F64652D2D746F704C6576656C202E612D5472';
wwv_flow_api.g_varchar2_table(923) := '6565566965772D636F6E74656E742E69732D63757272656E742D2D746F70207B0D0A2020636F6C6F723A20233430343034303B0D0A7D0D0A2E742D526567696F6E202E612D54726565566965772D6E6F64652D2D746F704C6576656C202E612D54726565';
wwv_flow_api.g_varchar2_table(924) := '566965772D746F67676C65207B0D0A2020636F6C6F723A20726762612836342C2036342C2036342C20302E3735293B0D0A7D0D0A2E742D526567696F6E202E612D54726565566965772D6E6F64652D2D746F704C6576656C202E612D5472656556696577';
wwv_flow_api.g_varchar2_table(925) := '2D746F67676C653A686F766572207B0D0A2020636F6C6F723A20233430343034302021696D706F7274616E743B0D0A7D0D0A2E742D526567696F6E202E612D54726565566965772D6E6F64652D2D746F704C6576656C202E612D54726565566965772D72';
wwv_flow_api.g_varchar2_table(926) := '6F77207B0D0A20207472616E736974696F6E3A206261636B67726F756E642D636F6C6F7220302E31733B0D0A7D0D0A2E742D526567696F6E202E612D54726565566965772D6E6F64652D2D746F704C6576656C2E69732D636F6C6C61707369626C65203E';
wwv_flow_api.g_varchar2_table(927) := '202E612D54726565566965772D726F772E69732D73656C65637465642C0D0A2E742D526567696F6E202E612D54726565566965772D6E6F64652D2D746F704C6576656C2E69732D636F6C6C61707369626C65203E202E612D54726565566965772D726F77';
wwv_flow_api.g_varchar2_table(928) := '2E69732D666F6375736564207B0D0A20206261636B67726F756E642D636F6C6F723A20236637663766373B0D0A7D0D0A2E742D547265654E6176202E612D54726565566965772D6E6F64652D2D746F704C6576656C202E612D54726565566965772D726F';
wwv_flow_api.g_varchar2_table(929) := '772E69732D666F6375736564207B0D0A2020626F782D736861646F773A20302030203020317078202366386638663820696E7365743B0D0A20206261636B67726F756E642D636F6C6F723A207472616E73706172656E743B0D0A7D0D0A2E742D54726565';
wwv_flow_api.g_varchar2_table(930) := '4E6176202E612D54726565566965772D6E6F64652D2D746F704C6576656C202E612D54726565566965772D726F772E69732D63757272656E742C0D0A2E742D547265654E6176202E612D54726565566965772D6E6F64652D2D746F704C6576656C202E61';
wwv_flow_api.g_varchar2_table(931) := '2D54726565566965772D726F772E69732D73656C65637465642C0D0A2E742D547265654E6176202E612D54726565566965772D6E6F64652D2D746F704C6576656C202E612D54726565566965772D726F772E69732D63757272656E742D2D746F702E6973';
wwv_flow_api.g_varchar2_table(932) := '2D73656C6563746564207B0D0A20206261636B67726F756E642D636F6C6F723A20233637363736373B0D0A7D0D0A2E742D547265654E6176202E612D54726565566965772D6E6F64652D2D746F704C6576656C202E612D54726565566965772D726F772E';
wwv_flow_api.g_varchar2_table(933) := '69732D63757272656E742D2D746F702C0D0A2E742D547265654E6176202E612D54726565566965772D6E6F64652D2D746F704C6576656C2E69732D636F6C6C61707369626C65203E202E612D54726565566965772D726F772C0D0A2E742D547265654E61';
wwv_flow_api.g_varchar2_table(934) := '76202E612D54726565566965772D6E6F64652D2D746F704C6576656C20756C207B0D0A20206261636B67726F756E642D636F6C6F723A20233566356635663B0D0A7D0D0A2E742D547265654E6176202E612D54726565566965772D6E6F64652D2D746F70';
wwv_flow_api.g_varchar2_table(935) := '4C6576656C202E612D54726565566965772D726F772E69732D686F766572207B0D0A20206261636B67726F756E642D636F6C6F723A20233665366536652021696D706F7274616E743B0D0A7D0D0A2E742D547265654E6176202E612D5472656556696577';
wwv_flow_api.g_varchar2_table(936) := '2D6E6F64652D2D746F704C6576656C202E612D54726565566965772D726F772E69732D686F766572202B202E612D54726565566965772D746F67676C652C0D0A2E742D547265654E6176202E612D54726565566965772D6E6F64652D2D746F704C657665';
wwv_flow_api.g_varchar2_table(937) := '6C2E69732D636F6C6C61707369626C65202E612D54726565566965772D746F67676C65207B0D0A2020636F6C6F723A2072676261283235352C203235352C203235352C20302E3735293B0D0A7D0D0A2E742D547265654E6176202E612D54726565566965';
wwv_flow_api.g_varchar2_table(938) := '772D6E6F64652D2D746F704C6576656C202E612D54726565566965772D726F772E69732D686F766572202B202E612D54726565566965772D746F67676C653A686F7665722C0D0A2E742D547265654E6176202E612D54726565566965772D6E6F64652D2D';
wwv_flow_api.g_varchar2_table(939) := '746F704C6576656C2E69732D636F6C6C61707369626C65202E612D54726565566965772D746F67676C653A686F766572207B0D0A2020636F6C6F723A20236666666666662021696D706F7274616E743B0D0A7D0D0A2E742D547265654E6176202E612D54';
wwv_flow_api.g_varchar2_table(940) := '726565566965772D6E6F64652D2D746F704C6576656C202E612D54726565566965772D636F6E74656E742E69732D686F766572207B0D0A2020636F6C6F723A20236666666666662021696D706F7274616E743B0D0A7D0D0A2E742D547265654E6176202E';
wwv_flow_api.g_varchar2_table(941) := '612D54726565566965772D6E6F64652D2D746F704C6576656C202E612D54726565566965772D636F6E74656E74207B0D0A2020636F6C6F723A20236666666666663B0D0A7D0D0A2E742D547265654E6176202E612D54726565566965772D6E6F64652D2D';
wwv_flow_api.g_varchar2_table(942) := '746F704C6576656C202E612D54726565566965772D636F6E74656E74202E66612C0D0A2E742D547265654E6176202E612D54726565566965772D6E6F64652D2D746F704C6576656C202E612D54726565566965772D636F6E74656E74202E612D49636F6E';
wwv_flow_api.g_varchar2_table(943) := '207B0D0A2020636F6C6F723A20236666666666663B0D0A7D0D0A2E742D547265654E6176202E612D54726565566965772D6E6F64652D2D746F704C6576656C202E612D54726565566965772D636F6E74656E74202E66613A6265666F72652C0D0A2E742D';
wwv_flow_api.g_varchar2_table(944) := '547265654E6176202E612D54726565566965772D6E6F64652D2D746F704C6576656C202E612D54726565566965772D636F6E74656E74202E612D49636F6E3A6265666F7265207B0D0A2020636F6C6F723A20696E68657269743B0D0A7D0D0A2E742D5472';
wwv_flow_api.g_varchar2_table(945) := '65654E6176202E612D54726565566965772D6E6F64652D2D746F704C6576656C202E612D54726565566965772D636F6E74656E742E69732D686F766572202E66612C0D0A2E742D547265654E6176202E612D54726565566965772D6E6F64652D2D746F70';
wwv_flow_api.g_varchar2_table(946) := '4C6576656C202E612D54726565566965772D636F6E74656E742E69732D63757272656E742D2D746F70202E66612C0D0A2E742D547265654E6176202E612D54726565566965772D6E6F64652D2D746F704C6576656C202E612D54726565566965772D636F';
wwv_flow_api.g_varchar2_table(947) := '6E74656E742E69732D686F766572202E612D49636F6E2C0D0A2E742D547265654E6176202E612D54726565566965772D6E6F64652D2D746F704C6576656C202E612D54726565566965772D636F6E74656E742E69732D63757272656E742D2D746F70202E';
wwv_flow_api.g_varchar2_table(948) := '612D49636F6E207B0D0A2020636F6C6F723A20236666666666663B0D0A7D0D0A2E742D547265654E6176202E612D54726565566965772D6E6F64652D2D746F704C6576656C202E612D54726565566965772D6C6162656C207B0D0A2020636F6C6F723A20';
wwv_flow_api.g_varchar2_table(949) := '696E68657269743B0D0A7D0D0A2E742D547265654E6176202E612D54726565566965772D6E6F64652D2D746F704C6576656C202E612D54726565566965772D636F6E74656E742E69732D63757272656E742C0D0A2E742D547265654E6176202E612D5472';
wwv_flow_api.g_varchar2_table(950) := '6565566965772D6E6F64652D2D746F704C6576656C202E612D54726565566965772D636F6E74656E742E69732D73656C65637465642C0D0A2E742D547265654E6176202E612D54726565566965772D6E6F64652D2D746F704C6576656C202E612D547265';
wwv_flow_api.g_varchar2_table(951) := '65566965772D636F6E74656E742E69732D63757272656E742D2D746F70207B0D0A2020636F6C6F723A20236666666666663B0D0A7D0D0A2E742D547265654E6176202E612D54726565566965772D6E6F64652D2D746F704C6576656C202E612D54726565';
wwv_flow_api.g_varchar2_table(952) := '566965772D746F67676C65207B0D0A2020636F6C6F723A2072676261283235352C203235352C203235352C20302E3735293B0D0A7D0D0A2E742D547265654E6176202E612D54726565566965772D6E6F64652D2D746F704C6576656C202E612D54726565';
wwv_flow_api.g_varchar2_table(953) := '566965772D746F67676C653A686F766572207B0D0A2020636F6C6F723A20236666666666662021696D706F7274616E743B0D0A7D0D0A2E742D547265654E6176202E612D54726565566965772D6E6F64652D2D746F704C6576656C202E612D5472656556';
wwv_flow_api.g_varchar2_table(954) := '6965772D726F77207B0D0A20207472616E736974696F6E3A206261636B67726F756E642D636F6C6F7220302E31733B0D0A7D0D0A2E742D547265654E6176202E612D54726565566965772D6E6F64652D2D746F704C6576656C2E69732D636F6C6C617073';
wwv_flow_api.g_varchar2_table(955) := '69626C65202E612D54726565566965772D636F6E74656E74202E66612C0D0A2E742D547265654E6176202E612D54726565566965772D6E6F64652D2D746F704C6576656C2E69732D636F6C6C61707369626C65202E612D54726565566965772D636F6E74';
wwv_flow_api.g_varchar2_table(956) := '656E74202E612D49636F6E207B0D0A2020636F6C6F723A20236666666666663B0D0A7D0D0A2E742D547265654E6176202E612D54726565566965772D6E6F64652D2D746F704C6576656C2E69732D636F6C6C61707369626C65202E612D54726565566965';
wwv_flow_api.g_varchar2_table(957) := '772D636F6E74656E74207B0D0A2020636F6C6F723A20236666666666663B0D0A7D0D0A2E6A732D6E6176436F6C6C6170736564202E742D547265654E6176202E612D54726565566965772D6E6F64652D2D746F704C6576656C203E202E612D5472656556';
wwv_flow_api.g_varchar2_table(958) := '6965772D636F6E74656E74202E612D54726565566965772D6C6162656C202E612D54726565566965772D6261646765207B0D0A20206261636B67726F756E643A20233430343034303B0D0A2020636F6C6F723A20236666666666663B0D0A7D0D0A2E742D';
wwv_flow_api.g_varchar2_table(959) := '547265654E6176202E612D54726565566965772D6261646765207B0D0A2020626F782D736861646F773A203020302030203170782072676261283235352C203235352C203235352C20302E31293B0D0A7D0D0A0D0A2E742D56616C69646174696F6E2D64';
wwv_flow_api.g_varchar2_table(960) := '617465207B0D0A2020636F6C6F723A20233430343034303B0D0A7D0D0A2E742D56616C69646174696F6E2D75736572207B0D0A2020636F6C6F723A20233539353935393B0D0A7D0D0A2E742D426F64792D616374696F6E73202E742D56616C6964617469';
wwv_flow_api.g_varchar2_table(961) := '6F6E2D64617465207B0D0A2020636F6C6F723A20233363336333633B0D0A7D0D0A2E742D426F64792D616374696F6E73202E742D56616C69646174696F6E2D75736572207B0D0A2020636F6C6F723A20233535353535353B0D0A7D0D0A0D0A2E742D4469';
wwv_flow_api.g_varchar2_table(962) := '616C6F672D706167652D2D77697A617264207B0D0A2020626F726465723A20236536653665363B0D0A7D0D0A2E742D57697A617264207B0D0A20206261636B67726F756E642D636F6C6F723A20236666666666663B0D0A2020626F726465722D72616469';
wwv_flow_api.g_varchar2_table(963) := '75733A203270783B0D0A2020626F726465722D636F6C6F723A20236536653665363B0D0A7D0D0A2E742D57697A617264202E742D57697A6172642D7469746C65207B0D0A2020636F6C6F723A20233430343034303B0D0A7D0D0A2E742D57697A61726420';
wwv_flow_api.g_varchar2_table(964) := '2E742D57697A6172642D686561646572207B0D0A20206261636B67726F756E642D636F6C6F723A20236661666166613B0D0A2020626F726465722D636F6C6F723A20236564656465643B0D0A7D0D0A2E742D57697A61726453746570732D777261703A61';
wwv_flow_api.g_varchar2_table(965) := '66746572207B0D0A20206261636B67726F756E642D636F6C6F723A20236536653665363B0D0A7D0D0A2E742D57697A61726453746570732D73746570202E742D57697A61726453746570732D6D61726B6572207B0D0A20206261636B67726F756E642D63';
wwv_flow_api.g_varchar2_table(966) := '6F6C6F723A20236363636363633B0D0A7D0D0A2E742D57697A61726453746570732D737465702E69732D636F6D706C657465202E742D57697A61726453746570732D6D61726B6572207B0D0A20206261636B67726F756E642D636F6C6F723A2023303061';
wwv_flow_api.g_varchar2_table(967) := '3032643B0D0A2020636F6C6F723A20234646463B0D0A7D0D0A2E742D57697A61726453746570732D737465702E69732D616374697665202E742D57697A61726453746570732D6D61726B6572207B0D0A20206261636B67726F756E642D636F6C6F723A20';
wwv_flow_api.g_varchar2_table(968) := '236638663866383B0D0A7D0D0A2E742D57697A61726453746570732D6C6162656C207B0D0A2020636F6C6F723A20233636363636363B0D0A7D0D0A2E742D57697A61726453746570732D737465702E69732D616374697665202E742D57697A6172645374';
wwv_flow_api.g_varchar2_table(969) := '6570732D6C6162656C207B0D0A2020636F6C6F723A20233430343034303B0D0A7D0D0A0D0A626F6479202E75692D7769646765742D636F6E74656E74207B0D0A2020626F726465722D636F6C6F723A20236562656265623B0D0A20206261636B67726F75';
wwv_flow_api.g_varchar2_table(970) := '6E642D636F6C6F723A20236666666666663B0D0A2020636F6C6F723A20233430343034303B0D0A7D0D0A626F6479202E75692D7769646765742D636F6E74656E742061207B0D0A2020636F6C6F723A20233134366562383B0D0A7D0D0A626F6479202E75';
wwv_flow_api.g_varchar2_table(971) := '692D7769646765742D686561646572207B0D0A2020626F726465722D636F6C6F723A20236562656265623B0D0A20206261636B67726F756E642D636F6C6F723A20236666666666663B0D0A2020636F6C6F723A20233236323632363B0D0A7D0D0A626F64';
wwv_flow_api.g_varchar2_table(972) := '79202E75692D7769646765742D6865616465722061207B0D0A2020636F6C6F723A20233236323632363B0D0A7D0D0A0D0A626F6479202E75692D73746174652D64656661756C742C0D0A626F6479202E75692D7769646765742D636F6E74656E74202E75';
wwv_flow_api.g_varchar2_table(973) := '692D73746174652D64656661756C742C0D0A626F6479202E75692D7769646765742D686561646572202E75692D73746174652D64656661756C74207B0D0A20206261636B67726F756E642D636F6C6F723A20236638663866383B0D0A2020636F6C6F723A';
wwv_flow_api.g_varchar2_table(974) := '20233338333833383B0D0A7D0D0A626F6479202E75692D73746174652D64656661756C7420612C0D0A626F6479202E75692D73746174652D64656661756C7420613A6C696E6B2C0D0A626F6479202E75692D73746174652D64656661756C7420613A7669';
wwv_flow_api.g_varchar2_table(975) := '73697465642C0D0A626F6479202E75692D73746174652D61637469766520612C0D0A626F6479202E75692D73746174652D61637469766520613A6C696E6B2C0D0A626F6479202E75692D73746174652D61637469766520613A76697369746564207B0D0A';
wwv_flow_api.g_varchar2_table(976) := '2020636F6C6F723A20233134366562383B0D0A7D0D0A626F6479202E75692D73746174652D686F7665722C0D0A626F6479202E75692D7769646765742D636F6E74656E74202E75692D73746174652D686F7665722C0D0A626F6479202E75692D77696467';
wwv_flow_api.g_varchar2_table(977) := '65742D686561646572202E75692D73746174652D686F766572207B0D0A20206261636B67726F756E642D636F6C6F723A20236666666666663B0D0A2020636F6C6F723A20233338333833383B0D0A7D0D0A626F6479202E75692D73746174652D666F6375';
wwv_flow_api.g_varchar2_table(978) := '732C0D0A626F6479202E75692D7769646765742D636F6E74656E74202E75692D73746174652D666F6375732C0D0A626F6479202E75692D7769646765742D686561646572202E75692D73746174652D666F637573207B0D0A2020626F782D736861646F77';
wwv_flow_api.g_varchar2_table(979) := '3A20302030203020317078202366386638663820696E7365742C2030203020317078203270782072676261283234382C203234382C203234382C20302E3235292021696D706F7274616E743B0D0A20206261636B67726F756E642D636F6C6F723A202366';
wwv_flow_api.g_varchar2_table(980) := '66666666663B0D0A2020636F6C6F723A20233338333833383B0D0A7D0D0A626F6479202E75692D646174657069636B6572202E75692D646174657069636B65722D627574746F6E70616E6520627574746F6E3A666F637573207B0D0A20206F75746C696E';
wwv_flow_api.g_varchar2_table(981) := '653A206E6F6E653B0D0A2020626F782D736861646F773A20302030203020317078202366386638663820696E7365742C2030203020317078203270782072676261283234382C203234382C203234382C20302E3235292021696D706F7274616E743B0D0A';
wwv_flow_api.g_varchar2_table(982) := '7D0D0A626F6479202E75692D73746174652D686F76657220612C0D0A626F6479202E75692D73746174652D686F76657220613A686F7665722C0D0A626F6479202E75692D73746174652D686F76657220613A6C696E6B2C0D0A626F6479202E75692D7374';
wwv_flow_api.g_varchar2_table(983) := '6174652D686F76657220613A766973697465642C0D0A626F6479202E75692D73746174652D666F63757320612C0D0A626F6479202E75692D73746174652D666F63757320613A686F7665722C0D0A626F6479202E75692D73746174652D666F6375732061';
wwv_flow_api.g_varchar2_table(984) := '3A6C696E6B2C0D0A626F6479202E75692D73746174652D666F63757320613A76697369746564207B0D0A2020636F6C6F723A20233134366562383B0D0A7D0D0A626F6479202E75692D73746174652D6163746976652C0D0A626F6479202E75692D776964';
wwv_flow_api.g_varchar2_table(985) := '6765742D636F6E74656E74202E75692D73746174652D6163746976652C0D0A626F6479202E75692D7769646765742D686561646572202E75692D73746174652D616374697665207B0D0A20206261636B67726F756E642D636F6C6F723A20236465646564';
wwv_flow_api.g_varchar2_table(986) := '653B0D0A2020636F6C6F723A20233338333833383B0D0A7D0D0A0D0A626F6479202E75692D73746174652D686967686C696768742C0D0A626F6479202E75692D7769646765742D636F6E74656E74202E75692D73746174652D686967686C696768742C0D';
wwv_flow_api.g_varchar2_table(987) := '0A626F6479202E75692D7769646765742D686561646572202E75692D73746174652D686967686C69676874207B0D0A20206261636B67726F756E642D636F6C6F723A20236666666666663B0D0A2020636F6C6F723A20236638663866383B0D0A7D0D0A62';
wwv_flow_api.g_varchar2_table(988) := '6F6479202E75692D73746174652D686967686C6967687420612C0D0A626F6479202E75692D7769646765742D636F6E74656E74202E75692D73746174652D686967686C6967687420612C0D0A626F6479202E75692D7769646765742D686561646572202E';
wwv_flow_api.g_varchar2_table(989) := '75692D73746174652D686967686C696768742061207B0D0A2020636F6C6F723A20236638663866383B0D0A7D0D0A626F6479202E75692D73746174652D6572726F722C0D0A626F6479202E75692D7769646765742D636F6E74656E74202E75692D737461';
wwv_flow_api.g_varchar2_table(990) := '74652D6572726F722C0D0A626F6479202E75692D7769646765742D686561646572202E75692D73746174652D6572726F72207B0D0A20206261636B67726F756E642D636F6C6F723A20236535333933353B0D0A2020636F6C6F723A20236666666666663B';
wwv_flow_api.g_varchar2_table(991) := '0D0A7D0D0A626F6479202E75692D73746174652D6572726F7220612C0D0A626F6479202E75692D7769646765742D636F6E74656E74202E75692D73746174652D6572726F7220612C0D0A626F6479202E75692D7769646765742D686561646572202E7569';
wwv_flow_api.g_varchar2_table(992) := '2D73746174652D6572726F722061207B0D0A2020636F6C6F723A20236666666666663B0D0A7D0D0A626F6479202E75692D73746174652D6572726F722D746578742C0D0A626F6479202E75692D7769646765742D636F6E74656E74202E75692D73746174';
wwv_flow_api.g_varchar2_table(993) := '652D6572726F722D746578742C0D0A626F6479202E75692D7769646765742D686561646572202E75692D73746174652D6572726F722D74657874207B0D0A2020636F6C6F723A20236535333933353B0D0A7D0D0A0D0A626F6479202E75692D6461746570';
wwv_flow_api.g_varchar2_table(994) := '69636B6572207464207370616E2E75692D73746174652D64656661756C742C0D0A626F6479202E75692D646174657069636B657220746420612E75692D73746174652D64656661756C74207B0D0A20206261636B67726F756E642D636F6C6F723A207472';
wwv_flow_api.g_varchar2_table(995) := '616E73706172656E743B0D0A2020636F6C6F723A20233430343034303B0D0A7D0D0A626F6479202E75692D646174657069636B6572207464207370616E2E75692D73746174652D64656661756C742E75692D73746174652D6163746976652C0D0A626F64';
wwv_flow_api.g_varchar2_table(996) := '79202E75692D646174657069636B657220746420612E75692D73746174652D64656661756C742E75692D73746174652D616374697665207B0D0A20206261636B67726F756E642D636F6C6F723A20236638663866383B0D0A2020636F6C6F723A20233339';
wwv_flow_api.g_varchar2_table(997) := '333933393B0D0A2020666F6E742D7765696768743A20626F6C643B0D0A7D0D0A626F6479202E75692D646174657069636B6572207464207370616E2E75692D73746174652D64656661756C742E75692D73746174652D6163746976652E75692D73746174';
wwv_flow_api.g_varchar2_table(998) := '652D686F7665722C0D0A626F6479202E75692D646174657069636B657220746420612E75692D73746174652D64656661756C742E75692D73746174652D6163746976652E75692D73746174652D686F766572207B0D0A20206261636B67726F756E642D63';
wwv_flow_api.g_varchar2_table(999) := '6F6C6F723A20236638663866382021696D706F7274616E743B0D0A7D0D0A626F6479202E75692D646174657069636B6572207464207370616E2E75692D73746174652D64656661756C742E75692D73746174652D686F7665722C0D0A626F6479202E7569';
wwv_flow_api.g_varchar2_table(1000) := '2D646174657069636B657220746420612E75692D73746174652D64656661756C742E75692D73746174652D686F766572207B0D0A20206261636B67726F756E642D636F6C6F723A20236632663266322021696D706F7274616E743B0D0A7D0D0A626F6479';
wwv_flow_api.g_varchar2_table(1001) := '202E75692D646174657069636B6572207464207370616E2E75692D73746174652D64656661756C743A666F6375732C0D0A626F6479202E75692D646174657069636B657220746420612E75692D73746174652D64656661756C743A666F637573207B0D0A';
wwv_flow_api.g_varchar2_table(1002) := '20206F75746C696E653A206E6F6E653B0D0A2020626F782D736861646F773A20302030203020317078202366386638663820696E7365742C2030203020317078203270782072676261283234382C203234382C203234382C20302E3235292021696D706F';
wwv_flow_api.g_varchar2_table(1003) := '7274616E743B0D0A7D0D0A626F6479202E75692D646174657069636B6572207464207370616E2E75692D73746174652D64656661756C742E75692D73746174652D686967686C696768742C0D0A626F6479202E75692D646174657069636B657220746420';
wwv_flow_api.g_varchar2_table(1004) := '612E75692D73746174652D64656661756C742E75692D73746174652D686967686C69676874207B0D0A20206261636B67726F756E642D636F6C6F723A20236562656265623B0D0A7D0D0A626F6479202E75692D646174657069636B6572207468207B0D0A';
wwv_flow_api.g_varchar2_table(1005) := '2020636F6C6F723A20233830383038303B0D0A7D0D0A626F6479202E75692D646174657069636B6572202E75692D646174657069636B65722D6865616465722C0D0A626F6479202E75692D646174657069636B6572202E75692D646174657069636B6572';
wwv_flow_api.g_varchar2_table(1006) := '2D627574746F6E70616E6520627574746F6E2C0D0A626F6479202E75692D646174657069636B6572202E75692D646174657069636B65722D6E6578742C0D0A626F6479202E75692D646174657069636B6572202E75692D646174657069636B65722D7072';
wwv_flow_api.g_varchar2_table(1007) := '6576207B0D0A2020626F726465722D7261646975733A203270783B0D0A7D0D0A0D0A626F6479202E75692D6469616C6F67202E75692D6469616C6F672D7469746C65626172207B0D0A20206261636B67726F756E642D636F6C6F723A2023666666666666';
wwv_flow_api.g_varchar2_table(1008) := '3B0D0A2020626F726465722D626F74746F6D3A2031707820736F6C6964207267626128302C20302C20302C20302E3035293B0D0A7D0D0A626F6479202E75692D6469616C6F67202E75692D6469616C6F672D7469746C65207B0D0A2020636F6C6F723A20';
wwv_flow_api.g_varchar2_table(1009) := '233236323632363B0D0A7D0D0A626F6479202E75692D6469616C6F67202E75692D6469616C6F672D636F6E74656E742C0D0A2E742D4469616C6F672D70616765207B0D0A20206261636B67726F756E642D636F6C6F723A20236666666666663B0D0A2020';
wwv_flow_api.g_varchar2_table(1010) := '636F6C6F723A20233430343034303B0D0A7D0D0A0D0A2E742D4469616C6F672D2D77697A6172642E75692D6469616C6F672C0D0A2E742D4469616C6F672D2D77697A6172642E75692D6469616C6F67202E75692D6469616C6F672D7469746C656261722C';
wwv_flow_api.g_varchar2_table(1011) := '0D0A2E742D4469616C6F672D2D77697A61726420626F6479202E75692D6469616C6F67202E75692D6469616C6F672D636F6E74656E74207B0D0A20206261636B67726F756E642D636F6C6F723A20236666666666663B0D0A2020636F6C6F723A20233430';
wwv_flow_api.g_varchar2_table(1012) := '343034303B0D0A7D0D0A2E742D4469616C6F672D2D77697A6172642E75692D6469616C6F67202E75692D6469616C6F672D7469746C65207B0D0A2020636F6C6F723A20233430343034303B0D0A7D0D0A0D0A626F6479202E75692D636F726E65722D616C';
wwv_flow_api.g_varchar2_table(1013) := '6C207B0D0A2020626F726465722D7261646975733A203270783B0D0A7D0D0A626F6479202E75692D636F726E65722D746F702C0D0A626F6479202E75692D636F726E65722D6C6566742C0D0A626F6479202E75692D636F726E65722D746C207B0D0A2020';
wwv_flow_api.g_varchar2_table(1014) := '626F726465722D746F702D6C6566742D7261646975733A203270783B0D0A7D0D0A626F6479202E75692D636F726E65722D746F702C0D0A626F6479202E75692D636F726E65722D72696768742C0D0A626F6479202E75692D636F726E65722D7472207B0D';
wwv_flow_api.g_varchar2_table(1015) := '0A2020626F726465722D746F702D72696768742D7261646975733A203270783B0D0A7D0D0A626F6479202E75692D636F726E65722D626F74746F6D2C0D0A626F6479202E75692D636F726E65722D6C6566742C0D0A626F6479202E75692D636F726E6572';
wwv_flow_api.g_varchar2_table(1016) := '2D626C207B0D0A2020626F726465722D626F74746F6D2D6C6566742D7261646975733A203270783B0D0A7D0D0A626F6479202E75692D636F726E65722D626F74746F6D2C0D0A626F6479202E75692D636F726E65722D72696768742C0D0A626F6479202E';
wwv_flow_api.g_varchar2_table(1017) := '75692D636F726E65722D6272207B0D0A2020626F726465722D626F74746F6D2D72696768742D7261646975733A203270783B0D0A7D0D0A0D0A626F6479202E75692D627574746F6E2E75692D636F726E65722D616C6C207B0D0A2020626F726465722D72';
wwv_flow_api.g_varchar2_table(1018) := '61646975733A203270783B0D0A7D0D0A626F6479202E75692D627574746F6E2E75692D636F726E65722D746F702C0D0A626F6479202E75692D627574746F6E2E75692D636F726E65722D6C6566742C0D0A626F6479202E75692D627574746F6E2E75692D';
wwv_flow_api.g_varchar2_table(1019) := '636F726E65722D746C207B0D0A2020626F726465722D746F702D6C6566742D7261646975733A203270783B0D0A7D0D0A626F6479202E75692D627574746F6E2E75692D636F726E65722D746F702C0D0A626F6479202E75692D627574746F6E2E75692D63';
wwv_flow_api.g_varchar2_table(1020) := '6F726E65722D72696768742C0D0A626F6479202E75692D627574746F6E2E75692D636F726E65722D7472207B0D0A2020626F726465722D746F702D72696768742D7261646975733A203270783B0D0A7D0D0A626F6479202E75692D627574746F6E2E7569';
wwv_flow_api.g_varchar2_table(1021) := '2D636F726E65722D626F74746F6D2C0D0A626F6479202E75692D627574746F6E2E75692D636F726E65722D6C6566742C0D0A626F6479202E75692D627574746F6E2E75692D636F726E65722D626C207B0D0A2020626F726465722D626F74746F6D2D6C65';
wwv_flow_api.g_varchar2_table(1022) := '66742D7261646975733A203270783B0D0A7D0D0A626F6479202E75692D627574746F6E2E75692D636F726E65722D626F74746F6D2C0D0A626F6479202E75692D627574746F6E2E75692D636F726E65722D72696768742C0D0A626F6479202E75692D6275';
wwv_flow_api.g_varchar2_table(1023) := '74746F6E2E75692D636F726E65722D6272207B0D0A2020626F726465722D626F74746F6D2D72696768742D7261646975733A203270783B0D0A7D0D0A0D0A2E752D7761726E696E67207B0D0A20206261636B67726F756E642D636F6C6F723A2023666263';
wwv_flow_api.g_varchar2_table(1024) := '6534612021696D706F7274616E743B0D0A2020636F6C6F723A20233434333330323B0D0A7D0D0A2E752D7761726E696E672D74657874207B0D0A2020636F6C6F723A20236662636534612021696D706F7274616E743B0D0A7D0D0A2E752D7761726E696E';
wwv_flow_api.g_varchar2_table(1025) := '672D6267207B0D0A20206261636B67726F756E642D636F6C6F723A20236662636534612021696D706F7274616E743B0D0A7D0D0A2E752D7761726E696E672D626F72646572207B0D0A2020626F726465722D636F6C6F723A20236662636534612021696D';
wwv_flow_api.g_varchar2_table(1026) := '706F7274616E743B0D0A7D0D0A0D0A2E752D73756363657373207B0D0A20206261636B67726F756E642D636F6C6F723A20233030613032642021696D706F7274616E743B0D0A2020636F6C6F723A20236666666666663B0D0A7D0D0A2E752D7375636365';
wwv_flow_api.g_varchar2_table(1027) := '73732D74657874207B0D0A2020636F6C6F723A20233030613032642021696D706F7274616E743B0D0A7D0D0A2E752D737563636573732D6267207B0D0A20206261636B67726F756E642D636F6C6F723A20233030613032642021696D706F7274616E743B';
wwv_flow_api.g_varchar2_table(1028) := '0D0A7D0D0A2E752D737563636573732D626F72646572207B0D0A2020626F726465722D636F6C6F723A20233030613032642021696D706F7274616E743B0D0A7D0D0A0D0A2E752D64616E676572207B0D0A20206261636B67726F756E642D636F6C6F723A';
wwv_flow_api.g_varchar2_table(1029) := '20236535333933352021696D706F7274616E743B0D0A2020636F6C6F723A20236666666666663B0D0A7D0D0A2E752D64616E6765722D74657874207B0D0A2020636F6C6F723A20236535333933352021696D706F7274616E743B0D0A7D0D0A2E752D6461';
wwv_flow_api.g_varchar2_table(1030) := '6E6765722D6267207B0D0A20206261636B67726F756E642D636F6C6F723A20236535333933352021696D706F7274616E743B0D0A7D0D0A2E752D64616E6765722D626F72646572207B0D0A2020626F726465722D636F6C6F723A20236535333933352021';
wwv_flow_api.g_varchar2_table(1031) := '696D706F7274616E743B0D0A7D0D0A0D0A2E752D696E666F207B0D0A20206261636B67726F756E642D636F6C6F723A20233035373263652021696D706F7274616E743B0D0A2020636F6C6F723A20236666666666663B0D0A7D0D0A2E752D696E666F2D74';
wwv_flow_api.g_varchar2_table(1032) := '657874207B0D0A2020636F6C6F723A20233035373263652021696D706F7274616E743B0D0A7D0D0A2E752D696E666F2D6267207B0D0A20206261636B67726F756E642D636F6C6F723A20233035373263652021696D706F7274616E743B0D0A7D0D0A2E75';
wwv_flow_api.g_varchar2_table(1033) := '2D696E666F2D626F72646572207B0D0A2020626F726465722D636F6C6F723A20233035373263652021696D706F7274616E743B0D0A7D0D0A0D0A2E752D686F74207B0D0A20206261636B67726F756E642D636F6C6F723A20236638663866382021696D70';
wwv_flow_api.g_varchar2_table(1034) := '6F7274616E743B0D0A2020636F6C6F723A20233166316631663B0D0A7D0D0A2E752D686F742D74657874207B0D0A2020636F6C6F723A20236638663866382021696D706F7274616E743B0D0A7D0D0A2E752D686F742D6267207B0D0A20206261636B6772';
wwv_flow_api.g_varchar2_table(1035) := '6F756E642D636F6C6F723A20236638663866382021696D706F7274616E743B0D0A7D0D0A2E752D686F742D626F72646572207B0D0A2020626F726465722D636F6C6F723A20236638663866382021696D706F7274616E743B0D0A7D0D0A0D0A2E752D6E6F';
wwv_flow_api.g_varchar2_table(1036) := '726D616C207B0D0A20206261636B67726F756E642D636F6C6F723A20236666666666662021696D706F7274616E743B0D0A2020636F6C6F723A20233430343034303B0D0A7D0D0A2E752D6E6F726D616C2D74657874207B0D0A2020636F6C6F723A202334';
wwv_flow_api.g_varchar2_table(1037) := '30343034302021696D706F7274616E743B0D0A7D0D0A2E752D6E6F726D616C2D6267207B0D0A20206261636B67726F756E642D636F6C6F723A20233430343034302021696D706F7274616E743B0D0A7D0D0A2E752D6E6F726D616C2D626F72646572207B';
wwv_flow_api.g_varchar2_table(1038) := '0D0A2020626F726465722D636F6C6F723A20233430343034302021696D706F7274616E743B0D0A7D0D0A0D0A2E61635F726573756C7473207B0D0A2020626F726465723A2031707820736F6C696420236439643964393B0D0A20206261636B67726F756E';
wwv_flow_api.g_varchar2_table(1039) := '642D636F6C6F723A20236666666666663B0D0A2020636F6C6F723A20233430343034303B0D0A7D0D0A2E61635F6F6464207B0D0A20206261636B67726F756E642D636F6C6F723A20236632663266323B0D0A7D0D0A626F6479202E61635F6F766572207B';
wwv_flow_api.g_varchar2_table(1040) := '0D0A20206261636B67726F756E642D636F6C6F723A20236638663866383B0D0A2020636F6C6F723A20233339333933393B0D0A7D0D0A626F6479202E612D44334C696E654368617274202E612D44334C696E6543686172742D617869732D7469746C652C';
wwv_flow_api.g_varchar2_table(1041) := '0D0A626F6479202E612D44334261724368617274202E612D44334C696E6543686172742D617869732D7469746C65207B0D0A202066696C6C3A20233430343034303B0D0A7D0D0A626F6479202E612D44334C696E654368617274202E612D44334C696E65';
wwv_flow_api.g_varchar2_table(1042) := '43686172742D61786973202E7469636B20746578742C0D0A626F6479202E612D44334261724368617274202E612D44334C696E6543686172742D61786973202E7469636B2074657874207B0D0A202066696C6C3A20233830383038303B0D0A7D0D0A626F';
wwv_flow_api.g_varchar2_table(1043) := '6479202E612D44334C696E654368617274202E612D44334C696E6543686172742D61786973206C696E652C0D0A626F6479202E612D44334261724368617274202E612D44334C696E6543686172742D61786973206C696E652C0D0A626F6479202E612D44';
wwv_flow_api.g_varchar2_table(1044) := '334C696E654368617274202E612D44334C696E6543686172742D6178697320706174682C0D0A626F6479202E612D44334261724368617274202E612D44334C696E6543686172742D617869732070617468207B0D0A20207374726F6B653A202365366536';
wwv_flow_api.g_varchar2_table(1045) := '65363B0D0A7D0D0A626F6479202E612D44334261724368617274202E612D443342617243686172742D617869732D7469746C65207B0D0A202066696C6C3A20233430343034303B0D0A7D0D0A626F6479202E612D44334261724368617274202E612D4433';
wwv_flow_api.g_varchar2_table(1046) := '42617243686172742D67726964206C696E652C0D0A626F6479202E612D44334261724368617274202E612D443342617243686172742D67726964207B0D0A20207374726F6B653A20236536653665363B0D0A7D0D0A626F6479202E612D44334261724368';
wwv_flow_api.g_varchar2_table(1047) := '617274202E612D443342617243686172742D61786973206C696E652C0D0A626F6479202E612D44334261724368617274202E612D443342617243686172742D617869732070617468207B0D0A20207374726F6B653A20236363636363633B0D0A7D0D0A62';
wwv_flow_api.g_varchar2_table(1048) := '6F6479202E612D44334261724368617274202E612D443342617243686172742D61786973202E7469636B2074657874207B0D0A202066696C6C3A20233830383038303B0D0A7D0D0A626F6479202E612D4433546F6F6C746970207B0D0A20206261636B67';
wwv_flow_api.g_varchar2_table(1049) := '726F756E642D636F6C6F723A20233830383038303B0D0A2020636F6C6F723A20236666666666662021696D706F7274616E743B0D0A7D0D0A626F6479202E612D4433546F6F6C7469702D636F6E74656E74207B0D0A2020626F726465722D746F703A2023';
wwv_flow_api.g_varchar2_table(1050) := '3939393939393B0D0A7D0D0A626F6479202E612D443343686172744C6567656E642E612D443343686172744C6567656E642D2D65787465726E616C2D626F7264657273207B0D0A2020626F726465722D77696474683A20303B0D0A7D0D0A626F6479202E';
wwv_flow_api.g_varchar2_table(1051) := '612D443343686172744C6567656E642D6974656D2C0D0A626F6479202E612D443343686172744C6567656E642E612D443343686172744C6567656E642D2D6261636B67726F756E64202E612D443343686172744C6567656E642D6C61796F7574207B0D0A';
wwv_flow_api.g_varchar2_table(1052) := '20206261636B67726F756E642D636F6C6F723A207472616E73706172656E743B0D0A2020626F726465722D77696474683A20302021696D706F7274616E743B0D0A7D0D0A626F6479202E612D443343686172744C6567656E642D6974656D2D76616C7565';
wwv_flow_api.g_varchar2_table(1053) := '207B0D0A2020636F6C6F723A20233636363636363B0D0A7D0D0A626F6479202E612D443343686172744C6567656E642E612D443343686172744C6567656E642D2D7371756172652D636F6C6F72202E612D443343686172744C6567656E642D6974656D2D';
wwv_flow_api.g_varchar2_table(1054) := '636F6C6F72207B0D0A2020626F726465722D7261646975733A20313030253B0D0A2020626F726465722D72696768742D77696474683A20303B0D0A7D0D0A2E742D426F6479207B0D0A20200D0A20200D0A20200D0A7D0D0A2E742D426F6479202E612D4D';
wwv_flow_api.g_varchar2_table(1055) := '696E6943616C207B0D0A2020626F726465723A2031707820736F6C696420236536653665363B0D0A2020626F726465722D7261646975733A203270783B0D0A20206261636B67726F756E642D636F6C6F723A20236666666666663B0D0A7D0D0A2E742D42';
wwv_flow_api.g_varchar2_table(1056) := '6F6479202E612D4D696E6943616C2D7469746C65207B0D0A2020636F6C6F723A20233430343034303B0D0A7D0D0A2E742D426F6479202E612D4D696E6943616C2D6461794F665765656B207B0D0A2020636F6C6F723A20233830383038303B0D0A7D0D0A';
wwv_flow_api.g_varchar2_table(1057) := '2E742D426F6479202E612D4D696E6943616C2D646179207B0D0A2020626F726465722D636F6C6F723A20236639663966393B0D0A2020636F6C6F723A20233430343034303B0D0A7D0D0A2E742D426F6479202E612D4D696E6943616C2D6461792E69732D';
wwv_flow_api.g_varchar2_table(1058) := '746F646179202E612D4D696E6943616C2D64617465207B0D0A20206261636B67726F756E642D636F6C6F723A20236638663866383B0D0A2020636F6C6F723A20233339333933393B0D0A7D0D0A2E742D426F6479202E612D4D696E6943616C2D6461792E';
wwv_flow_api.g_varchar2_table(1059) := '69732D616374697665202E612D4D696E6943616C2D64617465207B0D0A20206261636B67726F756E642D636F6C6F723A20236662636534613B0D0A2020636F6C6F723A20233434333330323B0D0A7D0D0A2E742D426F6479202E612D4D696E6943616C2D';
wwv_flow_api.g_varchar2_table(1060) := '6461792E69732D7765656B656E64207B0D0A20206261636B67726F756E642D636F6C6F723A20236661666166613B0D0A7D0D0A2E742D426F6479202E612D4D696E6943616C2D6461792E69732D6E756C6C207B0D0A20206261636B67726F756E642D636F';
wwv_flow_api.g_varchar2_table(1061) := '6C6F723A20236635663566353B0D0A7D0D0A2E742D526567696F6E207B0D0A20200D0A20200D0A20200D0A7D0D0A2E742D526567696F6E202E612D4D696E6943616C207B0D0A2020626F726465723A2031707820736F6C696420236536653665363B0D0A';
wwv_flow_api.g_varchar2_table(1062) := '2020626F726465722D7261646975733A203270783B0D0A20206261636B67726F756E642D636F6C6F723A20236666666666663B0D0A7D0D0A2E742D526567696F6E202E612D4D696E6943616C2D7469746C65207B0D0A2020636F6C6F723A202334303430';
wwv_flow_api.g_varchar2_table(1063) := '34303B0D0A7D0D0A2E742D526567696F6E202E612D4D696E6943616C2D6461794F665765656B207B0D0A2020636F6C6F723A20233830383038303B0D0A7D0D0A2E742D526567696F6E202E612D4D696E6943616C2D646179207B0D0A2020626F72646572';
wwv_flow_api.g_varchar2_table(1064) := '2D636F6C6F723A20236639663966393B0D0A2020636F6C6F723A20233430343034303B0D0A7D0D0A2E742D526567696F6E202E612D4D696E6943616C2D6461792E69732D746F646179202E612D4D696E6943616C2D64617465207B0D0A20206261636B67';
wwv_flow_api.g_varchar2_table(1065) := '726F756E642D636F6C6F723A20236638663866383B0D0A2020636F6C6F723A20233339333933393B0D0A7D0D0A2E742D526567696F6E202E612D4D696E6943616C2D6461792E69732D616374697665202E612D4D696E6943616C2D64617465207B0D0A20';
wwv_flow_api.g_varchar2_table(1066) := '206261636B67726F756E642D636F6C6F723A20236662636534613B0D0A2020636F6C6F723A20233434333330323B0D0A7D0D0A2E742D526567696F6E202E612D4D696E6943616C2D6461792E69732D7765656B656E64207B0D0A20206261636B67726F75';
wwv_flow_api.g_varchar2_table(1067) := '6E642D636F6C6F723A20236661666166613B0D0A7D0D0A2E742D526567696F6E202E612D4D696E6943616C2D6461792E69732D6E756C6C207B0D0A20206261636B67726F756E642D636F6C6F723A20236635663566353B0D0A7D0D0A2E742D426F64792D';
wwv_flow_api.g_varchar2_table(1068) := '616374696F6E73207B0D0A20200D0A20200D0A20200D0A7D0D0A2E742D426F64792D616374696F6E73202E612D4D696E6943616C207B0D0A2020626F726465723A2031707820736F6C696420236532653265323B0D0A2020626F726465722D7261646975';
wwv_flow_api.g_varchar2_table(1069) := '733A203270783B0D0A20206261636B67726F756E642D636F6C6F723A20236662666266623B0D0A7D0D0A2E742D426F64792D616374696F6E73202E612D4D696E6943616C2D7469746C65207B0D0A2020636F6C6F723A20233363336333633B0D0A7D0D0A';
wwv_flow_api.g_varchar2_table(1070) := '2E742D426F64792D616374696F6E73202E612D4D696E6943616C2D6461794F665765656B207B0D0A2020636F6C6F723A20233763376337633B0D0A7D0D0A2E742D426F64792D616374696F6E73202E612D4D696E6943616C2D646179207B0D0A2020626F';
wwv_flow_api.g_varchar2_table(1071) := '726465722D636F6C6F723A20236635663566353B0D0A2020636F6C6F723A20233363336333633B0D0A7D0D0A2E742D426F64792D616374696F6E73202E612D4D696E6943616C2D6461792E69732D746F646179202E612D4D696E6943616C2D6461746520';
wwv_flow_api.g_varchar2_table(1072) := '7B0D0A20206261636B67726F756E642D636F6C6F723A20236638663866383B0D0A2020636F6C6F723A20233339333933393B0D0A7D0D0A2E742D426F64792D616374696F6E73202E612D4D696E6943616C2D6461792E69732D616374697665202E612D4D';
wwv_flow_api.g_varchar2_table(1073) := '696E6943616C2D64617465207B0D0A20206261636B67726F756E642D636F6C6F723A20236662636534613B0D0A2020636F6C6F723A20233434333330323B0D0A7D0D0A2E742D426F64792D616374696F6E73202E612D4D696E6943616C2D6461792E6973';
wwv_flow_api.g_varchar2_table(1074) := '2D7765656B656E64207B0D0A20206261636B67726F756E642D636F6C6F723A20236636663666363B0D0A7D0D0A2E742D426F64792D616374696F6E73202E612D4D696E6943616C2D6461792E69732D6E756C6C207B0D0A20206261636B67726F756E642D';
wwv_flow_api.g_varchar2_table(1075) := '636F6C6F723A20236631663166313B0D0A7D0D0A2E742D426F64792D696E666F207B0D0A20200D0A20200D0A20200D0A7D0D0A2E742D426F64792D696E666F202E612D4D696E6943616C207B0D0A2020626F726465723A2031707820736F6C6964202365';
wwv_flow_api.g_varchar2_table(1076) := '36653665363B0D0A2020626F726465722D7261646975733A203270783B0D0A20206261636B67726F756E642D636F6C6F723A20236666666666663B0D0A7D0D0A2E742D426F64792D696E666F202E612D4D696E6943616C2D7469746C65207B0D0A202063';
wwv_flow_api.g_varchar2_table(1077) := '6F6C6F723A20233430343034303B0D0A7D0D0A2E742D426F64792D696E666F202E612D4D696E6943616C2D6461794F665765656B207B0D0A2020636F6C6F723A20233830383038303B0D0A7D0D0A2E742D426F64792D696E666F202E612D4D696E694361';
wwv_flow_api.g_varchar2_table(1078) := '6C2D646179207B0D0A2020626F726465722D636F6C6F723A20236639663966393B0D0A2020636F6C6F723A20233430343034303B0D0A7D0D0A2E742D426F64792D696E666F202E612D4D696E6943616C2D6461792E69732D746F646179202E612D4D696E';
wwv_flow_api.g_varchar2_table(1079) := '6943616C2D64617465207B0D0A20206261636B67726F756E642D636F6C6F723A20236638663866383B0D0A2020636F6C6F723A20233339333933393B0D0A7D0D0A2E742D426F64792D696E666F202E612D4D696E6943616C2D6461792E69732D61637469';
wwv_flow_api.g_varchar2_table(1080) := '7665202E612D4D696E6943616C2D64617465207B0D0A20206261636B67726F756E642D636F6C6F723A20236662636534613B0D0A2020636F6C6F723A20233434333330323B0D0A7D0D0A2E742D426F64792D696E666F202E612D4D696E6943616C2D6461';
wwv_flow_api.g_varchar2_table(1081) := '792E69732D7765656B656E64207B0D0A20206261636B67726F756E642D636F6C6F723A20236661666166613B0D0A7D0D0A2E742D426F64792D696E666F202E612D4D696E6943616C2D6461792E69732D6E756C6C207B0D0A20206261636B67726F756E64';
wwv_flow_api.g_varchar2_table(1082) := '2D636F6C6F723A20236635663566353B0D0A7D0D0A0D0A2E742D426F6479202E612D44657461696C6564436F6E74656E744C6973742D7469746C65207B0D0A2020636F6C6F723A20233430343034303B0D0A7D0D0A2E742D426F64792D696E666F202E61';
wwv_flow_api.g_varchar2_table(1083) := '2D44657461696C6564436F6E74656E744C6973742D7469746C65207B0D0A2020636F6C6F723A20233430343034303B0D0A7D0D0A2E742D526567696F6E202E612D44657461696C6564436F6E74656E744C6973742D7469746C652C0D0A2E742D42757474';
wwv_flow_api.g_varchar2_table(1084) := '6F6E526567696F6E202E612D44657461696C6564436F6E74656E744C6973742D7469746C65207B0D0A2020636F6C6F723A20233430343034303B0D0A7D0D0A626F6479202E612D44657461696C6564436F6E74656E744C6973742D6974656D3A666F6375';
wwv_flow_api.g_varchar2_table(1085) := '73202E612D44657461696C6564436F6E74656E744C6973742D686561646572207B0D0A2020626F782D736861646F773A20302030203020317078202361626162616220696E7365743B0D0A7D0D0A626F6479202E612D44657461696C6564436F6E74656E';
wwv_flow_api.g_varchar2_table(1086) := '744C6973742D6974656D2E69732D657870616E646564202E612D44657461696C6564436F6E74656E744C6973742D74726967676572207B0D0A20206261636B67726F756E642D636F6C6F723A20236666666666663B0D0A2020626F782D736861646F773A';
wwv_flow_api.g_varchar2_table(1087) := '20302030203020317078202366386638663820696E7365743B0D0A2020636F6C6F723A20236638663866383B0D0A7D0D0A626F6479202E612D44657461696C6564436F6E74656E744C6973742D6974656D2E69732D657870616E646564202E612D446574';
wwv_flow_api.g_varchar2_table(1088) := '61696C6564436F6E74656E744C6973742D747269676765723A666F637573207B0D0A20206261636B67726F756E642D636F6C6F723A20236162616261623B0D0A2020636F6C6F723A20233339333933393B0D0A2020626F782D736861646F773A20302030';
wwv_flow_api.g_varchar2_table(1089) := '203020317078202361626162616220696E7365743B0D0A7D0D0A626F6479202E612D44657461696C6564436F6E74656E744C6973742D6865616465723A686F766572207B0D0A20206261636B67726F756E642D636F6C6F723A20236632663266323B0D0A';
wwv_flow_api.g_varchar2_table(1090) := '7D0D0A626F6479202E612D44657461696C6564436F6E74656E744C6973742D69636F6E207B0D0A2020636F6C6F723A20726762612836342C2036342C2036342C20302E35293B0D0A7D0D0A626F6479202E612D44657461696C6564436F6E74656E744C69';
wwv_flow_api.g_varchar2_table(1091) := '73742D6261646765207B0D0A2020636F6C6F723A20233430343034303B0D0A7D0D0A626F6479202E612D44657461696C6564436F6E74656E744C6973742D74726967676572207B0D0A20206261636B67726F756E643A20233339333933393B0D0A202063';
wwv_flow_api.g_varchar2_table(1092) := '6F6C6F723A20726762612836342C2036342C2036342C20302E3735293B0D0A7D0D0A626F6479202E612D44657461696C6564436F6E74656E744C6973742D747269676765723A686F766572207B0D0A2020636F6C6F723A20236162616261623B0D0A7D0D';
wwv_flow_api.g_varchar2_table(1093) := '0A626F6479202E612D44657461696C6564436F6E74656E744C6973742D747269676765723A666F637573207B0D0A2020636F6C6F723A20236162616261623B0D0A7D0D0A626F6479202E612D44657461696C6564436F6E74656E744C6973742D626F6479';
wwv_flow_api.g_varchar2_table(1094) := '207B0D0A20206261636B67726F756E642D636F6C6F723A20236666666666663B0D0A7D0D0A626F6479202E636F6E74656E742D746F6F6C746970202E612D44657461696C6564436F6E74656E744C6973742D626F6479207B0D0A20206261636B67726F75';
wwv_flow_api.g_varchar2_table(1095) := '6E642D636F6C6F723A20236335633563353B0D0A7D0D0A626F6479202E636F6E74656E742D746F6F6C746970202E612D44657461696C6564436F6E74656E744C6973742D626F64792D726F772D6C6162656C207B0D0A2020636F6C6F723A202333393339';
wwv_flow_api.g_varchar2_table(1096) := '33393B0D0A7D0D0A626F6479202E636F6E74656E742D746F6F6C746970202E612D44657461696C6564436F6E74656E744C6973742D626F64792D726F772D636F6E74656E74207B0D0A2020636F6C6F723A20233566356635663B0D0A7D0D0A626F647920';
wwv_flow_api.g_varchar2_table(1097) := '2E612D44657461696C6564436F6E74656E744C6973742D626F64792D686561646572207B0D0A20206261636B67726F756E643A20233339333933393B0D0A7D0D0A626F6479202E612D44657461696C6564436F6E74656E744C6973742D626F64792D726F';
wwv_flow_api.g_varchar2_table(1098) := '772D6C6162656C207B0D0A2020636F6C6F723A20233430343034303B0D0A7D0D0A626F6479202E612D44657461696C6564436F6E74656E744C6973742D626F64792D726F772D636F6E74656E74207B0D0A2020636F6C6F723A20236335633563353B0D0A';
wwv_flow_api.g_varchar2_table(1099) := '7D0D0A626F6479202E612D44657461696C6564436F6E74656E744C6973742E612D44657461696C6564436F6E74656E744C6973742D2D746F6F6C746970202E612D44657461696C6564436F6E74656E744C6973742D626F64793A6166746572207B0D0A20';
wwv_flow_api.g_varchar2_table(1100) := '20626F726465722D636F6C6F723A2023666666666666207472616E73706172656E743B0D0A7D0D0A626F6479202E612D44657461696C6564436F6E74656E744C6973742E612D44657461696C6564436F6E74656E744C6973742D2D746F6F6C746970202E';
wwv_flow_api.g_varchar2_table(1101) := '612D44657461696C6564436F6E74656E744C6973742D626F64793A6265666F7265207B0D0A2020626F726465722D636F6C6F723A2023333933393339207472616E73706172656E743B0D0A7D0D0A626F6479202E75692D746F6F6C7469702E636F6E7465';
wwv_flow_api.g_varchar2_table(1102) := '6E742D746F6F6C746970207B0D0A20202D7765626B69742D626F726465722D7261646975733A203270783B0D0A20202D6D6F7A2D626F726465722D7261646975733A203270783B0D0A2020626F726465722D7261646975733A203270783B0D0A7D0D0A62';
wwv_flow_api.g_varchar2_table(1103) := '6F6479202E75692D746F6F6C7469702E636F6E74656E742D746F6F6C746970202E612D44657461696C6564436F6E74656E744C6973742D626F6479207B0D0A20202D7765626B69742D626F726465722D7261646975733A203270783B0D0A20202D6D6F7A';
wwv_flow_api.g_varchar2_table(1104) := '2D626F726465722D7261646975733A203270783B0D0A2020626F726465722D7261646975733A203270783B0D0A7D0D0A626F6479202E75692D746F6F6C7469702E636F6E74656E742D746F6F6C746970202E6172726F772E626F74746F6D3A6265666F72';
wwv_flow_api.g_varchar2_table(1105) := '65207B0D0A2020626F726465722D636F6C6F723A2023633563356335207472616E73706172656E743B0D0A7D0D0A626F6479202E75692D746F6F6C7469702E636F6E74656E742D746F6F6C746970202E6172726F772E626F74746F6D3A6166746572207B';
wwv_flow_api.g_varchar2_table(1106) := '0D0A2020626F726465722D636F6C6F723A2023633563356335207472616E73706172656E743B0D0A7D0D0A626F6479202E75692D746F6F6C7469702E636F6E74656E742D746F6F6C746970202E6172726F772E626F74746F6D2E6C696768743A61667465';
wwv_flow_api.g_varchar2_table(1107) := '72207B0D0A2020626F726465722D636F6C6F723A2023656165616561207472616E73706172656E743B0D0A7D0D0A626F6479202E75692D746F6F6C7469702E636F6E74656E742D746F6F6C746970202E6172726F772E746F703A6265666F7265207B0D0A';
wwv_flow_api.g_varchar2_table(1108) := '2020626F726465722D636F6C6F723A2023633563356335207472616E73706172656E743B0D0A7D0D0A626F6479202E75692D746F6F6C7469702E636F6E74656E742D746F6F6C746970202E6172726F772E746F703A6166746572207B0D0A2020626F7264';
wwv_flow_api.g_varchar2_table(1109) := '65722D636F6C6F723A2023633563356335207472616E73706172656E743B0D0A7D0D0A626F6479202E75692D746F6F6C7469702E636F6E74656E742D746F6F6C746970202E6172726F772E6C6566743A6265666F7265207B0D0A2020626F726465722D63';
wwv_flow_api.g_varchar2_table(1110) := '6F6C6F723A207472616E73706172656E742023333933393339207472616E73706172656E74207472616E73706172656E743B0D0A7D0D0A626F6479202E75692D746F6F6C7469702E636F6E74656E742D746F6F6C746970202E6172726F772E6C6566743A';
wwv_flow_api.g_varchar2_table(1111) := '6166746572207B0D0A2020626F726465722D636F6C6F723A207472616E73706172656E742023633563356335207472616E73706172656E74207472616E73706172656E743B0D0A7D0D0A626F6479202E75692D746F6F6C7469702E636F6E74656E742D74';
wwv_flow_api.g_varchar2_table(1112) := '6F6F6C746970202E6172726F772E72696768743A6265666F7265207B0D0A2020626F726465722D636F6C6F723A207472616E73706172656E74207472616E73706172656E74207472616E73706172656E7420726762612836342C2036342C2036342C2030';
wwv_flow_api.g_varchar2_table(1113) := '2E35293B0D0A7D0D0A626F6479202E75692D746F6F6C7469702E636F6E74656E742D746F6F6C746970202E6172726F772E72696768743A6166746572207B0D0A2020626F726465722D636F6C6F723A207472616E73706172656E74207472616E73706172';
wwv_flow_api.g_varchar2_table(1114) := '656E74207472616E73706172656E7420236335633563353B0D0A7D0D0A626F6479202E75692D6469616C6F67202E75692D6469616C6F672D7469746C656261722D636C6F7365207B0D0A2020626F726465722D7261646975733A20313030253B0D0A7D0D';
wwv_flow_api.g_varchar2_table(1115) := '0A626F6479202E75692D6469616C6F67202E75692D6469616C6F672D627574746F6E70616E65207B0D0A2020626F726465722D746F702D636F6C6F723A20236562656265623B0D0A7D0D0A626F6479202E742D42616467654C6973742D2D646173682E74';
wwv_flow_api.g_varchar2_table(1116) := '2D42616467654C6973742D2D636F6C6F7265644247202E742D42616467654C6973742D6974656D3A6E74682D6368696C6428203129207B0D0A20206261636B67726F756E642D636F6C6F723A20233330396664623B0D0A7D0D0A626F6479202E742D4261';
wwv_flow_api.g_varchar2_table(1117) := '6467654C6973742D2D646173682E742D42616467654C6973742D2D636F6C6F7265644247202E742D42616467654C6973742D6974656D3A6E74682D6368696C64282031292061207B0D0A2020636F6C6F723A20236666666666663B0D0A7D0D0A626F6479';
wwv_flow_api.g_varchar2_table(1118) := '202E742D42616467654C6973742D2D646173682E742D42616467654C6973742D2D636F6C6F7265644247202E742D42616467654C6973742D6974656D3A6E74682D6368696C642820312920612E742D42616467654C6973742D777261703A686F76657220';
wwv_flow_api.g_varchar2_table(1119) := '7B0D0A2020626F782D736861646F773A2030202D38707820302030202335626233653320696E7365743B0D0A7D0D0A626F6479202E742D42616467654C6973742D2D646173682E742D42616467654C6973742D2D636F6C6F7265644247202E742D426164';
wwv_flow_api.g_varchar2_table(1120) := '67654C6973742D6974656D3A6E74682D6368696C6428203229207B0D0A20206261636B67726F756E642D636F6C6F723A20233133623663663B0D0A7D0D0A626F6479202E742D42616467654C6973742D2D646173682E742D42616467654C6973742D2D63';
wwv_flow_api.g_varchar2_table(1121) := '6F6C6F7265644247202E742D42616467654C6973742D6974656D3A6E74682D6368696C64282032292061207B0D0A2020636F6C6F723A20236534663966643B0D0A7D0D0A626F6479202E742D42616467654C6973742D2D646173682E742D42616467654C';
wwv_flow_api.g_varchar2_table(1122) := '6973742D2D636F6C6F7265644247202E742D42616467654C6973742D6974656D3A6E74682D6368696C642820322920612E742D42616467654C6973742D777261703A686F766572207B0D0A2020626F782D736861646F773A2030202D3870782030203020';
wwv_flow_api.g_varchar2_table(1123) := '2332616432656220696E7365743B0D0A7D0D0A626F6479202E742D42616467654C6973742D2D646173682E742D42616467654C6973742D2D636F6C6F7265644247202E742D42616467654C6973742D6974656D3A6E74682D6368696C6428203329207B0D';
wwv_flow_api.g_varchar2_table(1124) := '0A20206261636B67726F756E642D636F6C6F723A20233265626662633B0D0A7D0D0A626F6479202E742D42616467654C6973742D2D646173682E742D42616467654C6973742D2D636F6C6F7265644247202E742D42616467654C6973742D6974656D3A6E';
wwv_flow_api.g_varchar2_table(1125) := '74682D6368696C64282033292061207B0D0A2020636F6C6F723A20236630666366623B0D0A7D0D0A626F6479202E742D42616467654C6973742D2D646173682E742D42616467654C6973742D2D636F6C6F7265644247202E742D42616467654C6973742D';
wwv_flow_api.g_varchar2_table(1126) := '6974656D3A6E74682D6368696C642820332920612E742D42616467654C6973742D777261703A686F766572207B0D0A2020626F782D736861646F773A2030202D38707820302030202334636434643120696E7365743B0D0A7D0D0A626F6479202E742D42';
wwv_flow_api.g_varchar2_table(1127) := '616467654C6973742D2D646173682E742D42616467654C6973742D2D636F6C6F7265644247202E742D42616467654C6973742D6974656D3A6E74682D6368696C6428203429207B0D0A20206261636B67726F756E642D636F6C6F723A2023336361663835';
wwv_flow_api.g_varchar2_table(1128) := '3B0D0A7D0D0A626F6479202E742D42616467654C6973742D2D646173682E742D42616467654C6973742D2D636F6C6F7265644247202E742D42616467654C6973742D6974656D3A6E74682D6368696C64282034292061207B0D0A2020636F6C6F723A2023';
wwv_flow_api.g_varchar2_table(1129) := '6630666166363B0D0A7D0D0A626F6479202E742D42616467654C6973742D2D646173682E742D42616467654C6973742D2D636F6C6F7265644247202E742D42616467654C6973742D6974656D3A6E74682D6368696C642820342920612E742D4261646765';
wwv_flow_api.g_varchar2_table(1130) := '4C6973742D777261703A686F766572207B0D0A2020626F782D736861646F773A2030202D38707820302030202335386336396520696E7365743B0D0A7D0D0A626F6479202E742D42616467654C6973742D2D646173682E742D42616467654C6973742D2D';
wwv_flow_api.g_varchar2_table(1131) := '636F6C6F7265644247202E742D42616467654C6973742D6974656D3A6E74682D6368696C6428203529207B0D0A20206261636B67726F756E642D636F6C6F723A20233831626235663B0D0A7D0D0A626F6479202E742D42616467654C6973742D2D646173';
wwv_flow_api.g_varchar2_table(1132) := '682E742D42616467654C6973742D2D636F6C6F7265644247202E742D42616467654C6973742D6974656D3A6E74682D6368696C64282035292061207B0D0A2020636F6C6F723A20236666666666663B0D0A7D0D0A626F6479202E742D42616467654C6973';
wwv_flow_api.g_varchar2_table(1133) := '742D2D646173682E742D42616467654C6973742D2D636F6C6F7265644247202E742D42616467654C6973742D6974656D3A6E74682D6368696C642820352920612E742D42616467654C6973742D777261703A686F766572207B0D0A2020626F782D736861';
wwv_flow_api.g_varchar2_table(1134) := '646F773A2030202D38707820302030202339646361383320696E7365743B0D0A7D0D0A626F6479202E742D42616467654C6973742D2D646173682E742D42616467654C6973742D2D636F6C6F7265644247202E742D42616467654C6973742D6974656D3A';
wwv_flow_api.g_varchar2_table(1135) := '6E74682D6368696C6428203629207B0D0A20206261636B67726F756E642D636F6C6F723A20236464646535333B0D0A7D0D0A626F6479202E742D42616467654C6973742D2D646173682E742D42616467654C6973742D2D636F6C6F7265644247202E742D';
wwv_flow_api.g_varchar2_table(1136) := '42616467654C6973742D6974656D3A6E74682D6368696C64282036292061207B0D0A2020636F6C6F723A20233261326130383B0D0A7D0D0A626F6479202E742D42616467654C6973742D2D646173682E742D42616467654C6973742D2D636F6C6F726564';
wwv_flow_api.g_varchar2_table(1137) := '4247202E742D42616467654C6973742D6974656D3A6E74682D6368696C642820362920612E742D42616467654C6973742D777261703A686F766572207B0D0A2020626F782D736861646F773A2030202D38707820302030202364346435323920696E7365';
wwv_flow_api.g_varchar2_table(1138) := '743B0D0A7D0D0A626F6479202E742D42616467654C6973742D2D646173682E742D42616467654C6973742D2D636F6C6F7265644247202E742D42616467654C6973742D6974656D3A6E74682D6368696C6428203729207B0D0A20206261636B67726F756E';
wwv_flow_api.g_varchar2_table(1139) := '642D636F6C6F723A20236662636534613B0D0A7D0D0A626F6479202E742D42616467654C6973742D2D646173682E742D42616467654C6973742D2D636F6C6F7265644247202E742D42616467654C6973742D6974656D3A6E74682D6368696C6428203729';
wwv_flow_api.g_varchar2_table(1140) := '2061207B0D0A2020636F6C6F723A20233434333330323B0D0A7D0D0A626F6479202E742D42616467654C6973742D2D646173682E742D42616467654C6973742D2D636F6C6F7265644247202E742D42616467654C6973742D6974656D3A6E74682D636869';
wwv_flow_api.g_varchar2_table(1141) := '6C642820372920612E742D42616467654C6973742D777261703A686F766572207B0D0A2020626F782D736861646F773A2030202D38707820302030202366616330313820696E7365743B0D0A7D0D0A626F6479202E742D42616467654C6973742D2D6461';
wwv_flow_api.g_varchar2_table(1142) := '73682E742D42616467654C6973742D2D636F6C6F7265644247202E742D42616467654C6973742D6974656D3A6E74682D6368696C6428203829207B0D0A20206261636B67726F756E642D636F6C6F723A20236564383133653B0D0A7D0D0A626F6479202E';
wwv_flow_api.g_varchar2_table(1143) := '742D42616467654C6973742D2D646173682E742D42616467654C6973742D2D636F6C6F7265644247202E742D42616467654C6973742D6974656D3A6E74682D6368696C64282038292061207B0D0A2020636F6C6F723A20236666666666663B0D0A7D0D0A';
wwv_flow_api.g_varchar2_table(1144) := '626F6479202E742D42616467654C6973742D2D646173682E742D42616467654C6973742D2D636F6C6F7265644247202E742D42616467654C6973742D6974656D3A6E74682D6368696C642820382920612E742D42616467654C6973742D777261703A686F';
wwv_flow_api.g_varchar2_table(1145) := '766572207B0D0A2020626F782D736861646F773A2030202D38707820302030202366313966366420696E7365743B0D0A7D0D0A626F6479202E742D42616467654C6973742D2D646173682E742D42616467654C6973742D2D636F6C6F7265644247202E74';
wwv_flow_api.g_varchar2_table(1146) := '2D42616467654C6973742D6974656D3A6E74682D6368696C6428203929207B0D0A20206261636B67726F756E642D636F6C6F723A20236539356235343B0D0A7D0D0A626F6479202E742D42616467654C6973742D2D646173682E742D42616467654C6973';
wwv_flow_api.g_varchar2_table(1147) := '742D2D636F6C6F7265644247202E742D42616467654C6973742D6974656D3A6E74682D6368696C64282039292061207B0D0A2020636F6C6F723A20236666666666663B0D0A7D0D0A626F6479202E742D42616467654C6973742D2D646173682E742D4261';
wwv_flow_api.g_varchar2_table(1148) := '6467654C6973742D2D636F6C6F7265644247202E742D42616467654C6973742D6974656D3A6E74682D6368696C642820392920612E742D42616467654C6973742D777261703A686F766572207B0D0A2020626F782D736861646F773A2030202D38707820';
wwv_flow_api.g_varchar2_table(1149) := '302030202365663836383120696E7365743B0D0A7D0D0A626F6479202E742D42616467654C6973742D2D646173682E742D42616467654C6973742D2D636F6C6F7265644247202E742D42616467654C6973742D6974656D3A6E74682D6368696C64282031';
wwv_flow_api.g_varchar2_table(1150) := '3029207B0D0A20206261636B67726F756E642D636F6C6F723A20236538356438383B0D0A7D0D0A626F6479202E742D42616467654C6973742D2D646173682E742D42616467654C6973742D2D636F6C6F7265644247202E742D42616467654C6973742D69';
wwv_flow_api.g_varchar2_table(1151) := '74656D3A6E74682D6368696C6428203130292061207B0D0A2020636F6C6F723A20236666666666663B0D0A7D0D0A626F6479202E742D42616467654C6973742D2D646173682E742D42616467654C6973742D2D636F6C6F7265644247202E742D42616467';
wwv_flow_api.g_varchar2_table(1152) := '654C6973742D6974656D3A6E74682D6368696C64282031302920612E742D42616467654C6973742D777261703A686F766572207B0D0A2020626F782D736861646F773A2030202D38707820302030202365653861613920696E7365743B0D0A7D0D0A626F';
wwv_flow_api.g_varchar2_table(1153) := '6479202E742D42616467654C6973742D2D646173682E742D42616467654C6973742D2D636F6C6F7265644247202E742D42616467654C6973742D6974656D3A6E74682D6368696C642820313129207B0D0A20206261636B67726F756E642D636F6C6F723A';
wwv_flow_api.g_varchar2_table(1154) := '20236361353839643B0D0A7D0D0A626F6479202E742D42616467654C6973742D2D646173682E742D42616467654C6973742D2D636F6C6F7265644247202E742D42616467654C6973742D6974656D3A6E74682D6368696C6428203131292061207B0D0A20';
wwv_flow_api.g_varchar2_table(1155) := '20636F6C6F723A20236666666666663B0D0A7D0D0A626F6479202E742D42616467654C6973742D2D646173682E742D42616467654C6973742D2D636F6C6F7265644247202E742D42616467654C6973742D6974656D3A6E74682D6368696C642820313129';
wwv_flow_api.g_varchar2_table(1156) := '20612E742D42616467654C6973742D777261703A686F766572207B0D0A2020626F782D736861646F773A2030202D38707820302030202364363766623420696E7365743B0D0A7D0D0A626F6479202E742D42616467654C6973742D2D646173682E742D42';
wwv_flow_api.g_varchar2_table(1157) := '616467654C6973742D2D636F6C6F7265644247202E742D42616467654C6973742D6974656D3A6E74682D6368696C642820313229207B0D0A20206261636B67726F756E642D636F6C6F723A20233835346539623B0D0A7D0D0A626F6479202E742D426164';
wwv_flow_api.g_varchar2_table(1158) := '67654C6973742D2D646173682E742D42616467654C6973742D2D636F6C6F7265644247202E742D42616467654C6973742D6974656D3A6E74682D6368696C6428203132292061207B0D0A2020636F6C6F723A20236636663066383B0D0A7D0D0A626F6479';
wwv_flow_api.g_varchar2_table(1159) := '202E742D42616467654C6973742D2D646173682E742D42616467654C6973742D2D636F6C6F7265644247202E742D42616467654C6973742D6974656D3A6E74682D6368696C64282031322920612E742D42616467654C6973742D777261703A686F766572';
wwv_flow_api.g_varchar2_table(1160) := '207B0D0A2020626F782D736861646F773A2030202D38707820302030202339653639623320696E7365743B0D0A7D0D0A626F6479202E742D42616467654C6973742D2D646173682E742D42616467654C6973742D2D636F6C6F7265644247202E742D4261';
wwv_flow_api.g_varchar2_table(1161) := '6467654C6973742D6974656D3A6E74682D6368696C642820313329207B0D0A20206261636B67726F756E642D636F6C6F723A20233561363861643B0D0A7D0D0A626F6479202E742D42616467654C6973742D2D646173682E742D42616467654C6973742D';
wwv_flow_api.g_varchar2_table(1162) := '2D636F6C6F7265644247202E742D42616467654C6973742D6974656D3A6E74682D6368696C6428203133292061207B0D0A2020636F6C6F723A20236666666666663B0D0A7D0D0A626F6479202E742D42616467654C6973742D2D646173682E742D426164';
wwv_flow_api.g_varchar2_table(1163) := '67654C6973742D2D636F6C6F7265644247202E742D42616467654C6973742D6974656D3A6E74682D6368696C64282031332920612E742D42616467654C6973742D777261703A686F766572207B0D0A2020626F782D736861646F773A2030202D38707820';
wwv_flow_api.g_varchar2_table(1164) := '302030202337633837626520696E7365743B0D0A7D0D0A626F6479202E742D42616467654C6973742D2D646173682E742D42616467654C6973742D2D636F6C6F7265644247202E742D42616467654C6973742D6974656D3A6E74682D6368696C64282031';
wwv_flow_api.g_varchar2_table(1165) := '3429207B0D0A20206261636B67726F756E642D636F6C6F723A20236166626163353B0D0A7D0D0A626F6479202E742D42616467654C6973742D2D646173682E742D42616467654C6973742D2D636F6C6F7265644247202E742D42616467654C6973742D69';
wwv_flow_api.g_varchar2_table(1166) := '74656D3A6E74682D6368696C6428203134292061207B0D0A2020636F6C6F723A20233331336134343B0D0A7D0D0A626F6479202E742D42616467654C6973742D2D646173682E742D42616467654C6973742D2D636F6C6F7265644247202E742D42616467';
wwv_flow_api.g_varchar2_table(1167) := '654C6973742D6974656D3A6E74682D6368696C64282031342920612E742D42616467654C6973742D777261703A686F766572207B0D0A2020626F782D736861646F773A2030202D38707820302030202339316131623020696E7365743B0D0A7D0D0A626F';
wwv_flow_api.g_varchar2_table(1168) := '6479202E742D42616467654C6973742D2D646173682E742D42616467654C6973742D2D636F6C6F7265644247202E742D42616467654C6973742D6974656D3A6E74682D6368696C642820313529207B0D0A20206261636B67726F756E642D636F6C6F723A';
wwv_flow_api.g_varchar2_table(1169) := '20233665383539383B0D0A7D0D0A626F6479202E742D42616467654C6973742D2D646173682E742D42616467654C6973742D2D636F6C6F7265644247202E742D42616467654C6973742D6974656D3A6E74682D6368696C6428203135292061207B0D0A20';
wwv_flow_api.g_varchar2_table(1170) := '20636F6C6F723A20236666666666663B0D0A7D0D0A626F6479202E742D42616467654C6973742D2D646173682E742D42616467654C6973742D2D636F6C6F7265644247202E742D42616467654C6973742D6974656D3A6E74682D6368696C642820313529';
wwv_flow_api.g_varchar2_table(1171) := '20612E742D42616467654C6973742D777261703A686F766572207B0D0A2020626F782D736861646F773A2030202D38707820302030202338633965616420696E7365743B0D0A7D0D0A626F6479202E742D42616467654C6973742D2D646173682E742D42';
wwv_flow_api.g_varchar2_table(1172) := '616467654C6973742D2D636F6C6F7265644247202E742D42616467654C6973742D6974656D3A6E74682D6368696C642820313629207B0D0A20206261636B67726F756E642D636F6C6F723A20233539623265323B0D0A7D0D0A626F6479202E742D426164';
wwv_flow_api.g_varchar2_table(1173) := '67654C6973742D2D646173682E742D42616467654C6973742D2D636F6C6F7265644247202E742D42616467654C6973742D6974656D3A6E74682D6368696C6428203136292061207B0D0A2020636F6C6F723A20236666666666663B0D0A7D0D0A626F6479';
wwv_flow_api.g_varchar2_table(1174) := '202E742D42616467654C6973742D2D646173682E742D42616467654C6973742D2D636F6C6F7265644247202E742D42616467654C6973742D6974656D3A6E74682D6368696C64282031362920612E742D42616467654C6973742D777261703A686F766572';
wwv_flow_api.g_varchar2_table(1175) := '207B0D0A2020626F782D736861646F773A2030202D38707820302030202338356336656120696E7365743B0D0A7D0D0A626F6479202E742D42616467654C6973742D2D646173682E742D42616467654C6973742D2D636F6C6F7265644247202E742D4261';
wwv_flow_api.g_varchar2_table(1176) := '6467654C6973742D6974656D3A6E74682D6368696C642820313729207B0D0A20206261636B67726F756E642D636F6C6F723A20233432633564393B0D0A7D0D0A626F6479202E742D42616467654C6973742D2D646173682E742D42616467654C6973742D';
wwv_flow_api.g_varchar2_table(1177) := '2D636F6C6F7265644247202E742D42616467654C6973742D6974656D3A6E74682D6368696C6428203137292061207B0D0A2020636F6C6F723A20236561666166643B0D0A7D0D0A626F6479202E742D42616467654C6973742D2D646173682E742D426164';
wwv_flow_api.g_varchar2_table(1178) := '67654C6973742D2D636F6C6F7265644247202E742D42616467654C6973742D6974656D3A6E74682D6368696C64282031372920612E742D42616467654C6973742D777261703A686F766572207B0D0A2020626F782D736861646F773A2030202D38707820';
wwv_flow_api.g_varchar2_table(1179) := '302030202332376163633120696E7365743B0D0A7D0D0A626F6479202E742D42616467654C6973742D2D646173682E742D42616467654C6973742D2D636F6C6F7265644247202E742D42616467654C6973742D6974656D3A6E74682D6368696C64282031';
wwv_flow_api.g_varchar2_table(1180) := '3829207B0D0A20206261636B67726F756E642D636F6C6F723A20233538636363393B0D0A7D0D0A626F6479202E742D42616467654C6973742D2D646173682E742D42616467654C6973742D2D636F6C6F7265644247202E742D42616467654C6973742D69';
wwv_flow_api.g_varchar2_table(1181) := '74656D3A6E74682D6368696C6428203138292061207B0D0A2020636F6C6F723A20236633666366633B0D0A7D0D0A626F6479202E742D42616467654C6973742D2D646173682E742D42616467654C6973742D2D636F6C6F7265644247202E742D42616467';
wwv_flow_api.g_varchar2_table(1182) := '654C6973742D6974656D3A6E74682D6368696C64282031382920612E742D42616467654C6973742D777261703A686F766572207B0D0A2020626F782D736861646F773A2030202D38707820302030202333386238623620696E7365743B0D0A7D0D0A626F';
wwv_flow_api.g_varchar2_table(1183) := '6479202E742D42616467654C6973742D2D646173682E742D42616467654C6973742D2D636F6C6F7265644247202E742D42616467654C6973742D6974656D3A6E74682D6368696C642820313929207B0D0A20206261636B67726F756E642D636F6C6F723A';
wwv_flow_api.g_varchar2_table(1184) := '20233633626639643B0D0A7D0D0A626F6479202E742D42616467654C6973742D2D646173682E742D42616467654C6973742D2D636F6C6F7265644247202E742D42616467654C6973742D6974656D3A6E74682D6368696C6428203139292061207B0D0A20';
wwv_flow_api.g_varchar2_table(1185) := '20636F6C6F723A20236633666266383B0D0A7D0D0A626F6479202E742D42616467654C6973742D2D646173682E742D42616467654C6973742D2D636F6C6F7265644247202E742D42616467654C6973742D6974656D3A6E74682D6368696C642820313929';
wwv_flow_api.g_varchar2_table(1186) := '20612E742D42616467654C6973742D777261703A686F766572207B0D0A2020626F782D736861646F773A2030202D38707820302030202338376365623420696E7365743B0D0A7D0D0A626F6479202E742D42616467654C6973742D2D646173682E742D42';
wwv_flow_api.g_varchar2_table(1187) := '616467654C6973742D2D636F6C6F7265644247202E742D42616467654C6973742D6974656D3A6E74682D6368696C642820323029207B0D0A20206261636B67726F756E642D636F6C6F723A20233961633937663B0D0A7D0D0A626F6479202E742D426164';
wwv_flow_api.g_varchar2_table(1188) := '67654C6973742D2D646173682E742D42616467654C6973742D2D636F6C6F7265644247202E742D42616467654C6973742D6974656D3A6E74682D6368696C6428203230292061207B0D0A2020636F6C6F723A20236666666666663B0D0A7D0D0A626F6479';
wwv_flow_api.g_varchar2_table(1189) := '202E742D42616467654C6973742D2D646173682E742D42616467654C6973742D2D636F6C6F7265644247202E742D42616467654C6973742D6974656D3A6E74682D6368696C64282032302920612E742D42616467654C6973742D777261703A686F766572';
wwv_flow_api.g_varchar2_table(1190) := '207B0D0A2020626F782D736861646F773A2030202D38707820302030202337656239356220696E7365743B0D0A7D0D0A626F6479202E742D42616467654C6973742D2D646173682E742D42616467654C6973742D2D636F6C6F7265644247202E742D4261';
wwv_flow_api.g_varchar2_table(1191) := '6467654C6973742D6974656D3A6E74682D6368696C642820323129207B0D0A20206261636B67726F756E642D636F6C6F723A20236534653537353B0D0A7D0D0A626F6479202E742D42616467654C6973742D2D646173682E742D42616467654C6973742D';
wwv_flow_api.g_varchar2_table(1192) := '2D636F6C6F7265644247202E742D42616467654C6973742D6974656D3A6E74682D6368696C6428203231292061207B0D0A2020636F6C6F723A20233534353533393B0D0A7D0D0A626F6479202E742D42616467654C6973742D2D646173682E742D426164';
wwv_flow_api.g_varchar2_table(1193) := '67654C6973742D2D636F6C6F7265644247202E742D42616467654C6973742D6974656D3A6E74682D6368696C64282032312920612E742D42616467654C6973742D777261703A686F766572207B0D0A2020626F782D736861646F773A2030202D38707820';
wwv_flow_api.g_varchar2_table(1194) := '302030202364626463346220696E7365743B0D0A7D0D0A626F6479202E742D42616467654C6973742D2D646173682E742D42616467654C6973742D2D636F6C6F7265644247202E742D42616467654C6973742D6974656D3A6E74682D6368696C64282032';
wwv_flow_api.g_varchar2_table(1195) := '3229207B0D0A20206261636B67726F756E642D636F6C6F723A20236663643836653B0D0A7D0D0A626F6479202E742D42616467654C6973742D2D646173682E742D42616467654C6973742D2D636F6C6F7265644247202E742D42616467654C6973742D69';
wwv_flow_api.g_varchar2_table(1196) := '74656D3A6E74682D6368696C6428203232292061207B0D0A2020636F6C6F723A20233661356333343B0D0A7D0D0A626F6479202E742D42616467654C6973742D2D646173682E742D42616467654C6973742D2D636F6C6F7265644247202E742D42616467';
wwv_flow_api.g_varchar2_table(1197) := '654C6973742D6974656D3A6E74682D6368696C64282032322920612E742D42616467654C6973742D777261703A686F766572207B0D0A2020626F782D736861646F773A2030202D38707820302030202366626361336320696E7365743B0D0A7D0D0A626F';
wwv_flow_api.g_varchar2_table(1198) := '6479202E742D42616467654C6973742D2D646173682E742D42616467654C6973742D2D636F6C6F7265644247202E742D42616467654C6973742D6974656D3A6E74682D6368696C642820323329207B0D0A20206261636B67726F756E642D636F6C6F723A';
wwv_flow_api.g_varchar2_table(1199) := '20236631396136353B0D0A7D0D0A626F6479202E742D42616467654C6973742D2D646173682E742D42616467654C6973742D2D636F6C6F7265644247202E742D42616467654C6973742D6974656D3A6E74682D6368696C6428203233292061207B0D0A20';
wwv_flow_api.g_varchar2_table(1200) := '20636F6C6F723A20236666666666663B0D0A7D0D0A626F6479202E742D42616467654C6973742D2D646173682E742D42616467654C6973742D2D636F6C6F7265644247202E742D42616467654C6973742D6974656D3A6E74682D6368696C642820323329';
wwv_flow_api.g_varchar2_table(1201) := '20612E742D42616467654C6973742D777261703A686F766572207B0D0A2020626F782D736861646F773A2030202D38707820302030202366356239393320696E7365743B0D0A7D0D0A626F6479202E742D42616467654C6973742D2D646173682E742D42';
wwv_flow_api.g_varchar2_table(1202) := '616467654C6973742D2D636F6C6F7265644247202E742D42616467654C6973742D6974656D3A6E74682D6368696C642820323429207B0D0A20206261636B67726F756E642D636F6C6F723A20236564376337363B0D0A7D0D0A626F6479202E742D426164';
wwv_flow_api.g_varchar2_table(1203) := '67654C6973742D2D646173682E742D42616467654C6973742D2D636F6C6F7265644247202E742D42616467654C6973742D6974656D3A6E74682D6368696C6428203234292061207B0D0A2020636F6C6F723A20236666666666663B0D0A7D0D0A626F6479';
wwv_flow_api.g_varchar2_table(1204) := '202E742D42616467654C6973742D2D646173682E742D42616467654C6973742D2D636F6C6F7265644247202E742D42616467654C6973742D6974656D3A6E74682D6368696C64282032342920612E742D42616467654C6973742D777261703A686F766572';
wwv_flow_api.g_varchar2_table(1205) := '207B0D0A2020626F782D736861646F773A2030202D38707820302030202366336137613320696E7365743B0D0A7D0D0A626F6479202E742D42616467654C6973742D2D646173682E742D42616467654C6973742D2D636F6C6F7265644247202E742D4261';
wwv_flow_api.g_varchar2_table(1206) := '6467654C6973742D6974656D3A6E74682D6368696C642820323529207B0D0A20206261636B67726F756E642D636F6C6F723A20236564376461303B0D0A7D0D0A626F6479202E742D42616467654C6973742D2D646173682E742D42616467654C6973742D';
wwv_flow_api.g_varchar2_table(1207) := '2D636F6C6F7265644247202E742D42616467654C6973742D6974656D3A6E74682D6368696C6428203235292061207B0D0A2020636F6C6F723A20236666666666663B0D0A7D0D0A626F6479202E742D42616467654C6973742D2D646173682E742D426164';
wwv_flow_api.g_varchar2_table(1208) := '67654C6973742D2D636F6C6F7265644247202E742D42616467654C6973742D6974656D3A6E74682D6368696C64282032352920612E742D42616467654C6973742D777261703A686F766572207B0D0A2020626F782D736861646F773A2030202D38707820';
wwv_flow_api.g_varchar2_table(1209) := '302030202366336161633120696E7365743B0D0A7D0D0A626F6479202E742D42616467654C6973742D2D646173682E742D42616467654C6973742D2D636F6C6F7265644247202E742D42616467654C6973742D6974656D3A6E74682D6368696C64282032';
wwv_flow_api.g_varchar2_table(1210) := '3629207B0D0A20206261636B67726F756E642D636F6C6F723A20236435373962313B0D0A7D0D0A626F6479202E742D42616467654C6973742D2D646173682E742D42616467654C6973742D2D636F6C6F7265644247202E742D42616467654C6973742D69';
wwv_flow_api.g_varchar2_table(1211) := '74656D3A6E74682D6368696C6428203236292061207B0D0A2020636F6C6F723A20236666666666663B0D0A7D0D0A626F6479202E742D42616467654C6973742D2D646173682E742D42616467654C6973742D2D636F6C6F7265644247202E742D42616467';
wwv_flow_api.g_varchar2_table(1212) := '654C6973742D6974656D3A6E74682D6368696C64282032362920612E742D42616467654C6973742D777261703A686F766572207B0D0A2020626F782D736861646F773A2030202D38707820302030202365316130633720696E7365743B0D0A7D0D0A626F';
wwv_flow_api.g_varchar2_table(1213) := '6479202E742D42616467654C6973742D2D646173682E742D42616467654C6973742D2D636F6C6F7265644247202E742D42616467654C6973742D6974656D3A6E74682D6368696C642820323729207B0D0A20206261636B67726F756E642D636F6C6F723A';
wwv_flow_api.g_varchar2_table(1214) := '20233964373161663B0D0A7D0D0A626F6479202E742D42616467654C6973742D2D646173682E742D42616467654C6973742D2D636F6C6F7265644247202E742D42616467654C6973742D6974656D3A6E74682D6368696C6428203237292061207B0D0A20';
wwv_flow_api.g_varchar2_table(1215) := '20636F6C6F723A20236637663366393B0D0A7D0D0A626F6479202E742D42616467654C6973742D2D646173682E742D42616467654C6973742D2D636F6C6F7265644247202E742D42616467654C6973742D6974656D3A6E74682D6368696C642820323729';
wwv_flow_api.g_varchar2_table(1216) := '20612E742D42616467654C6973742D777261703A686F766572207B0D0A2020626F782D736861646F773A2030202D38707820302030202362343932633120696E7365743B0D0A7D0D0A626F6479202E742D42616467654C6973742D2D646173682E742D42';
wwv_flow_api.g_varchar2_table(1217) := '616467654C6973742D2D636F6C6F7265644247202E742D42616467654C6973742D6974656D3A6E74682D6368696C642820323829207B0D0A20206261636B67726F756E642D636F6C6F723A20233762383662643B0D0A7D0D0A626F6479202E742D426164';
wwv_flow_api.g_varchar2_table(1218) := '67654C6973742D2D646173682E742D42616467654C6973742D2D636F6C6F7265644247202E742D42616467654C6973742D6974656D3A6E74682D6368696C6428203238292061207B0D0A2020636F6C6F723A20236666666666663B0D0A7D0D0A626F6479';
wwv_flow_api.g_varchar2_table(1219) := '202E742D42616467654C6973742D2D646173682E742D42616467654C6973742D2D636F6C6F7265644247202E742D42616467654C6973742D6974656D3A6E74682D6368696C64282032382920612E742D42616467654C6973742D777261703A686F766572';
wwv_flow_api.g_varchar2_table(1220) := '207B0D0A2020626F782D736861646F773A2030202D38707820302030202339646135636520696E7365743B0D0A7D0D0A626F6479202E742D42616467654C6973742D2D646173682E742D42616467654C6973742D2D636F6C6F7265644247202E742D4261';
wwv_flow_api.g_varchar2_table(1221) := '6467654C6973742D6974656D3A6E74682D6368696C642820323929207B0D0A20206261636B67726F756E642D636F6C6F723A20236266633864313B0D0A7D0D0A626F6479202E742D42616467654C6973742D2D646173682E742D42616467654C6973742D';
wwv_flow_api.g_varchar2_table(1222) := '2D636F6C6F7265644247202E742D42616467654C6973742D6974656D3A6E74682D6368696C6428203239292061207B0D0A2020636F6C6F723A20233561363236393B0D0A7D0D0A626F6479202E742D42616467654C6973742D2D646173682E742D426164';
wwv_flow_api.g_varchar2_table(1223) := '67654C6973742D2D636F6C6F7265644247202E742D42616467654C6973742D6974656D3A6E74682D6368696C64282032392920612E742D42616467654C6973742D777261703A686F766572207B0D0A2020626F782D736861646F773A2030202D38707820';
wwv_flow_api.g_varchar2_table(1224) := '302030202361316165626220696E7365743B0D0A7D0D0A626F6479202E742D42616467654C6973742D2D646173682E742D42616467654C6973742D2D636F6C6F7265644247202E742D42616467654C6973742D6974656D3A6E74682D6368696C64282033';
wwv_flow_api.g_varchar2_table(1225) := '3029207B0D0A20206261636B67726F756E642D636F6C6F723A20233862396461643B0D0A7D0D0A626F6479202E742D42616467654C6973742D2D646173682E742D42616467654C6973742D2D636F6C6F7265644247202E742D42616467654C6973742D69';
wwv_flow_api.g_varchar2_table(1226) := '74656D3A6E74682D6368696C6428203330292061207B0D0A2020636F6C6F723A20236666666666663B0D0A7D0D0A626F6479202E742D42616467654C6973742D2D646173682E742D42616467654C6973742D2D636F6C6F7265644247202E742D42616467';
wwv_flow_api.g_varchar2_table(1227) := '654C6973742D6974656D3A6E74682D6368696C64282033302920612E742D42616467654C6973742D777261703A686F766572207B0D0A2020626F782D736861646F773A2030202D38707820302030202361396236633220696E7365743B0D0A7D0D0A626F';
wwv_flow_api.g_varchar2_table(1228) := '6479202E742D42616467654C6973742D2D646173682E742D42616467654C6973742D2D636F6C6F7265644247202E742D42616467654C6973742D6974656D3A6E74682D6368696C642820333129207B0D0A20206261636B67726F756E642D636F6C6F723A';
wwv_flow_api.g_varchar2_table(1229) := '20233262386663353B0D0A7D0D0A626F6479202E742D42616467654C6973742D2D646173682E742D42616467654C6973742D2D636F6C6F7265644247202E742D42616467654C6973742D6974656D3A6E74682D6368696C6428203331292061207B0D0A20';
wwv_flow_api.g_varchar2_table(1230) := '20636F6C6F723A20236536653665363B0D0A7D0D0A626F6479202E742D42616467654C6973742D2D646173682E742D42616467654C6973742D2D636F6C6F7265644247202E742D42616467654C6973742D6974656D3A6E74682D6368696C642820333129';
wwv_flow_api.g_varchar2_table(1231) := '20612E742D42616467654C6973742D777261703A686F766572207B0D0A2020626F782D736861646F773A2030202D38707820302030202334636137643820696E7365743B0D0A7D0D0A626F6479202E742D42616467654C6973742D2D646173682E742D42';
wwv_flow_api.g_varchar2_table(1232) := '616467654C6973742D2D636F6C6F7265644247202E742D42616467654C6973742D6974656D3A6E74682D6368696C642820333229207B0D0A20206261636B67726F756E642D636F6C6F723A20233131613462613B0D0A7D0D0A626F6479202E742D426164';
wwv_flow_api.g_varchar2_table(1233) := '67654C6973742D2D646173682E742D42616467654C6973742D2D636F6C6F7265644247202E742D42616467654C6973742D6974656D3A6E74682D6368696C6428203332292061207B0D0A2020636F6C6F723A20236365653065333B0D0A7D0D0A626F6479';
wwv_flow_api.g_varchar2_table(1234) := '202E742D42616467654C6973742D2D646173682E742D42616467654C6973742D2D636F6C6F7265644247202E742D42616467654C6973742D6974656D3A6E74682D6368696C64282033322920612E742D42616467654C6973742D777261703A686F766572';
wwv_flow_api.g_varchar2_table(1235) := '207B0D0A2020626F782D736861646F773A2030202D38707820302030202331356364653920696E7365743B0D0A7D0D0A626F6479202E742D42616467654C6973742D2D646173682E742D42616467654C6973742D2D636F6C6F7265644247202E742D4261';
wwv_flow_api.g_varchar2_table(1236) := '6467654C6973742D6974656D3A6E74682D6368696C642820333329207B0D0A20206261636B67726F756E642D636F6C6F723A20233239616361393B0D0A7D0D0A626F6479202E742D42616467654C6973742D2D646173682E742D42616467654C6973742D';
wwv_flow_api.g_varchar2_table(1237) := '2D636F6C6F7265644247202E742D42616467654C6973742D6974656D3A6E74682D6368696C6428203333292061207B0D0A2020636F6C6F723A20236438653265323B0D0A7D0D0A626F6479202E742D42616467654C6973742D2D646173682E742D426164';
wwv_flow_api.g_varchar2_table(1238) := '67654C6973742D2D636F6C6F7265644247202E742D42616467654C6973742D6974656D3A6E74682D6368696C64282033332920612E742D42616467654C6973742D777261703A686F766572207B0D0A2020626F782D736861646F773A2030202D38707820';
wwv_flow_api.g_varchar2_table(1239) := '302030202333396366636320696E7365743B0D0A7D0D0A626F6479202E742D42616467654C6973742D2D646173682E742D42616467654C6973742D2D636F6C6F7265644247202E742D42616467654C6973742D6974656D3A6E74682D6368696C64282033';
wwv_flow_api.g_varchar2_table(1240) := '3429207B0D0A20206261636B67726F756E642D636F6C6F723A20233336396537383B0D0A7D0D0A626F6479202E742D42616467654C6973742D2D646173682E742D42616467654C6973742D2D636F6C6F7265644247202E742D42616467654C6973742D69';
wwv_flow_api.g_varchar2_table(1241) := '74656D3A6E74682D6368696C6428203334292061207B0D0A2020636F6C6F723A20236438653164653B0D0A7D0D0A626F6479202E742D42616467654C6973742D2D646173682E742D42616467654C6973742D2D636F6C6F7265644247202E742D42616467';
wwv_flow_api.g_varchar2_table(1242) := '654C6973742D6974656D3A6E74682D6368696C64282033342920612E742D42616467654C6973742D777261703A686F766572207B0D0A2020626F782D736861646F773A2030202D38707820302030202334376330393420696E7365743B0D0A7D0D0A626F';
wwv_flow_api.g_varchar2_table(1243) := '6479202E742D42616467654C6973742D2D646173682E742D42616467654C6973742D2D636F6C6F7265644247202E742D42616467654C6973742D6974656D3A6E74682D6368696C642820333529207B0D0A20206261636B67726F756E642D636F6C6F723A';
wwv_flow_api.g_varchar2_table(1244) := '20233734613835363B0D0A7D0D0A626F6479202E742D42616467654C6973742D2D646173682E742D42616467654C6973742D2D636F6C6F7265644247202E742D42616467654C6973742D6974656D3A6E74682D6368696C6428203335292061207B0D0A20';
wwv_flow_api.g_varchar2_table(1245) := '20636F6C6F723A20236536653665363B0D0A7D0D0A626F6479202E742D42616467654C6973742D2D646173682E742D42616467654C6973742D2D636F6C6F7265644247202E742D42616467654C6973742D6974656D3A6E74682D6368696C642820333529';
wwv_flow_api.g_varchar2_table(1246) := '20612E742D42616467654C6973742D777261703A686F766572207B0D0A2020626F782D736861646F773A2030202D38707820302030202339306261373720696E7365743B0D0A7D0D0A626F6479202E742D42616467654C6973742D2D646173682E742D42';
wwv_flow_api.g_varchar2_table(1247) := '616467654C6973742D2D636F6C6F7265644247202E742D42616467654C6973742D6974656D3A6E74682D6368696C642820333629207B0D0A20206261636B67726F756E642D636F6C6F723A20236337633834623B0D0A7D0D0A626F6479202E742D426164';
wwv_flow_api.g_varchar2_table(1248) := '67654C6973742D2D646173682E742D42616467654C6973742D2D636F6C6F7265644247202E742D42616467654C6973742D6974656D3A6E74682D6368696C6428203336292061207B0D0A2020636F6C6F723A20233236323630373B0D0A7D0D0A626F6479';
wwv_flow_api.g_varchar2_table(1249) := '202E742D42616467654C6973742D2D646173682E742D42616467654C6973742D2D636F6C6F7265644247202E742D42616467654C6973742D6974656D3A6E74682D6368696C64282033362920612E742D42616467654C6973742D777261703A686F766572';
wwv_flow_api.g_varchar2_table(1250) := '207B0D0A2020626F782D736861646F773A2030202D38707820302030202361616162333420696E7365743B0D0A7D0D0A626F6479202E742D42616467654C6973742D2D646173682E742D42616467654C6973742D2D636F6C6F7265644247202E742D4261';
wwv_flow_api.g_varchar2_table(1251) := '6467654C6973742D6974656D3A6E74682D6368696C642820333729207B0D0A20206261636B67726F756E642D636F6C6F723A20236532623934333B0D0A7D0D0A626F6479202E742D42616467654C6973742D2D646173682E742D42616467654C6973742D';
wwv_flow_api.g_varchar2_table(1252) := '2D636F6C6F7265644247202E742D42616467654C6973742D6974656D3A6E74682D6368696C6428203337292061207B0D0A2020636F6C6F723A20233365326530313B0D0A7D0D0A626F6479202E742D42616467654C6973742D2D646173682E742D426164';
wwv_flow_api.g_varchar2_table(1253) := '67654C6973742D2D636F6C6F7265644247202E742D42616467654C6973742D6974656D3A6E74682D6368696C64282033372920612E742D42616467654C6973742D777261703A686F766572207B0D0A2020626F782D736861646F773A2030202D38707820';
wwv_flow_api.g_varchar2_table(1254) := '302030202364316134323020696E7365743B0D0A7D0D0A626F6479202E742D42616467654C6973742D2D646173682E742D42616467654C6973742D2D636F6C6F7265644247202E742D42616467654C6973742D6974656D3A6E74682D6368696C64282033';
wwv_flow_api.g_varchar2_table(1255) := '3829207B0D0A20206261636B67726F756E642D636F6C6F723A20236435373433383B0D0A7D0D0A626F6479202E742D42616467654C6973742D2D646173682E742D42616467654C6973742D2D636F6C6F7265644247202E742D42616467654C6973742D69';
wwv_flow_api.g_varchar2_table(1256) := '74656D3A6E74682D6368696C6428203338292061207B0D0A2020636F6C6F723A20236536653665363B0D0A7D0D0A626F6479202E742D42616467654C6973742D2D646173682E742D42616467654C6973742D2D636F6C6F7265644247202E742D42616467';
wwv_flow_api.g_varchar2_table(1257) := '654C6973742D6974656D3A6E74682D6368696C64282033382920612E742D42616467654C6973742D777261703A686F766572207B0D0A2020626F782D736861646F773A2030202D38707820302030202364653932363220696E7365743B0D0A7D0D0A626F';
wwv_flow_api.g_varchar2_table(1258) := '6479202E742D42616467654C6973742D2D646173682E742D42616467654C6973742D2D636F6C6F7265644247202E742D42616467654C6973742D6974656D3A6E74682D6368696C642820333929207B0D0A20206261636B67726F756E642D636F6C6F723A';
wwv_flow_api.g_varchar2_table(1259) := '20236432353234633B0D0A7D0D0A626F6479202E742D42616467654C6973742D2D646173682E742D42616467654C6973742D2D636F6C6F7265644247202E742D42616467654C6973742D6974656D3A6E74682D6368696C6428203339292061207B0D0A20';
wwv_flow_api.g_varchar2_table(1260) := '20636F6C6F723A20236536653665363B0D0A7D0D0A626F6479202E742D42616467654C6973742D2D646173682E742D42616467654C6973742D2D636F6C6F7265644247202E742D42616467654C6973742D6974656D3A6E74682D6368696C642820333929';
wwv_flow_api.g_varchar2_table(1261) := '20612E742D42616467654C6973742D777261703A686F766572207B0D0A2020626F782D736861646F773A2030202D38707820302030202364633739373420696E7365743B0D0A7D0D0A626F6479202E742D42616467654C6973742D2D646173682E742D42';
wwv_flow_api.g_varchar2_table(1262) := '616467654C6973742D2D636F6C6F7265644247202E742D42616467654C6973742D6974656D3A6E74682D6368696C642820343029207B0D0A20206261636B67726F756E642D636F6C6F723A20236431353437613B0D0A7D0D0A626F6479202E742D426164';
wwv_flow_api.g_varchar2_table(1263) := '67654C6973742D2D646173682E742D42616467654C6973742D2D636F6C6F7265644247202E742D42616467654C6973742D6974656D3A6E74682D6368696C6428203430292061207B0D0A2020636F6C6F723A20236536653665363B0D0A7D0D0A626F6479';
wwv_flow_api.g_varchar2_table(1264) := '202E742D42616467654C6973742D2D646173682E742D42616467654C6973742D2D636F6C6F7265644247202E742D42616467654C6973742D6974656D3A6E74682D6368696C64282034302920612E742D42616467654C6973742D777261703A686F766572';
wwv_flow_api.g_varchar2_table(1265) := '207B0D0A2020626F782D736861646F773A2030202D38707820302030202364633763393920696E7365743B0D0A7D0D0A626F6479202E742D42616467654C6973742D2D646173682E742D42616467654C6973742D2D636F6C6F7265644247202E742D4261';
wwv_flow_api.g_varchar2_table(1266) := '6467654C6973742D6974656D3A6E74682D6368696C642820343129207B0D0A20206261636B67726F756E642D636F6C6F723A20236236346638643B0D0A7D0D0A626F6479202E742D42616467654C6973742D2D646173682E742D42616467654C6973742D';
wwv_flow_api.g_varchar2_table(1267) := '2D636F6C6F7265644247202E742D42616467654C6973742D6974656D3A6E74682D6368696C6428203431292061207B0D0A2020636F6C6F723A20236536653665363B0D0A7D0D0A626F6479202E742D42616467654C6973742D2D646173682E742D426164';
wwv_flow_api.g_varchar2_table(1268) := '67654C6973742D2D636F6C6F7265644247202E742D42616467654C6973742D6974656D3A6E74682D6368696C64282034312920612E742D42616467654C6973742D777261703A686F766572207B0D0A2020626F782D736861646F773A2030202D38707820';
wwv_flow_api.g_varchar2_table(1269) := '302030202363353733613520696E7365743B0D0A7D0D0A626F6479202E742D42616467654C6973742D2D646173682E742D42616467654C6973742D2D636F6C6F7265644247202E742D42616467654C6973742D6974656D3A6E74682D6368696C64282034';
wwv_flow_api.g_varchar2_table(1270) := '3229207B0D0A20206261636B67726F756E642D636F6C6F723A20233738343638633B0D0A7D0D0A626F6479202E742D42616467654C6973742D2D646173682E742D42616467654C6973742D2D636F6C6F7265644247202E742D42616467654C6973742D69';
wwv_flow_api.g_varchar2_table(1271) := '74656D3A6E74682D6368696C6428203432292061207B0D0A2020636F6C6F723A20236464643864663B0D0A7D0D0A626F6479202E742D42616467654C6973742D2D646173682E742D42616467654C6973742D2D636F6C6F7265644247202E742D42616467';
wwv_flow_api.g_varchar2_table(1272) := '654C6973742D6974656D3A6E74682D6368696C64282034322920612E742D42616467654C6973742D777261703A686F766572207B0D0A2020626F782D736861646F773A2030202D38707820302030202339343539616320696E7365743B0D0A7D0D0A626F';
wwv_flow_api.g_varchar2_table(1273) := '6479202E742D42616467654C6973742D2D646173682E742D42616467654C6973742D2D636F6C6F7265644247202E742D42616467654C6973742D6974656D3A6E74682D6368696C642820343329207B0D0A20206261636B67726F756E642D636F6C6F723A';
wwv_flow_api.g_varchar2_table(1274) := '20233531356539633B0D0A7D0D0A626F6479202E742D42616467654C6973742D2D646173682E742D42616467654C6973742D2D636F6C6F7265644247202E742D42616467654C6973742D6974656D3A6E74682D6368696C6428203433292061207B0D0A20';
wwv_flow_api.g_varchar2_table(1275) := '20636F6C6F723A20236536653665363B0D0A7D0D0A626F6479202E742D42616467654C6973742D2D646173682E742D42616467654C6973742D2D636F6C6F7265644247202E742D42616467654C6973742D6974656D3A6E74682D6368696C642820343329';
wwv_flow_api.g_varchar2_table(1276) := '20612E742D42616467654C6973742D777261703A686F766572207B0D0A2020626F782D736861646F773A2030202D38707820302030202336643739623320696E7365743B0D0A7D0D0A626F6479202E742D42616467654C6973742D2D646173682E742D42';
wwv_flow_api.g_varchar2_table(1277) := '616467654C6973742D2D636F6C6F7265644247202E742D42616467654C6973742D6974656D3A6E74682D6368696C642820343429207B0D0A20206261636B67726F756E642D636F6C6F723A20233965613762313B0D0A7D0D0A626F6479202E742D426164';
wwv_flow_api.g_varchar2_table(1278) := '67654C6973742D2D646173682E742D42616467654C6973742D2D636F6C6F7265644247202E742D42616467654C6973742D6974656D3A6E74682D6368696C6428203434292061207B0D0A2020636F6C6F723A20233263333533643B0D0A7D0D0A626F6479';
wwv_flow_api.g_varchar2_table(1279) := '202E742D42616467654C6973742D2D646173682E742D42616467654C6973742D2D636F6C6F7265644247202E742D42616467654C6973742D6974656D3A6E74682D6368696C64282034342920612E742D42616467654C6973742D777261703A686F766572';
wwv_flow_api.g_varchar2_table(1280) := '207B0D0A2020626F782D736861646F773A2030202D38707820302030202362616331633820696E7365743B0D0A7D0D0A626F6479202E742D42616467654C6973742D2D646173682E742D42616467654C6973742D2D636F6C6F7265644247202E742D4261';
wwv_flow_api.g_varchar2_table(1281) := '6467654C6973742D6974656D3A6E74682D6368696C642820343529207B0D0A20206261636B67726F756E642D636F6C6F723A20233633373838393B0D0A7D0D0A626F6479202E742D42616467654C6973742D2D646173682E742D42616467654C6973742D';
wwv_flow_api.g_varchar2_table(1282) := '2D636F6C6F7265644247202E742D42616467654C6973742D6974656D3A6E74682D6368696C6428203435292061207B0D0A2020636F6C6F723A20236536653665363B0D0A7D0D0A626F6479202E742D42616467654C6973742D2D646173682E742D426164';
wwv_flow_api.g_varchar2_table(1283) := '67654C6973742D2D636F6C6F7265644247202E742D42616467654C6973742D6974656D3A6E74682D6368696C64282034352920612E742D42616467654C6973742D777261703A686F766572207B0D0A2020626F782D736861646F773A2030202D38707820';
wwv_flow_api.g_varchar2_table(1284) := '302030202337653931613120696E7365743B0D0A7D0D0A626F6479202E742D42616467654C6973742D2D63697263756C61722E742D42616467654C6973742D2D636F6C6F7265644247202E742D42616467654C6973742D6974656D3A6E74682D6368696C';
wwv_flow_api.g_varchar2_table(1285) := '6428203129202E742D42616467654C6973742D76616C7565207B0D0A2020626F726465722D636F6C6F723A20233234393263653B0D0A2020636F6C6F723A20233234393263653B0D0A7D0D0A626F6479202E742D42616467654C6973742D2D6369726375';
wwv_flow_api.g_varchar2_table(1286) := '6C61722E742D42616467654C6973742D2D636F6C6F7265644247202E742D42616467654C6973742D6974656D3A6E74682D6368696C6428203129202E742D42616467654C6973742D77726170202E742D42616467654C6973742D76616C75652C0D0A626F';
wwv_flow_api.g_varchar2_table(1287) := '6479202E742D42616467654C6973742D2D63697263756C61722E742D42616467654C6973742D2D636F6C6F7265644247202E742D42616467654C6973742D6974656D3A6E74682D6368696C6428203129202E742D42616467654C6973742D76616C756520';
wwv_flow_api.g_varchar2_table(1288) := '61207B0D0A2020636F6C6F723A20236666666666663B0D0A20206261636B67726F756E642D636F6C6F723A20233330396664623B0D0A7D0D0A626F6479202E742D42616467654C6973742D2D63697263756C61722E742D42616467654C6973742D2D636F';
wwv_flow_api.g_varchar2_table(1289) := '6C6F7265644247202E742D42616467654C6973742D6974656D3A6E74682D6368696C6428203229202E742D42616467654C6973742D76616C7565207B0D0A2020626F726465722D636F6C6F723A20233131613162383B0D0A2020636F6C6F723A20233131';
wwv_flow_api.g_varchar2_table(1290) := '613162383B0D0A7D0D0A626F6479202E742D42616467654C6973742D2D63697263756C61722E742D42616467654C6973742D2D636F6C6F7265644247202E742D42616467654C6973742D6974656D3A6E74682D6368696C6428203229202E742D42616467';
wwv_flow_api.g_varchar2_table(1291) := '654C6973742D77726170202E742D42616467654C6973742D76616C75652C0D0A626F6479202E742D42616467654C6973742D2D63697263756C61722E742D42616467654C6973742D2D636F6C6F7265644247202E742D42616467654C6973742D6974656D';
wwv_flow_api.g_varchar2_table(1292) := '3A6E74682D6368696C6428203229202E742D42616467654C6973742D76616C75652061207B0D0A2020636F6C6F723A20236534663966643B0D0A20206261636B67726F756E642D636F6C6F723A20233133623663663B0D0A7D0D0A626F6479202E742D42';
wwv_flow_api.g_varchar2_table(1293) := '616467654C6973742D2D63697263756C61722E742D42616467654C6973742D2D636F6C6F7265644247202E742D42616467654C6973742D6974656D3A6E74682D6368696C6428203329202E742D42616467654C6973742D76616C7565207B0D0A2020626F';
wwv_flow_api.g_varchar2_table(1294) := '726465722D636F6C6F723A20233239616161383B0D0A2020636F6C6F723A20233239616161383B0D0A7D0D0A626F6479202E742D42616467654C6973742D2D63697263756C61722E742D42616467654C6973742D2D636F6C6F7265644247202E742D4261';
wwv_flow_api.g_varchar2_table(1295) := '6467654C6973742D6974656D3A6E74682D6368696C6428203329202E742D42616467654C6973742D77726170202E742D42616467654C6973742D76616C75652C0D0A626F6479202E742D42616467654C6973742D2D63697263756C61722E742D42616467';
wwv_flow_api.g_varchar2_table(1296) := '654C6973742D2D636F6C6F7265644247202E742D42616467654C6973742D6974656D3A6E74682D6368696C6428203329202E742D42616467654C6973742D76616C75652061207B0D0A2020636F6C6F723A20236630666366623B0D0A20206261636B6772';
wwv_flow_api.g_varchar2_table(1297) := '6F756E642D636F6C6F723A20233265626662633B0D0A7D0D0A626F6479202E742D42616467654C6973742D2D63697263756C61722E742D42616467654C6973742D2D636F6C6F7265644247202E742D42616467654C6973742D6974656D3A6E74682D6368';
wwv_flow_api.g_varchar2_table(1298) := '696C6428203429202E742D42616467654C6973742D76616C7565207B0D0A2020626F726465722D636F6C6F723A20233335396337373B0D0A2020636F6C6F723A20233335396337373B0D0A7D0D0A626F6479202E742D42616467654C6973742D2D636972';
wwv_flow_api.g_varchar2_table(1299) := '63756C61722E742D42616467654C6973742D2D636F6C6F7265644247202E742D42616467654C6973742D6974656D3A6E74682D6368696C6428203429202E742D42616467654C6973742D77726170202E742D42616467654C6973742D76616C75652C0D0A';
wwv_flow_api.g_varchar2_table(1300) := '626F6479202E742D42616467654C6973742D2D63697263756C61722E742D42616467654C6973742D2D636F6C6F7265644247202E742D42616467654C6973742D6974656D3A6E74682D6368696C6428203429202E742D42616467654C6973742D76616C75';
wwv_flow_api.g_varchar2_table(1301) := '652061207B0D0A2020636F6C6F723A20236630666166363B0D0A20206261636B67726F756E642D636F6C6F723A20233363616638353B0D0A7D0D0A626F6479202E742D42616467654C6973742D2D63697263756C61722E742D42616467654C6973742D2D';
wwv_flow_api.g_varchar2_table(1302) := '636F6C6F7265644247202E742D42616467654C6973742D6974656D3A6E74682D6368696C6428203529202E742D42616467654C6973742D76616C7565207B0D0A2020626F726465722D636F6C6F723A20233733623334643B0D0A2020636F6C6F723A2023';
wwv_flow_api.g_varchar2_table(1303) := '3733623334643B0D0A7D0D0A626F6479202E742D42616467654C6973742D2D63697263756C61722E742D42616467654C6973742D2D636F6C6F7265644247202E742D42616467654C6973742D6974656D3A6E74682D6368696C6428203529202E742D4261';
wwv_flow_api.g_varchar2_table(1304) := '6467654C6973742D77726170202E742D42616467654C6973742D76616C75652C0D0A626F6479202E742D42616467654C6973742D2D63697263756C61722E742D42616467654C6973742D2D636F6C6F7265644247202E742D42616467654C6973742D6974';
wwv_flow_api.g_varchar2_table(1305) := '656D3A6E74682D6368696C6428203529202E742D42616467654C6973742D76616C75652061207B0D0A2020636F6C6F723A20236666666666663B0D0A20206261636B67726F756E642D636F6C6F723A20233831626235663B0D0A7D0D0A626F6479202E74';
wwv_flow_api.g_varchar2_table(1306) := '2D42616467654C6973742D2D63697263756C61722E742D42616467654C6973742D2D636F6C6F7265644247202E742D42616467654C6973742D6974656D3A6E74682D6368696C6428203629202E742D42616467654C6973742D76616C7565207B0D0A2020';
wwv_flow_api.g_varchar2_table(1307) := '626F726465722D636F6C6F723A20236439646133653B0D0A2020636F6C6F723A20236439646133653B0D0A7D0D0A626F6479202E742D42616467654C6973742D2D63697263756C61722E742D42616467654C6973742D2D636F6C6F7265644247202E742D';
wwv_flow_api.g_varchar2_table(1308) := '42616467654C6973742D6974656D3A6E74682D6368696C6428203629202E742D42616467654C6973742D77726170202E742D42616467654C6973742D76616C75652C0D0A626F6479202E742D42616467654C6973742D2D63697263756C61722E742D4261';
wwv_flow_api.g_varchar2_table(1309) := '6467654C6973742D2D636F6C6F7265644247202E742D42616467654C6973742D6974656D3A6E74682D6368696C6428203629202E742D42616467654C6973742D76616C75652061207B0D0A2020636F6C6F723A20233261326130383B0D0A20206261636B';
wwv_flow_api.g_varchar2_table(1310) := '67726F756E642D636F6C6F723A20236464646535333B0D0A7D0D0A626F6479202E742D42616467654C6973742D2D63697263756C61722E742D42616467654C6973742D2D636F6C6F7265644247202E742D42616467654C6973742D6974656D3A6E74682D';
wwv_flow_api.g_varchar2_table(1311) := '6368696C6428203729202E742D42616467654C6973742D76616C7565207B0D0A2020626F726465722D636F6C6F723A20236661633733313B0D0A2020636F6C6F723A20236661633733313B0D0A7D0D0A626F6479202E742D42616467654C6973742D2D63';
wwv_flow_api.g_varchar2_table(1312) := '697263756C61722E742D42616467654C6973742D2D636F6C6F7265644247202E742D42616467654C6973742D6974656D3A6E74682D6368696C6428203729202E742D42616467654C6973742D77726170202E742D42616467654C6973742D76616C75652C';
wwv_flow_api.g_varchar2_table(1313) := '0D0A626F6479202E742D42616467654C6973742D2D63697263756C61722E742D42616467654C6973742D2D636F6C6F7265644247202E742D42616467654C6973742D6974656D3A6E74682D6368696C6428203729202E742D42616467654C6973742D7661';
wwv_flow_api.g_varchar2_table(1314) := '6C75652061207B0D0A2020636F6C6F723A20233434333330323B0D0A20206261636B67726F756E642D636F6C6F723A20236662636534613B0D0A7D0D0A626F6479202E742D42616467654C6973742D2D63697263756C61722E742D42616467654C697374';
wwv_flow_api.g_varchar2_table(1315) := '2D2D636F6C6F7265644247202E742D42616467654C6973742D6974656D3A6E74682D6368696C6428203829202E742D42616467654C6973742D76616C7565207B0D0A2020626F726465722D636F6C6F723A20236562373232373B0D0A2020636F6C6F723A';
wwv_flow_api.g_varchar2_table(1316) := '20236562373232373B0D0A7D0D0A626F6479202E742D42616467654C6973742D2D63697263756C61722E742D42616467654C6973742D2D636F6C6F7265644247202E742D42616467654C6973742D6974656D3A6E74682D6368696C6428203829202E742D';
wwv_flow_api.g_varchar2_table(1317) := '42616467654C6973742D77726170202E742D42616467654C6973742D76616C75652C0D0A626F6479202E742D42616467654C6973742D2D63697263756C61722E742D42616467654C6973742D2D636F6C6F7265644247202E742D42616467654C6973742D';
wwv_flow_api.g_varchar2_table(1318) := '6974656D3A6E74682D6368696C6428203829202E742D42616467654C6973742D76616C75652061207B0D0A2020636F6C6F723A20236666666666663B0D0A20206261636B67726F756E642D636F6C6F723A20236564383133653B0D0A7D0D0A626F647920';
wwv_flow_api.g_varchar2_table(1319) := '2E742D42616467654C6973742D2D63697263756C61722E742D42616467654C6973742D2D636F6C6F7265644247202E742D42616467654C6973742D6974656D3A6E74682D6368696C6428203929202E742D42616467654C6973742D76616C7565207B0D0A';
wwv_flow_api.g_varchar2_table(1320) := '2020626F726465722D636F6C6F723A20236536343533643B0D0A2020636F6C6F723A20236536343533643B0D0A7D0D0A626F6479202E742D42616467654C6973742D2D63697263756C61722E742D42616467654C6973742D2D636F6C6F7265644247202E';
wwv_flow_api.g_varchar2_table(1321) := '742D42616467654C6973742D6974656D3A6E74682D6368696C6428203929202E742D42616467654C6973742D77726170202E742D42616467654C6973742D76616C75652C0D0A626F6479202E742D42616467654C6973742D2D63697263756C61722E742D';
wwv_flow_api.g_varchar2_table(1322) := '42616467654C6973742D2D636F6C6F7265644247202E742D42616467654C6973742D6974656D3A6E74682D6368696C6428203929202E742D42616467654C6973742D76616C75652061207B0D0A2020636F6C6F723A20236666666666663B0D0A20206261';
wwv_flow_api.g_varchar2_table(1323) := '636B67726F756E642D636F6C6F723A20236539356235343B0D0A7D0D0A626F6479202E742D42616467654C6973742D2D63697263756C61722E742D42616467654C6973742D2D636F6C6F7265644247202E742D42616467654C6973742D6974656D3A6E74';
wwv_flow_api.g_varchar2_table(1324) := '682D6368696C642820313029202E742D42616467654C6973742D76616C7565207B0D0A2020626F726465722D636F6C6F723A20236535343737383B0D0A2020636F6C6F723A20236535343737383B0D0A7D0D0A626F6479202E742D42616467654C697374';
wwv_flow_api.g_varchar2_table(1325) := '2D2D63697263756C61722E742D42616467654C6973742D2D636F6C6F7265644247202E742D42616467654C6973742D6974656D3A6E74682D6368696C642820313029202E742D42616467654C6973742D77726170202E742D42616467654C6973742D7661';
wwv_flow_api.g_varchar2_table(1326) := '6C75652C0D0A626F6479202E742D42616467654C6973742D2D63697263756C61722E742D42616467654C6973742D2D636F6C6F7265644247202E742D42616467654C6973742D6974656D3A6E74682D6368696C642820313029202E742D42616467654C69';
wwv_flow_api.g_varchar2_table(1327) := '73742D76616C75652061207B0D0A2020636F6C6F723A20236666666666663B0D0A20206261636B67726F756E642D636F6C6F723A20236538356438383B0D0A7D0D0A626F6479202E742D42616467654C6973742D2D63697263756C61722E742D42616467';
wwv_flow_api.g_varchar2_table(1328) := '654C6973742D2D636F6C6F7265644247202E742D42616467654C6973742D6974656D3A6E74682D6368696C642820313129202E742D42616467654C6973742D76616C7565207B0D0A2020626F726465722D636F6C6F723A20236334343539323B0D0A2020';
wwv_flow_api.g_varchar2_table(1329) := '636F6C6F723A20236334343539323B0D0A7D0D0A626F6479202E742D42616467654C6973742D2D63697263756C61722E742D42616467654C6973742D2D636F6C6F7265644247202E742D42616467654C6973742D6974656D3A6E74682D6368696C642820';
wwv_flow_api.g_varchar2_table(1330) := '313129202E742D42616467654C6973742D77726170202E742D42616467654C6973742D76616C75652C0D0A626F6479202E742D42616467654C6973742D2D63697263756C61722E742D42616467654C6973742D2D636F6C6F7265644247202E742D426164';
wwv_flow_api.g_varchar2_table(1331) := '67654C6973742D6974656D3A6E74682D6368696C642820313129202E742D42616467654C6973742D76616C75652061207B0D0A2020636F6C6F723A20236666666666663B0D0A20206261636B67726F756E642D636F6C6F723A20236361353839643B0D0A';
wwv_flow_api.g_varchar2_table(1332) := '7D0D0A626F6479202E742D42616467654C6973742D2D63697263756C61722E742D42616467654C6973742D2D636F6C6F7265644247202E742D42616467654C6973742D6974656D3A6E74682D6368696C642820313229202E742D42616467654C6973742D';
wwv_flow_api.g_varchar2_table(1333) := '76616C7565207B0D0A2020626F726465722D636F6C6F723A20233736343538613B0D0A2020636F6C6F723A20233736343538613B0D0A7D0D0A626F6479202E742D42616467654C6973742D2D63697263756C61722E742D42616467654C6973742D2D636F';
wwv_flow_api.g_varchar2_table(1334) := '6C6F7265644247202E742D42616467654C6973742D6974656D3A6E74682D6368696C642820313229202E742D42616467654C6973742D77726170202E742D42616467654C6973742D76616C75652C0D0A626F6479202E742D42616467654C6973742D2D63';
wwv_flow_api.g_varchar2_table(1335) := '697263756C61722E742D42616467654C6973742D2D636F6C6F7265644247202E742D42616467654C6973742D6974656D3A6E74682D6368696C642820313229202E742D42616467654C6973742D76616C75652061207B0D0A2020636F6C6F723A20236636';
wwv_flow_api.g_varchar2_table(1336) := '663066383B0D0A20206261636B67726F756E642D636F6C6F723A20233835346539623B0D0A7D0D0A626F6479202E742D42616467654C6973742D2D63697263756C61722E742D42616467654C6973742D2D636F6C6F7265644247202E742D42616467654C';
wwv_flow_api.g_varchar2_table(1337) := '6973742D6974656D3A6E74682D6368696C642820313329202E742D42616467654C6973742D76616C7565207B0D0A2020626F726465722D636F6C6F723A20233466356339663B0D0A2020636F6C6F723A20233466356339663B0D0A7D0D0A626F6479202E';
wwv_flow_api.g_varchar2_table(1338) := '742D42616467654C6973742D2D63697263756C61722E742D42616467654C6973742D2D636F6C6F7265644247202E742D42616467654C6973742D6974656D3A6E74682D6368696C642820313329202E742D42616467654C6973742D77726170202E742D42';
wwv_flow_api.g_varchar2_table(1339) := '616467654C6973742D76616C75652C0D0A626F6479202E742D42616467654C6973742D2D63697263756C61722E742D42616467654C6973742D2D636F6C6F7265644247202E742D42616467654C6973742D6974656D3A6E74682D6368696C642820313329';
wwv_flow_api.g_varchar2_table(1340) := '202E742D42616467654C6973742D76616C75652061207B0D0A2020636F6C6F723A20236666666666663B0D0A20206261636B67726F756E642D636F6C6F723A20233561363861643B0D0A7D0D0A626F6479202E742D42616467654C6973742D2D63697263';
wwv_flow_api.g_varchar2_table(1341) := '756C61722E742D42616467654C6973742D2D636F6C6F7265644247202E742D42616467654C6973742D6974656D3A6E74682D6368696C642820313429202E742D42616467654C6973742D76616C7565207B0D0A2020626F726465722D636F6C6F723A2023';
wwv_flow_api.g_varchar2_table(1342) := '6130616462613B0D0A2020636F6C6F723A20236130616462613B0D0A7D0D0A626F6479202E742D42616467654C6973742D2D63697263756C61722E742D42616467654C6973742D2D636F6C6F7265644247202E742D42616467654C6973742D6974656D3A';
wwv_flow_api.g_varchar2_table(1343) := '6E74682D6368696C642820313429202E742D42616467654C6973742D77726170202E742D42616467654C6973742D76616C75652C0D0A626F6479202E742D42616467654C6973742D2D63697263756C61722E742D42616467654C6973742D2D636F6C6F72';
wwv_flow_api.g_varchar2_table(1344) := '65644247202E742D42616467654C6973742D6974656D3A6E74682D6368696C642820313429202E742D42616467654C6973742D76616C75652061207B0D0A2020636F6C6F723A20233331336134343B0D0A20206261636B67726F756E642D636F6C6F723A';
wwv_flow_api.g_varchar2_table(1345) := '20236166626163353B0D0A7D0D0A626F6479202E742D42616467654C6973742D2D63697263756C61722E742D42616467654C6973742D2D636F6C6F7265644247202E742D42616467654C6973742D6974656D3A6E74682D6368696C642820313529202E74';
wwv_flow_api.g_varchar2_table(1346) := '2D42616467654C6973742D76616C7565207B0D0A2020626F726465722D636F6C6F723A20233632373838613B0D0A2020636F6C6F723A20233632373838613B0D0A7D0D0A626F6479202E742D42616467654C6973742D2D63697263756C61722E742D4261';
wwv_flow_api.g_varchar2_table(1347) := '6467654C6973742D2D636F6C6F7265644247202E742D42616467654C6973742D6974656D3A6E74682D6368696C642820313529202E742D42616467654C6973742D77726170202E742D42616467654C6973742D76616C75652C0D0A626F6479202E742D42';
wwv_flow_api.g_varchar2_table(1348) := '616467654C6973742D2D63697263756C61722E742D42616467654C6973742D2D636F6C6F7265644247202E742D42616467654C6973742D6974656D3A6E74682D6368696C642820313529202E742D42616467654C6973742D76616C75652061207B0D0A20';
wwv_flow_api.g_varchar2_table(1349) := '20636F6C6F723A20236666666666663B0D0A20206261636B67726F756E642D636F6C6F723A20233665383539383B0D0A7D0D0A626F6479202E742D42616467654C6973742D2D63697263756C61722E742D42616467654C6973742D2D636F6C6F72656442';
wwv_flow_api.g_varchar2_table(1350) := '47202E742D42616467654C6973742D6974656D3A6E74682D6368696C642820313629202E742D42616467654C6973742D76616C7565207B0D0A2020626F726465722D636F6C6F723A20233434613864653B0D0A2020636F6C6F723A20233434613864653B';
wwv_flow_api.g_varchar2_table(1351) := '0D0A7D0D0A626F6479202E742D42616467654C6973742D2D63697263756C61722E742D42616467654C6973742D2D636F6C6F7265644247202E742D42616467654C6973742D6974656D3A6E74682D6368696C642820313629202E742D42616467654C6973';
wwv_flow_api.g_varchar2_table(1352) := '742D77726170202E742D42616467654C6973742D76616C75652C0D0A626F6479202E742D42616467654C6973742D2D63697263756C61722E742D42616467654C6973742D2D636F6C6F7265644247202E742D42616467654C6973742D6974656D3A6E7468';
wwv_flow_api.g_varchar2_table(1353) := '2D6368696C642820313629202E742D42616467654C6973742D76616C75652061207B0D0A2020636F6C6F723A20236666666666663B0D0A20206261636B67726F756E642D636F6C6F723A20233539623265323B0D0A7D0D0A626F6479202E742D42616467';
wwv_flow_api.g_varchar2_table(1354) := '654C6973742D2D63697263756C61722E742D42616467654C6973742D2D636F6C6F7265644247202E742D42616467654C6973742D6974656D3A6E74682D6368696C642820313729202E742D42616467654C6973742D76616C7565207B0D0A2020626F7264';
wwv_flow_api.g_varchar2_table(1355) := '65722D636F6C6F723A20233264626564343B0D0A2020636F6C6F723A20233264626564343B0D0A7D0D0A626F6479202E742D42616467654C6973742D2D63697263756C61722E742D42616467654C6973742D2D636F6C6F7265644247202E742D42616467';
wwv_flow_api.g_varchar2_table(1356) := '654C6973742D6974656D3A6E74682D6368696C642820313729202E742D42616467654C6973742D77726170202E742D42616467654C6973742D76616C75652C0D0A626F6479202E742D42616467654C6973742D2D63697263756C61722E742D4261646765';
wwv_flow_api.g_varchar2_table(1357) := '4C6973742D2D636F6C6F7265644247202E742D42616467654C6973742D6974656D3A6E74682D6368696C642820313729202E742D42616467654C6973742D76616C75652061207B0D0A2020636F6C6F723A20236561666166643B0D0A20206261636B6772';
wwv_flow_api.g_varchar2_table(1358) := '6F756E642D636F6C6F723A20233432633564393B0D0A7D0D0A626F6479202E742D42616467654C6973742D2D63697263756C61722E742D42616467654C6973742D2D636F6C6F7265644247202E742D42616467654C6973742D6974656D3A6E74682D6368';
wwv_flow_api.g_varchar2_table(1359) := '696C642820313829202E742D42616467654C6973742D76616C7565207B0D0A2020626F726465722D636F6C6F723A20233434633663333B0D0A2020636F6C6F723A20233434633663333B0D0A7D0D0A626F6479202E742D42616467654C6973742D2D6369';
wwv_flow_api.g_varchar2_table(1360) := '7263756C61722E742D42616467654C6973742D2D636F6C6F7265644247202E742D42616467654C6973742D6974656D3A6E74682D6368696C642820313829202E742D42616467654C6973742D77726170202E742D42616467654C6973742D76616C75652C';
wwv_flow_api.g_varchar2_table(1361) := '0D0A626F6479202E742D42616467654C6973742D2D63697263756C61722E742D42616467654C6973742D2D636F6C6F7265644247202E742D42616467654C6973742D6974656D3A6E74682D6368696C642820313829202E742D42616467654C6973742D76';
wwv_flow_api.g_varchar2_table(1362) := '616C75652061207B0D0A2020636F6C6F723A20236633666366633B0D0A20206261636B67726F756E642D636F6C6F723A20233538636363393B0D0A7D0D0A626F6479202E742D42616467654C6973742D2D63697263756C61722E742D42616467654C6973';
wwv_flow_api.g_varchar2_table(1363) := '742D2D636F6C6F7265644247202E742D42616467654C6973742D6974656D3A6E74682D6368696C642820313929202E742D42616467654C6973742D76616C7565207B0D0A2020626F726465722D636F6C6F723A20233531623839323B0D0A2020636F6C6F';
wwv_flow_api.g_varchar2_table(1364) := '723A20233531623839323B0D0A7D0D0A626F6479202E742D42616467654C6973742D2D63697263756C61722E742D42616467654C6973742D2D636F6C6F7265644247202E742D42616467654C6973742D6974656D3A6E74682D6368696C64282031392920';
wwv_flow_api.g_varchar2_table(1365) := '2E742D42616467654C6973742D77726170202E742D42616467654C6973742D76616C75652C0D0A626F6479202E742D42616467654C6973742D2D63697263756C61722E742D42616467654C6973742D2D636F6C6F7265644247202E742D42616467654C69';
wwv_flow_api.g_varchar2_table(1366) := '73742D6974656D3A6E74682D6368696C642820313929202E742D42616467654C6973742D76616C75652061207B0D0A2020636F6C6F723A20236633666266383B0D0A20206261636B67726F756E642D636F6C6F723A20233633626639643B0D0A7D0D0A62';
wwv_flow_api.g_varchar2_table(1367) := '6F6479202E742D42616467654C6973742D2D63697263756C61722E742D42616467654C6973742D2D636F6C6F7265644247202E742D42616467654C6973742D6974656D3A6E74682D6368696C642820323029202E742D42616467654C6973742D76616C75';
wwv_flow_api.g_varchar2_table(1368) := '65207B0D0A2020626F726465722D636F6C6F723A20233863633136643B0D0A2020636F6C6F723A20233863633136643B0D0A7D0D0A626F6479202E742D42616467654C6973742D2D63697263756C61722E742D42616467654C6973742D2D636F6C6F7265';
wwv_flow_api.g_varchar2_table(1369) := '644247202E742D42616467654C6973742D6974656D3A6E74682D6368696C642820323029202E742D42616467654C6973742D77726170202E742D42616467654C6973742D76616C75652C0D0A626F6479202E742D42616467654C6973742D2D6369726375';
wwv_flow_api.g_varchar2_table(1370) := '6C61722E742D42616467654C6973742D2D636F6C6F7265644247202E742D42616467654C6973742D6974656D3A6E74682D6368696C642820323029202E742D42616467654C6973742D76616C75652061207B0D0A2020636F6C6F723A2023666666666666';
wwv_flow_api.g_varchar2_table(1371) := '3B0D0A20206261636B67726F756E642D636F6C6F723A20233961633937663B0D0A7D0D0A626F6479202E742D42616467654C6973742D2D63697263756C61722E742D42616467654C6973742D2D636F6C6F7265644247202E742D42616467654C6973742D';
wwv_flow_api.g_varchar2_table(1372) := '6974656D3A6E74682D6368696C642820323129202E742D42616467654C6973742D76616C7565207B0D0A2020626F726465722D636F6C6F723A20236530653036303B0D0A2020636F6C6F723A20236530653036303B0D0A7D0D0A626F6479202E742D4261';
wwv_flow_api.g_varchar2_table(1373) := '6467654C6973742D2D63697263756C61722E742D42616467654C6973742D2D636F6C6F7265644247202E742D42616467654C6973742D6974656D3A6E74682D6368696C642820323129202E742D42616467654C6973742D77726170202E742D4261646765';
wwv_flow_api.g_varchar2_table(1374) := '4C6973742D76616C75652C0D0A626F6479202E742D42616467654C6973742D2D63697263756C61722E742D42616467654C6973742D2D636F6C6F7265644247202E742D42616467654C6973742D6974656D3A6E74682D6368696C642820323129202E742D';
wwv_flow_api.g_varchar2_table(1375) := '42616467654C6973742D76616C75652061207B0D0A2020636F6C6F723A20233534353533393B0D0A20206261636B67726F756E642D636F6C6F723A20236534653537353B0D0A7D0D0A626F6479202E742D42616467654C6973742D2D63697263756C6172';
wwv_flow_api.g_varchar2_table(1376) := '2E742D42616467654C6973742D2D636F6C6F7265644247202E742D42616467654C6973742D6974656D3A6E74682D6368696C642820323229202E742D42616467654C6973742D76616C7565207B0D0A2020626F726465722D636F6C6F723A202366626431';
wwv_flow_api.g_varchar2_table(1377) := '35353B0D0A2020636F6C6F723A20236662643135353B0D0A7D0D0A626F6479202E742D42616467654C6973742D2D63697263756C61722E742D42616467654C6973742D2D636F6C6F7265644247202E742D42616467654C6973742D6974656D3A6E74682D';
wwv_flow_api.g_varchar2_table(1378) := '6368696C642820323229202E742D42616467654C6973742D77726170202E742D42616467654C6973742D76616C75652C0D0A626F6479202E742D42616467654C6973742D2D63697263756C61722E742D42616467654C6973742D2D636F6C6F7265644247';
wwv_flow_api.g_varchar2_table(1379) := '202E742D42616467654C6973742D6974656D3A6E74682D6368696C642820323229202E742D42616467654C6973742D76616C75652061207B0D0A2020636F6C6F723A20233661356333343B0D0A20206261636B67726F756E642D636F6C6F723A20236663';
wwv_flow_api.g_varchar2_table(1380) := '643836653B0D0A7D0D0A626F6479202E742D42616467654C6973742D2D63697263756C61722E742D42616467654C6973742D2D636F6C6F7265644247202E742D42616467654C6973742D6974656D3A6E74682D6368696C642820323329202E742D426164';
wwv_flow_api.g_varchar2_table(1381) := '67654C6973742D76616C7565207B0D0A2020626F726465722D636F6C6F723A20236565386234643B0D0A2020636F6C6F723A20236565386234643B0D0A7D0D0A626F6479202E742D42616467654C6973742D2D63697263756C61722E742D42616467654C';
wwv_flow_api.g_varchar2_table(1382) := '6973742D2D636F6C6F7265644247202E742D42616467654C6973742D6974656D3A6E74682D6368696C642820323329202E742D42616467654C6973742D77726170202E742D42616467654C6973742D76616C75652C0D0A626F6479202E742D4261646765';
wwv_flow_api.g_varchar2_table(1383) := '4C6973742D2D63697263756C61722E742D42616467654C6973742D2D636F6C6F7265644247202E742D42616467654C6973742D6974656D3A6E74682D6368696C642820323329202E742D42616467654C6973742D76616C75652061207B0D0A2020636F6C';
wwv_flow_api.g_varchar2_table(1384) := '6F723A20236666666666663B0D0A20206261636B67726F756E642D636F6C6F723A20236631396136353B0D0A7D0D0A626F6479202E742D42616467654C6973742D2D63697263756C61722E742D42616467654C6973742D2D636F6C6F7265644247202E74';
wwv_flow_api.g_varchar2_table(1385) := '2D42616467654C6973742D6974656D3A6E74682D6368696C642820323429202E742D42616467654C6973742D76616C7565207B0D0A2020626F726465722D636F6C6F723A20236561363636303B0D0A2020636F6C6F723A20236561363636303B0D0A7D0D';
wwv_flow_api.g_varchar2_table(1386) := '0A626F6479202E742D42616467654C6973742D2D63697263756C61722E742D42616467654C6973742D2D636F6C6F7265644247202E742D42616467654C6973742D6974656D3A6E74682D6368696C642820323429202E742D42616467654C6973742D7772';
wwv_flow_api.g_varchar2_table(1387) := '6170202E742D42616467654C6973742D76616C75652C0D0A626F6479202E742D42616467654C6973742D2D63697263756C61722E742D42616467654C6973742D2D636F6C6F7265644247202E742D42616467654C6973742D6974656D3A6E74682D636869';
wwv_flow_api.g_varchar2_table(1388) := '6C642820323429202E742D42616467654C6973742D76616C75652061207B0D0A2020636F6C6F723A20236666666666663B0D0A20206261636B67726F756E642D636F6C6F723A20236564376337363B0D0A7D0D0A626F6479202E742D42616467654C6973';
wwv_flow_api.g_varchar2_table(1389) := '742D2D63697263756C61722E742D42616467654C6973742D2D636F6C6F7265644247202E742D42616467654C6973742D6974656D3A6E74682D6368696C642820323529202E742D42616467654C6973742D76616C7565207B0D0A2020626F726465722D63';
wwv_flow_api.g_varchar2_table(1390) := '6F6C6F723A20236539363738663B0D0A2020636F6C6F723A20236539363738663B0D0A7D0D0A626F6479202E742D42616467654C6973742D2D63697263756C61722E742D42616467654C6973742D2D636F6C6F7265644247202E742D42616467654C6973';
wwv_flow_api.g_varchar2_table(1391) := '742D6974656D3A6E74682D6368696C642820323529202E742D42616467654C6973742D77726170202E742D42616467654C6973742D76616C75652C0D0A626F6479202E742D42616467654C6973742D2D63697263756C61722E742D42616467654C697374';
wwv_flow_api.g_varchar2_table(1392) := '2D2D636F6C6F7265644247202E742D42616467654C6973742D6974656D3A6E74682D6368696C642820323529202E742D42616467654C6973742D76616C75652061207B0D0A2020636F6C6F723A20236666666666663B0D0A20206261636B67726F756E64';
wwv_flow_api.g_varchar2_table(1393) := '2D636F6C6F723A20236564376461303B0D0A7D0D0A626F6479202E742D42616467654C6973742D2D63697263756C61722E742D42616467654C6973742D2D636F6C6F7265644247202E742D42616467654C6973742D6974656D3A6E74682D6368696C6428';
wwv_flow_api.g_varchar2_table(1394) := '20323629202E742D42616467654C6973742D76616C7565207B0D0A2020626F726465722D636F6C6F723A20236365363661353B0D0A2020636F6C6F723A20236365363661353B0D0A7D0D0A626F6479202E742D42616467654C6973742D2D63697263756C';
wwv_flow_api.g_varchar2_table(1395) := '61722E742D42616467654C6973742D2D636F6C6F7265644247202E742D42616467654C6973742D6974656D3A6E74682D6368696C642820323629202E742D42616467654C6973742D77726170202E742D42616467654C6973742D76616C75652C0D0A626F';
wwv_flow_api.g_varchar2_table(1396) := '6479202E742D42616467654C6973742D2D63697263756C61722E742D42616467654C6973742D2D636F6C6F7265644247202E742D42616467654C6973742D6974656D3A6E74682D6368696C642820323629202E742D42616467654C6973742D76616C7565';
wwv_flow_api.g_varchar2_table(1397) := '2061207B0D0A2020636F6C6F723A20236666666666663B0D0A20206261636B67726F756E642D636F6C6F723A20236435373962313B0D0A7D0D0A626F6479202E742D42616467654C6973742D2D63697263756C61722E742D42616467654C6973742D2D63';
wwv_flow_api.g_varchar2_table(1398) := '6F6C6F7265644247202E742D42616467654C6973742D6974656D3A6E74682D6368696C642820323729202E742D42616467654C6973742D76616C7565207B0D0A2020626F726465722D636F6C6F723A20233932363161363B0D0A2020636F6C6F723A2023';
wwv_flow_api.g_varchar2_table(1399) := '3932363161363B0D0A7D0D0A626F6479202E742D42616467654C6973742D2D63697263756C61722E742D42616467654C6973742D2D636F6C6F7265644247202E742D42616467654C6973742D6974656D3A6E74682D6368696C642820323729202E742D42';
wwv_flow_api.g_varchar2_table(1400) := '616467654C6973742D77726170202E742D42616467654C6973742D76616C75652C0D0A626F6479202E742D42616467654C6973742D2D63697263756C61722E742D42616467654C6973742D2D636F6C6F7265644247202E742D42616467654C6973742D69';
wwv_flow_api.g_varchar2_table(1401) := '74656D3A6E74682D6368696C642820323729202E742D42616467654C6973742D76616C75652061207B0D0A2020636F6C6F723A20236637663366393B0D0A20206261636B67726F756E642D636F6C6F723A20233964373161663B0D0A7D0D0A626F647920';
wwv_flow_api.g_varchar2_table(1402) := '2E742D42616467654C6973742D2D63697263756C61722E742D42616467654C6973742D2D636F6C6F7265644247202E742D42616467654C6973742D6974656D3A6E74682D6368696C642820323829202E742D42616467654C6973742D76616C7565207B0D';
wwv_flow_api.g_varchar2_table(1403) := '0A2020626F726465722D636F6C6F723A20233661373762353B0D0A2020636F6C6F723A20233661373762353B0D0A7D0D0A626F6479202E742D42616467654C6973742D2D63697263756C61722E742D42616467654C6973742D2D636F6C6F726564424720';
wwv_flow_api.g_varchar2_table(1404) := '2E742D42616467654C6973742D6974656D3A6E74682D6368696C642820323829202E742D42616467654C6973742D77726170202E742D42616467654C6973742D76616C75652C0D0A626F6479202E742D42616467654C6973742D2D63697263756C61722E';
wwv_flow_api.g_varchar2_table(1405) := '742D42616467654C6973742D2D636F6C6F7265644247202E742D42616467654C6973742D6974656D3A6E74682D6368696C642820323829202E742D42616467654C6973742D76616C75652061207B0D0A2020636F6C6F723A20236666666666663B0D0A20';
wwv_flow_api.g_varchar2_table(1406) := '206261636B67726F756E642D636F6C6F723A20233762383662643B0D0A7D0D0A626F6479202E742D42616467654C6973742D2D63697263756C61722E742D42616467654C6973742D2D636F6C6F7265644247202E742D42616467654C6973742D6974656D';
wwv_flow_api.g_varchar2_table(1407) := '3A6E74682D6368696C642820323929202E742D42616467654C6973742D76616C7565207B0D0A2020626F726465722D636F6C6F723A20236230626263363B0D0A2020636F6C6F723A20236230626263363B0D0A7D0D0A626F6479202E742D42616467654C';
wwv_flow_api.g_varchar2_table(1408) := '6973742D2D63697263756C61722E742D42616467654C6973742D2D636F6C6F7265644247202E742D42616467654C6973742D6974656D3A6E74682D6368696C642820323929202E742D42616467654C6973742D77726170202E742D42616467654C697374';
wwv_flow_api.g_varchar2_table(1409) := '2D76616C75652C0D0A626F6479202E742D42616467654C6973742D2D63697263756C61722E742D42616467654C6973742D2D636F6C6F7265644247202E742D42616467654C6973742D6974656D3A6E74682D6368696C642820323929202E742D42616467';
wwv_flow_api.g_varchar2_table(1410) := '654C6973742D76616C75652061207B0D0A2020636F6C6F723A20233561363236393B0D0A20206261636B67726F756E642D636F6C6F723A20236266633864313B0D0A7D0D0A626F6479202E742D42616467654C6973742D2D63697263756C61722E742D42';
wwv_flow_api.g_varchar2_table(1411) := '616467654C6973742D2D636F6C6F7265644247202E742D42616467654C6973742D6974656D3A6E74682D6368696C642820333029202E742D42616467654C6973742D76616C7565207B0D0A2020626F726465722D636F6C6F723A20233763393161323B0D';
wwv_flow_api.g_varchar2_table(1412) := '0A2020636F6C6F723A20233763393161323B0D0A7D0D0A626F6479202E742D42616467654C6973742D2D63697263756C61722E742D42616467654C6973742D2D636F6C6F7265644247202E742D42616467654C6973742D6974656D3A6E74682D6368696C';
wwv_flow_api.g_varchar2_table(1413) := '642820333029202E742D42616467654C6973742D77726170202E742D42616467654C6973742D76616C75652C0D0A626F6479202E742D42616467654C6973742D2D63697263756C61722E742D42616467654C6973742D2D636F6C6F7265644247202E742D';
wwv_flow_api.g_varchar2_table(1414) := '42616467654C6973742D6974656D3A6E74682D6368696C642820333029202E742D42616467654C6973742D76616C75652061207B0D0A2020636F6C6F723A20236666666666663B0D0A20206261636B67726F756E642D636F6C6F723A2023386239646164';
wwv_flow_api.g_varchar2_table(1415) := '3B0D0A7D0D0A626F6479202E742D42616467654C6973742D2D63697263756C61722E742D42616467654C6973742D2D636F6C6F7265644247202E742D42616467654C6973742D6974656D3A6E74682D6368696C642820333129202E742D42616467654C69';
wwv_flow_api.g_varchar2_table(1416) := '73742D76616C7565207B0D0A2020626F726465722D636F6C6F723A20233237383062303B0D0A2020636F6C6F723A20233237383062303B0D0A7D0D0A626F6479202E742D42616467654C6973742D2D63697263756C61722E742D42616467654C6973742D';
wwv_flow_api.g_varchar2_table(1417) := '2D636F6C6F7265644247202E742D42616467654C6973742D6974656D3A6E74682D6368696C642820333129202E742D42616467654C6973742D77726170202E742D42616467654C6973742D76616C75652C0D0A626F6479202E742D42616467654C697374';
wwv_flow_api.g_varchar2_table(1418) := '2D2D63697263756C61722E742D42616467654C6973742D2D636F6C6F7265644247202E742D42616467654C6973742D6974656D3A6E74682D6368696C642820333129202E742D42616467654C6973742D76616C75652061207B0D0A2020636F6C6F723A20';
wwv_flow_api.g_varchar2_table(1419) := '236536653665363B0D0A20206261636B67726F756E642D636F6C6F723A20233262386663353B0D0A7D0D0A626F6479202E742D42616467654C6973742D2D63697263756C61722E742D42616467654C6973742D2D636F6C6F7265644247202E742D426164';
wwv_flow_api.g_varchar2_table(1420) := '67654C6973742D6974656D3A6E74682D6368696C642820333229202E742D42616467654C6973742D76616C7565207B0D0A2020626F726465722D636F6C6F723A20233066386661333B0D0A2020636F6C6F723A20233066386661333B0D0A7D0D0A626F64';
wwv_flow_api.g_varchar2_table(1421) := '79202E742D42616467654C6973742D2D63697263756C61722E742D42616467654C6973742D2D636F6C6F7265644247202E742D42616467654C6973742D6974656D3A6E74682D6368696C642820333229202E742D42616467654C6973742D77726170202E';
wwv_flow_api.g_varchar2_table(1422) := '742D42616467654C6973742D76616C75652C0D0A626F6479202E742D42616467654C6973742D2D63697263756C61722E742D42616467654C6973742D2D636F6C6F7265644247202E742D42616467654C6973742D6974656D3A6E74682D6368696C642820';
wwv_flow_api.g_varchar2_table(1423) := '333229202E742D42616467654C6973742D76616C75652061207B0D0A2020636F6C6F723A20236365653065333B0D0A20206261636B67726F756E642D636F6C6F723A20233131613462613B0D0A7D0D0A626F6479202E742D42616467654C6973742D2D63';
wwv_flow_api.g_varchar2_table(1424) := '697263756C61722E742D42616467654C6973742D2D636F6C6F7265644247202E742D42616467654C6973742D6974656D3A6E74682D6368696C642820333329202E742D42616467654C6973742D76616C7565207B0D0A2020626F726465722D636F6C6F72';
wwv_flow_api.g_varchar2_table(1425) := '3A20233234393739353B0D0A2020636F6C6F723A20233234393739353B0D0A7D0D0A626F6479202E742D42616467654C6973742D2D63697263756C61722E742D42616467654C6973742D2D636F6C6F7265644247202E742D42616467654C6973742D6974';
wwv_flow_api.g_varchar2_table(1426) := '656D3A6E74682D6368696C642820333329202E742D42616467654C6973742D77726170202E742D42616467654C6973742D76616C75652C0D0A626F6479202E742D42616467654C6973742D2D63697263756C61722E742D42616467654C6973742D2D636F';
wwv_flow_api.g_varchar2_table(1427) := '6C6F7265644247202E742D42616467654C6973742D6974656D3A6E74682D6368696C642820333329202E742D42616467654C6973742D76616C75652061207B0D0A2020636F6C6F723A20236438653265323B0D0A20206261636B67726F756E642D636F6C';
wwv_flow_api.g_varchar2_table(1428) := '6F723A20233239616361393B0D0A7D0D0A626F6479202E742D42616467654C6973742D2D63697263756C61722E742D42616467654C6973742D2D636F6C6F7265644247202E742D42616467654C6973742D6974656D3A6E74682D6368696C642820333429';
wwv_flow_api.g_varchar2_table(1429) := '202E742D42616467654C6973742D76616C7565207B0D0A2020626F726465722D636F6C6F723A20233266386236393B0D0A2020636F6C6F723A20233266386236393B0D0A7D0D0A626F6479202E742D42616467654C6973742D2D63697263756C61722E74';
wwv_flow_api.g_varchar2_table(1430) := '2D42616467654C6973742D2D636F6C6F7265644247202E742D42616467654C6973742D6974656D3A6E74682D6368696C642820333429202E742D42616467654C6973742D77726170202E742D42616467654C6973742D76616C75652C0D0A626F6479202E';
wwv_flow_api.g_varchar2_table(1431) := '742D42616467654C6973742D2D63697263756C61722E742D42616467654C6973742D2D636F6C6F7265644247202E742D42616467654C6973742D6974656D3A6E74682D6368696C642820333429202E742D42616467654C6973742D76616C75652061207B';
wwv_flow_api.g_varchar2_table(1432) := '0D0A2020636F6C6F723A20236438653164653B0D0A20206261636B67726F756E642D636F6C6F723A20233336396537383B0D0A7D0D0A626F6479202E742D42616467654C6973742D2D63697263756C61722E742D42616467654C6973742D2D636F6C6F72';
wwv_flow_api.g_varchar2_table(1433) := '65644247202E742D42616467654C6973742D6974656D3A6E74682D6368696C642820333529202E742D42616467654C6973742D76616C7565207B0D0A2020626F726465722D636F6C6F723A20233638393734643B0D0A2020636F6C6F723A202336383937';
wwv_flow_api.g_varchar2_table(1434) := '34643B0D0A7D0D0A626F6479202E742D42616467654C6973742D2D63697263756C61722E742D42616467654C6973742D2D636F6C6F7265644247202E742D42616467654C6973742D6974656D3A6E74682D6368696C642820333529202E742D4261646765';
wwv_flow_api.g_varchar2_table(1435) := '4C6973742D77726170202E742D42616467654C6973742D76616C75652C0D0A626F6479202E742D42616467654C6973742D2D63697263756C61722E742D42616467654C6973742D2D636F6C6F7265644247202E742D42616467654C6973742D6974656D3A';
wwv_flow_api.g_varchar2_table(1436) := '6E74682D6368696C642820333529202E742D42616467654C6973742D76616C75652061207B0D0A2020636F6C6F723A20236536653665363B0D0A20206261636B67726F756E642D636F6C6F723A20233734613835363B0D0A7D0D0A626F6479202E742D42';
wwv_flow_api.g_varchar2_table(1437) := '616467654C6973742D2D63697263756C61722E742D42616467654C6973742D2D636F6C6F7265644247202E742D42616467654C6973742D6974656D3A6E74682D6368696C642820333629202E742D42616467654C6973742D76616C7565207B0D0A202062';
wwv_flow_api.g_varchar2_table(1438) := '6F726465722D636F6C6F723A20236265626633613B0D0A2020636F6C6F723A20236265626633613B0D0A7D0D0A626F6479202E742D42616467654C6973742D2D63697263756C61722E742D42616467654C6973742D2D636F6C6F7265644247202E742D42';
wwv_flow_api.g_varchar2_table(1439) := '616467654C6973742D6974656D3A6E74682D6368696C642820333629202E742D42616467654C6973742D77726170202E742D42616467654C6973742D76616C75652C0D0A626F6479202E742D42616467654C6973742D2D63697263756C61722E742D4261';
wwv_flow_api.g_varchar2_table(1440) := '6467654C6973742D2D636F6C6F7265644247202E742D42616467654C6973742D6974656D3A6E74682D6368696C642820333629202E742D42616467654C6973742D76616C75652061207B0D0A2020636F6C6F723A20233236323630373B0D0A2020626163';
wwv_flow_api.g_varchar2_table(1441) := '6B67726F756E642D636F6C6F723A20236337633834623B0D0A7D0D0A626F6479202E742D42616467654C6973742D2D63697263756C61722E742D42616467654C6973742D2D636F6C6F7265644247202E742D42616467654C6973742D6974656D3A6E7468';
wwv_flow_api.g_varchar2_table(1442) := '2D6368696C642820333729202E742D42616467654C6973742D76616C7565207B0D0A2020626F726465722D636F6C6F723A20236465623132643B0D0A2020636F6C6F723A20236465623132643B0D0A7D0D0A626F6479202E742D42616467654C6973742D';
wwv_flow_api.g_varchar2_table(1443) := '2D63697263756C61722E742D42616467654C6973742D2D636F6C6F7265644247202E742D42616467654C6973742D6974656D3A6E74682D6368696C642820333729202E742D42616467654C6973742D77726170202E742D42616467654C6973742D76616C';
wwv_flow_api.g_varchar2_table(1444) := '75652C0D0A626F6479202E742D42616467654C6973742D2D63697263756C61722E742D42616467654C6973742D2D636F6C6F7265644247202E742D42616467654C6973742D6974656D3A6E74682D6368696C642820333729202E742D42616467654C6973';
wwv_flow_api.g_varchar2_table(1445) := '742D76616C75652061207B0D0A2020636F6C6F723A20233365326530313B0D0A20206261636B67726F756E642D636F6C6F723A20236532623934333B0D0A7D0D0A626F6479202E742D42616467654C6973742D2D63697263756C61722E742D4261646765';
wwv_flow_api.g_varchar2_table(1446) := '4C6973742D2D636F6C6F7265644247202E742D42616467654C6973742D6974656D3A6E74682D6368696C642820333829202E742D42616467654C6973742D76616C7565207B0D0A2020626F726465722D636F6C6F723A20236339363732613B0D0A202063';
wwv_flow_api.g_varchar2_table(1447) := '6F6C6F723A20236339363732613B0D0A7D0D0A626F6479202E742D42616467654C6973742D2D63697263756C61722E742D42616467654C6973742D2D636F6C6F7265644247202E742D42616467654C6973742D6974656D3A6E74682D6368696C64282033';
wwv_flow_api.g_varchar2_table(1448) := '3829202E742D42616467654C6973742D77726170202E742D42616467654C6973742D76616C75652C0D0A626F6479202E742D42616467654C6973742D2D63697263756C61722E742D42616467654C6973742D2D636F6C6F7265644247202E742D42616467';
wwv_flow_api.g_varchar2_table(1449) := '654C6973742D6974656D3A6E74682D6368696C642820333829202E742D42616467654C6973742D76616C75652061207B0D0A2020636F6C6F723A20236536653665363B0D0A20206261636B67726F756E642D636F6C6F723A20236435373433383B0D0A7D';
wwv_flow_api.g_varchar2_table(1450) := '0D0A626F6479202E742D42616467654C6973742D2D63697263756C61722E742D42616467654C6973742D2D636F6C6F7265644247202E742D42616467654C6973742D6974656D3A6E74682D6368696C642820333929202E742D42616467654C6973742D76';
wwv_flow_api.g_varchar2_table(1451) := '616C7565207B0D0A2020626F726465722D636F6C6F723A20236364336533373B0D0A2020636F6C6F723A20236364336533373B0D0A7D0D0A626F6479202E742D42616467654C6973742D2D63697263756C61722E742D42616467654C6973742D2D636F6C';
wwv_flow_api.g_varchar2_table(1452) := '6F7265644247202E742D42616467654C6973742D6974656D3A6E74682D6368696C642820333929202E742D42616467654C6973742D77726170202E742D42616467654C6973742D76616C75652C0D0A626F6479202E742D42616467654C6973742D2D6369';
wwv_flow_api.g_varchar2_table(1453) := '7263756C61722E742D42616467654C6973742D2D636F6C6F7265644247202E742D42616467654C6973742D6974656D3A6E74682D6368696C642820333929202E742D42616467654C6973742D76616C75652061207B0D0A2020636F6C6F723A2023653665';
wwv_flow_api.g_varchar2_table(1454) := '3665363B0D0A20206261636B67726F756E642D636F6C6F723A20236432353234633B0D0A7D0D0A626F6479202E742D42616467654C6973742D2D63697263756C61722E742D42616467654C6973742D2D636F6C6F7265644247202E742D42616467654C69';
wwv_flow_api.g_varchar2_table(1455) := '73742D6974656D3A6E74682D6368696C642820343029202E742D42616467654C6973742D76616C7565207B0D0A2020626F726465722D636F6C6F723A20236362343036623B0D0A2020636F6C6F723A20236362343036623B0D0A7D0D0A626F6479202E74';
wwv_flow_api.g_varchar2_table(1456) := '2D42616467654C6973742D2D63697263756C61722E742D42616467654C6973742D2D636F6C6F7265644247202E742D42616467654C6973742D6974656D3A6E74682D6368696C642820343029202E742D42616467654C6973742D77726170202E742D4261';
wwv_flow_api.g_varchar2_table(1457) := '6467654C6973742D76616C75652C0D0A626F6479202E742D42616467654C6973742D2D63697263756C61722E742D42616467654C6973742D2D636F6C6F7265644247202E742D42616467654C6973742D6974656D3A6E74682D6368696C64282034302920';
wwv_flow_api.g_varchar2_table(1458) := '2E742D42616467654C6973742D76616C75652061207B0D0A2020636F6C6F723A20236536653665363B0D0A20206261636B67726F756E642D636F6C6F723A20236431353437613B0D0A7D0D0A626F6479202E742D42616467654C6973742D2D6369726375';
wwv_flow_api.g_varchar2_table(1459) := '6C61722E742D42616467654C6973742D2D636F6C6F7265644247202E742D42616467654C6973742D6974656D3A6E74682D6368696C642820343129202E742D42616467654C6973742D76616C7565207B0D0A2020626F726465722D636F6C6F723A202361';
wwv_flow_api.g_varchar2_table(1460) := '36343538303B0D0A2020636F6C6F723A20236136343538303B0D0A7D0D0A626F6479202E742D42616467654C6973742D2D63697263756C61722E742D42616467654C6973742D2D636F6C6F7265644247202E742D42616467654C6973742D6974656D3A6E';
wwv_flow_api.g_varchar2_table(1461) := '74682D6368696C642820343129202E742D42616467654C6973742D77726170202E742D42616467654C6973742D76616C75652C0D0A626F6479202E742D42616467654C6973742D2D63697263756C61722E742D42616467654C6973742D2D636F6C6F7265';
wwv_flow_api.g_varchar2_table(1462) := '644247202E742D42616467654C6973742D6974656D3A6E74682D6368696C642820343129202E742D42616467654C6973742D76616C75652061207B0D0A2020636F6C6F723A20236536653665363B0D0A20206261636B67726F756E642D636F6C6F723A20';
wwv_flow_api.g_varchar2_table(1463) := '236236346638643B0D0A7D0D0A626F6479202E742D42616467654C6973742D2D63697263756C61722E742D42616467654C6973742D2D636F6C6F7265644247202E742D42616467654C6973742D6974656D3A6E74682D6368696C642820343229202E742D';
wwv_flow_api.g_varchar2_table(1464) := '42616467654C6973742D76616C7565207B0D0A2020626F726465722D636F6C6F723A20233639336537623B0D0A2020636F6C6F723A20233639336537623B0D0A7D0D0A626F6479202E742D42616467654C6973742D2D63697263756C61722E742D426164';
wwv_flow_api.g_varchar2_table(1465) := '67654C6973742D2D636F6C6F7265644247202E742D42616467654C6973742D6974656D3A6E74682D6368696C642820343229202E742D42616467654C6973742D77726170202E742D42616467654C6973742D76616C75652C0D0A626F6479202E742D4261';
wwv_flow_api.g_varchar2_table(1466) := '6467654C6973742D2D63697263756C61722E742D42616467654C6973742D2D636F6C6F7265644247202E742D42616467654C6973742D6974656D3A6E74682D6368696C642820343229202E742D42616467654C6973742D76616C75652061207B0D0A2020';
wwv_flow_api.g_varchar2_table(1467) := '636F6C6F723A20236464643864663B0D0A20206261636B67726F756E642D636F6C6F723A20233738343638633B0D0A7D0D0A626F6479202E742D42616467654C6973742D2D63697263756C61722E742D42616467654C6973742D2D636F6C6F7265644247';
wwv_flow_api.g_varchar2_table(1468) := '202E742D42616467654C6973742D6974656D3A6E74682D6368696C642820343329202E742D42616467654C6973742D76616C7565207B0D0A2020626F726465722D636F6C6F723A20233438353438623B0D0A2020636F6C6F723A20233438353438623B0D';
wwv_flow_api.g_varchar2_table(1469) := '0A7D0D0A626F6479202E742D42616467654C6973742D2D63697263756C61722E742D42616467654C6973742D2D636F6C6F7265644247202E742D42616467654C6973742D6974656D3A6E74682D6368696C642820343329202E742D42616467654C697374';
wwv_flow_api.g_varchar2_table(1470) := '2D77726170202E742D42616467654C6973742D76616C75652C0D0A626F6479202E742D42616467654C6973742D2D63697263756C61722E742D42616467654C6973742D2D636F6C6F7265644247202E742D42616467654C6973742D6974656D3A6E74682D';
wwv_flow_api.g_varchar2_table(1471) := '6368696C642820343329202E742D42616467654C6973742D76616C75652061207B0D0A2020636F6C6F723A20236536653665363B0D0A20206261636B67726F756E642D636F6C6F723A20233531356539633B0D0A7D0D0A626F6479202E742D4261646765';
wwv_flow_api.g_varchar2_table(1472) := '4C6973742D2D63697263756C61722E742D42616467654C6973742D2D636F6C6F7265644247202E742D42616467654C6973742D6974656D3A6E74682D6368696C642820343429202E742D42616467654C6973742D76616C7565207B0D0A2020626F726465';
wwv_flow_api.g_varchar2_table(1473) := '722D636F6C6F723A20233866396261363B0D0A2020636F6C6F723A20233866396261363B0D0A7D0D0A626F6479202E742D42616467654C6973742D2D63697263756C61722E742D42616467654C6973742D2D636F6C6F7265644247202E742D4261646765';
wwv_flow_api.g_varchar2_table(1474) := '4C6973742D6974656D3A6E74682D6368696C642820343429202E742D42616467654C6973742D77726170202E742D42616467654C6973742D76616C75652C0D0A626F6479202E742D42616467654C6973742D2D63697263756C61722E742D42616467654C';
wwv_flow_api.g_varchar2_table(1475) := '6973742D2D636F6C6F7265644247202E742D42616467654C6973742D6974656D3A6E74682D6368696C642820343429202E742D42616467654C6973742D76616C75652061207B0D0A2020636F6C6F723A20233263333533643B0D0A20206261636B67726F';
wwv_flow_api.g_varchar2_table(1476) := '756E642D636F6C6F723A20233965613762313B0D0A7D0D0A626F6479202E742D42616467654C6973742D2D63697263756C61722E742D42616467654C6973742D2D636F6C6F7265644247202E742D42616467654C6973742D6974656D3A6E74682D636869';
wwv_flow_api.g_varchar2_table(1477) := '6C642820343529202E742D42616467654C6973742D76616C7565207B0D0A2020626F726465722D636F6C6F723A20233538366237613B0D0A2020636F6C6F723A20233538366237613B0D0A7D0D0A626F6479202E742D42616467654C6973742D2D636972';
wwv_flow_api.g_varchar2_table(1478) := '63756C61722E742D42616467654C6973742D2D636F6C6F7265644247202E742D42616467654C6973742D6974656D3A6E74682D6368696C642820343529202E742D42616467654C6973742D77726170202E742D42616467654C6973742D76616C75652C0D';
wwv_flow_api.g_varchar2_table(1479) := '0A626F6479202E742D42616467654C6973742D2D63697263756C61722E742D42616467654C6973742D2D636F6C6F7265644247202E742D42616467654C6973742D6974656D3A6E74682D6368696C642820343529202E742D42616467654C6973742D7661';
wwv_flow_api.g_varchar2_table(1480) := '6C75652061207B0D0A2020636F6C6F723A20236536653665363B0D0A20206261636B67726F756E642D636F6C6F723A20233633373838393B0D0A7D0D0A2E742D43617264732D2D636F6C6F72697A65202E742D42616467654C6973742D6974656D3A6E74';
wwv_flow_api.g_varchar2_table(1481) := '682D6368696C6428203129207B0D0A20206261636B67726F756E642D636F6C6F723A20233330396664623B0D0A7D0D0A2E742D43617264732D2D636F6C6F72697A65202E742D42616467654C6973742D6974656D3A6E74682D6368696C64282031292061';
wwv_flow_api.g_varchar2_table(1482) := '207B0D0A2020636F6C6F723A20236666666666663B0D0A7D0D0A2E742D43617264732D2D636F6C6F72697A65202E742D42616467654C6973742D6974656D3A6E74682D6368696C642820312920612E742D42616467654C6973742D777261703A686F7665';
wwv_flow_api.g_varchar2_table(1483) := '72207B0D0A2020626F782D736861646F773A2030202D38707820302030202335626233653320696E7365743B0D0A7D0D0A2E742D43617264732D2D636F6C6F72697A65202E742D42616467654C6973742D6974656D3A6E74682D6368696C642820322920';
wwv_flow_api.g_varchar2_table(1484) := '7B0D0A20206261636B67726F756E642D636F6C6F723A20233133623663663B0D0A7D0D0A2E742D43617264732D2D636F6C6F72697A65202E742D42616467654C6973742D6974656D3A6E74682D6368696C64282032292061207B0D0A2020636F6C6F723A';
wwv_flow_api.g_varchar2_table(1485) := '20236534663966643B0D0A7D0D0A2E742D43617264732D2D636F6C6F72697A65202E742D42616467654C6973742D6974656D3A6E74682D6368696C642820322920612E742D42616467654C6973742D777261703A686F766572207B0D0A2020626F782D73';
wwv_flow_api.g_varchar2_table(1486) := '6861646F773A2030202D38707820302030202332616432656220696E7365743B0D0A7D0D0A2E742D43617264732D2D636F6C6F72697A65202E742D42616467654C6973742D6974656D3A6E74682D6368696C6428203329207B0D0A20206261636B67726F';
wwv_flow_api.g_varchar2_table(1487) := '756E642D636F6C6F723A20233265626662633B0D0A7D0D0A2E742D43617264732D2D636F6C6F72697A65202E742D42616467654C6973742D6974656D3A6E74682D6368696C64282033292061207B0D0A2020636F6C6F723A20236630666366623B0D0A7D';
wwv_flow_api.g_varchar2_table(1488) := '0D0A2E742D43617264732D2D636F6C6F72697A65202E742D42616467654C6973742D6974656D3A6E74682D6368696C642820332920612E742D42616467654C6973742D777261703A686F766572207B0D0A2020626F782D736861646F773A2030202D3870';
wwv_flow_api.g_varchar2_table(1489) := '7820302030202334636434643120696E7365743B0D0A7D0D0A2E742D43617264732D2D636F6C6F72697A65202E742D42616467654C6973742D6974656D3A6E74682D6368696C6428203429207B0D0A20206261636B67726F756E642D636F6C6F723A2023';
wwv_flow_api.g_varchar2_table(1490) := '3363616638353B0D0A7D0D0A2E742D43617264732D2D636F6C6F72697A65202E742D42616467654C6973742D6974656D3A6E74682D6368696C64282034292061207B0D0A2020636F6C6F723A20236630666166363B0D0A7D0D0A2E742D43617264732D2D';
wwv_flow_api.g_varchar2_table(1491) := '636F6C6F72697A65202E742D42616467654C6973742D6974656D3A6E74682D6368696C642820342920612E742D42616467654C6973742D777261703A686F766572207B0D0A2020626F782D736861646F773A2030202D3870782030203020233538633639';
wwv_flow_api.g_varchar2_table(1492) := '6520696E7365743B0D0A7D0D0A2E742D43617264732D2D636F6C6F72697A65202E742D42616467654C6973742D6974656D3A6E74682D6368696C6428203529207B0D0A20206261636B67726F756E642D636F6C6F723A20233831626235663B0D0A7D0D0A';
wwv_flow_api.g_varchar2_table(1493) := '2E742D43617264732D2D636F6C6F72697A65202E742D42616467654C6973742D6974656D3A6E74682D6368696C64282035292061207B0D0A2020636F6C6F723A20236666666666663B0D0A7D0D0A2E742D43617264732D2D636F6C6F72697A65202E742D';
wwv_flow_api.g_varchar2_table(1494) := '42616467654C6973742D6974656D3A6E74682D6368696C642820352920612E742D42616467654C6973742D777261703A686F766572207B0D0A2020626F782D736861646F773A2030202D38707820302030202339646361383320696E7365743B0D0A7D0D';
wwv_flow_api.g_varchar2_table(1495) := '0A2E742D43617264732D2D636F6C6F72697A65202E742D42616467654C6973742D6974656D3A6E74682D6368696C6428203629207B0D0A20206261636B67726F756E642D636F6C6F723A20236464646535333B0D0A7D0D0A2E742D43617264732D2D636F';
wwv_flow_api.g_varchar2_table(1496) := '6C6F72697A65202E742D42616467654C6973742D6974656D3A6E74682D6368696C64282036292061207B0D0A2020636F6C6F723A20233261326130383B0D0A7D0D0A2E742D43617264732D2D636F6C6F72697A65202E742D42616467654C6973742D6974';
wwv_flow_api.g_varchar2_table(1497) := '656D3A6E74682D6368696C642820362920612E742D42616467654C6973742D777261703A686F766572207B0D0A2020626F782D736861646F773A2030202D38707820302030202364346435323920696E7365743B0D0A7D0D0A2E742D43617264732D2D63';
wwv_flow_api.g_varchar2_table(1498) := '6F6C6F72697A65202E742D42616467654C6973742D6974656D3A6E74682D6368696C6428203729207B0D0A20206261636B67726F756E642D636F6C6F723A20236662636534613B0D0A7D0D0A2E742D43617264732D2D636F6C6F72697A65202E742D4261';
wwv_flow_api.g_varchar2_table(1499) := '6467654C6973742D6974656D3A6E74682D6368696C64282037292061207B0D0A2020636F6C6F723A20233434333330323B0D0A7D0D0A2E742D43617264732D2D636F6C6F72697A65202E742D42616467654C6973742D6974656D3A6E74682D6368696C64';
wwv_flow_api.g_varchar2_table(1500) := '2820372920612E742D42616467654C6973742D777261703A686F766572207B0D0A2020626F782D736861646F773A2030202D38707820302030202366616330313820696E7365743B0D0A7D0D0A2E742D43617264732D2D636F6C6F72697A65202E742D42';
null;
end;
/
begin
wwv_flow_api.g_varchar2_table(1501) := '616467654C6973742D6974656D3A6E74682D6368696C6428203829207B0D0A20206261636B67726F756E642D636F6C6F723A20236564383133653B0D0A7D0D0A2E742D43617264732D2D636F6C6F72697A65202E742D42616467654C6973742D6974656D';
wwv_flow_api.g_varchar2_table(1502) := '3A6E74682D6368696C64282038292061207B0D0A2020636F6C6F723A20236666666666663B0D0A7D0D0A2E742D43617264732D2D636F6C6F72697A65202E742D42616467654C6973742D6974656D3A6E74682D6368696C642820382920612E742D426164';
wwv_flow_api.g_varchar2_table(1503) := '67654C6973742D777261703A686F766572207B0D0A2020626F782D736861646F773A2030202D38707820302030202366313966366420696E7365743B0D0A7D0D0A2E742D43617264732D2D636F6C6F72697A65202E742D42616467654C6973742D697465';
wwv_flow_api.g_varchar2_table(1504) := '6D3A6E74682D6368696C6428203929207B0D0A20206261636B67726F756E642D636F6C6F723A20236539356235343B0D0A7D0D0A2E742D43617264732D2D636F6C6F72697A65202E742D42616467654C6973742D6974656D3A6E74682D6368696C642820';
wwv_flow_api.g_varchar2_table(1505) := '39292061207B0D0A2020636F6C6F723A20236666666666663B0D0A7D0D0A2E742D43617264732D2D636F6C6F72697A65202E742D42616467654C6973742D6974656D3A6E74682D6368696C642820392920612E742D42616467654C6973742D777261703A';
wwv_flow_api.g_varchar2_table(1506) := '686F766572207B0D0A2020626F782D736861646F773A2030202D38707820302030202365663836383120696E7365743B0D0A7D0D0A2E742D43617264732D2D636F6C6F72697A65202E742D42616467654C6973742D6974656D3A6E74682D6368696C6428';
wwv_flow_api.g_varchar2_table(1507) := '20313029207B0D0A20206261636B67726F756E642D636F6C6F723A20236538356438383B0D0A7D0D0A2E742D43617264732D2D636F6C6F72697A65202E742D42616467654C6973742D6974656D3A6E74682D6368696C6428203130292061207B0D0A2020';
wwv_flow_api.g_varchar2_table(1508) := '636F6C6F723A20236666666666663B0D0A7D0D0A2E742D43617264732D2D636F6C6F72697A65202E742D42616467654C6973742D6974656D3A6E74682D6368696C64282031302920612E742D42616467654C6973742D777261703A686F766572207B0D0A';
wwv_flow_api.g_varchar2_table(1509) := '2020626F782D736861646F773A2030202D38707820302030202365653861613920696E7365743B0D0A7D0D0A2E742D43617264732D2D636F6C6F72697A65202E742D42616467654C6973742D6974656D3A6E74682D6368696C642820313129207B0D0A20';
wwv_flow_api.g_varchar2_table(1510) := '206261636B67726F756E642D636F6C6F723A20236361353839643B0D0A7D0D0A2E742D43617264732D2D636F6C6F72697A65202E742D42616467654C6973742D6974656D3A6E74682D6368696C6428203131292061207B0D0A2020636F6C6F723A202366';
wwv_flow_api.g_varchar2_table(1511) := '66666666663B0D0A7D0D0A2E742D43617264732D2D636F6C6F72697A65202E742D42616467654C6973742D6974656D3A6E74682D6368696C64282031312920612E742D42616467654C6973742D777261703A686F766572207B0D0A2020626F782D736861';
wwv_flow_api.g_varchar2_table(1512) := '646F773A2030202D38707820302030202364363766623420696E7365743B0D0A7D0D0A2E742D43617264732D2D636F6C6F72697A65202E742D42616467654C6973742D6974656D3A6E74682D6368696C642820313229207B0D0A20206261636B67726F75';
wwv_flow_api.g_varchar2_table(1513) := '6E642D636F6C6F723A20233835346539623B0D0A7D0D0A2E742D43617264732D2D636F6C6F72697A65202E742D42616467654C6973742D6974656D3A6E74682D6368696C6428203132292061207B0D0A2020636F6C6F723A20236636663066383B0D0A7D';
wwv_flow_api.g_varchar2_table(1514) := '0D0A2E742D43617264732D2D636F6C6F72697A65202E742D42616467654C6973742D6974656D3A6E74682D6368696C64282031322920612E742D42616467654C6973742D777261703A686F766572207B0D0A2020626F782D736861646F773A2030202D38';
wwv_flow_api.g_varchar2_table(1515) := '707820302030202339653639623320696E7365743B0D0A7D0D0A2E742D43617264732D2D636F6C6F72697A65202E742D42616467654C6973742D6974656D3A6E74682D6368696C642820313329207B0D0A20206261636B67726F756E642D636F6C6F723A';
wwv_flow_api.g_varchar2_table(1516) := '20233561363861643B0D0A7D0D0A2E742D43617264732D2D636F6C6F72697A65202E742D42616467654C6973742D6974656D3A6E74682D6368696C6428203133292061207B0D0A2020636F6C6F723A20236666666666663B0D0A7D0D0A2E742D43617264';
wwv_flow_api.g_varchar2_table(1517) := '732D2D636F6C6F72697A65202E742D42616467654C6973742D6974656D3A6E74682D6368696C64282031332920612E742D42616467654C6973742D777261703A686F766572207B0D0A2020626F782D736861646F773A2030202D38707820302030202337';
wwv_flow_api.g_varchar2_table(1518) := '633837626520696E7365743B0D0A7D0D0A2E742D43617264732D2D636F6C6F72697A65202E742D42616467654C6973742D6974656D3A6E74682D6368696C642820313429207B0D0A20206261636B67726F756E642D636F6C6F723A20236166626163353B';
wwv_flow_api.g_varchar2_table(1519) := '0D0A7D0D0A2E742D43617264732D2D636F6C6F72697A65202E742D42616467654C6973742D6974656D3A6E74682D6368696C6428203134292061207B0D0A2020636F6C6F723A20233331336134343B0D0A7D0D0A2E742D43617264732D2D636F6C6F7269';
wwv_flow_api.g_varchar2_table(1520) := '7A65202E742D42616467654C6973742D6974656D3A6E74682D6368696C64282031342920612E742D42616467654C6973742D777261703A686F766572207B0D0A2020626F782D736861646F773A2030202D38707820302030202339316131623020696E73';
wwv_flow_api.g_varchar2_table(1521) := '65743B0D0A7D0D0A2E742D43617264732D2D636F6C6F72697A65202E742D42616467654C6973742D6974656D3A6E74682D6368696C642820313529207B0D0A20206261636B67726F756E642D636F6C6F723A20233665383539383B0D0A7D0D0A2E742D43';
wwv_flow_api.g_varchar2_table(1522) := '617264732D2D636F6C6F72697A65202E742D42616467654C6973742D6974656D3A6E74682D6368696C6428203135292061207B0D0A2020636F6C6F723A20236666666666663B0D0A7D0D0A2E742D43617264732D2D636F6C6F72697A65202E742D426164';
wwv_flow_api.g_varchar2_table(1523) := '67654C6973742D6974656D3A6E74682D6368696C64282031352920612E742D42616467654C6973742D777261703A686F766572207B0D0A2020626F782D736861646F773A2030202D38707820302030202338633965616420696E7365743B0D0A7D0D0A2E';
wwv_flow_api.g_varchar2_table(1524) := '742D43617264732D2D636F6C6F72697A65202E742D42616467654C6973742D6974656D3A6E74682D6368696C642820313629207B0D0A20206261636B67726F756E642D636F6C6F723A20233539623265323B0D0A7D0D0A2E742D43617264732D2D636F6C';
wwv_flow_api.g_varchar2_table(1525) := '6F72697A65202E742D42616467654C6973742D6974656D3A6E74682D6368696C6428203136292061207B0D0A2020636F6C6F723A20236666666666663B0D0A7D0D0A2E742D43617264732D2D636F6C6F72697A65202E742D42616467654C6973742D6974';
wwv_flow_api.g_varchar2_table(1526) := '656D3A6E74682D6368696C64282031362920612E742D42616467654C6973742D777261703A686F766572207B0D0A2020626F782D736861646F773A2030202D38707820302030202338356336656120696E7365743B0D0A7D0D0A2E742D43617264732D2D';
wwv_flow_api.g_varchar2_table(1527) := '636F6C6F72697A65202E742D42616467654C6973742D6974656D3A6E74682D6368696C642820313729207B0D0A20206261636B67726F756E642D636F6C6F723A20233432633564393B0D0A7D0D0A2E742D43617264732D2D636F6C6F72697A65202E742D';
wwv_flow_api.g_varchar2_table(1528) := '42616467654C6973742D6974656D3A6E74682D6368696C6428203137292061207B0D0A2020636F6C6F723A20236561666166643B0D0A7D0D0A2E742D43617264732D2D636F6C6F72697A65202E742D42616467654C6973742D6974656D3A6E74682D6368';
wwv_flow_api.g_varchar2_table(1529) := '696C64282031372920612E742D42616467654C6973742D777261703A686F766572207B0D0A2020626F782D736861646F773A2030202D38707820302030202332376163633120696E7365743B0D0A7D0D0A2E742D43617264732D2D636F6C6F72697A6520';
wwv_flow_api.g_varchar2_table(1530) := '2E742D42616467654C6973742D6974656D3A6E74682D6368696C642820313829207B0D0A20206261636B67726F756E642D636F6C6F723A20233538636363393B0D0A7D0D0A2E742D43617264732D2D636F6C6F72697A65202E742D42616467654C697374';
wwv_flow_api.g_varchar2_table(1531) := '2D6974656D3A6E74682D6368696C6428203138292061207B0D0A2020636F6C6F723A20236633666366633B0D0A7D0D0A2E742D43617264732D2D636F6C6F72697A65202E742D42616467654C6973742D6974656D3A6E74682D6368696C64282031382920';
wwv_flow_api.g_varchar2_table(1532) := '612E742D42616467654C6973742D777261703A686F766572207B0D0A2020626F782D736861646F773A2030202D38707820302030202333386238623620696E7365743B0D0A7D0D0A2E742D43617264732D2D636F6C6F72697A65202E742D42616467654C';
wwv_flow_api.g_varchar2_table(1533) := '6973742D6974656D3A6E74682D6368696C642820313929207B0D0A20206261636B67726F756E642D636F6C6F723A20233633626639643B0D0A7D0D0A2E742D43617264732D2D636F6C6F72697A65202E742D42616467654C6973742D6974656D3A6E7468';
wwv_flow_api.g_varchar2_table(1534) := '2D6368696C6428203139292061207B0D0A2020636F6C6F723A20236633666266383B0D0A7D0D0A2E742D43617264732D2D636F6C6F72697A65202E742D42616467654C6973742D6974656D3A6E74682D6368696C64282031392920612E742D4261646765';
wwv_flow_api.g_varchar2_table(1535) := '4C6973742D777261703A686F766572207B0D0A2020626F782D736861646F773A2030202D38707820302030202338376365623420696E7365743B0D0A7D0D0A2E742D43617264732D2D636F6C6F72697A65202E742D42616467654C6973742D6974656D3A';
wwv_flow_api.g_varchar2_table(1536) := '6E74682D6368696C642820323029207B0D0A20206261636B67726F756E642D636F6C6F723A20233961633937663B0D0A7D0D0A2E742D43617264732D2D636F6C6F72697A65202E742D42616467654C6973742D6974656D3A6E74682D6368696C64282032';
wwv_flow_api.g_varchar2_table(1537) := '30292061207B0D0A2020636F6C6F723A20236666666666663B0D0A7D0D0A2E742D43617264732D2D636F6C6F72697A65202E742D42616467654C6973742D6974656D3A6E74682D6368696C64282032302920612E742D42616467654C6973742D77726170';
wwv_flow_api.g_varchar2_table(1538) := '3A686F766572207B0D0A2020626F782D736861646F773A2030202D38707820302030202337656239356220696E7365743B0D0A7D0D0A2E742D43617264732D2D636F6C6F72697A65202E742D42616467654C6973742D6974656D3A6E74682D6368696C64';
wwv_flow_api.g_varchar2_table(1539) := '2820323129207B0D0A20206261636B67726F756E642D636F6C6F723A20236534653537353B0D0A7D0D0A2E742D43617264732D2D636F6C6F72697A65202E742D42616467654C6973742D6974656D3A6E74682D6368696C6428203231292061207B0D0A20';
wwv_flow_api.g_varchar2_table(1540) := '20636F6C6F723A20233534353533393B0D0A7D0D0A2E742D43617264732D2D636F6C6F72697A65202E742D42616467654C6973742D6974656D3A6E74682D6368696C64282032312920612E742D42616467654C6973742D777261703A686F766572207B0D';
wwv_flow_api.g_varchar2_table(1541) := '0A2020626F782D736861646F773A2030202D38707820302030202364626463346220696E7365743B0D0A7D0D0A2E742D43617264732D2D636F6C6F72697A65202E742D42616467654C6973742D6974656D3A6E74682D6368696C642820323229207B0D0A';
wwv_flow_api.g_varchar2_table(1542) := '20206261636B67726F756E642D636F6C6F723A20236663643836653B0D0A7D0D0A2E742D43617264732D2D636F6C6F72697A65202E742D42616467654C6973742D6974656D3A6E74682D6368696C6428203232292061207B0D0A2020636F6C6F723A2023';
wwv_flow_api.g_varchar2_table(1543) := '3661356333343B0D0A7D0D0A2E742D43617264732D2D636F6C6F72697A65202E742D42616467654C6973742D6974656D3A6E74682D6368696C64282032322920612E742D42616467654C6973742D777261703A686F766572207B0D0A2020626F782D7368';
wwv_flow_api.g_varchar2_table(1544) := '61646F773A2030202D38707820302030202366626361336320696E7365743B0D0A7D0D0A2E742D43617264732D2D636F6C6F72697A65202E742D42616467654C6973742D6974656D3A6E74682D6368696C642820323329207B0D0A20206261636B67726F';
wwv_flow_api.g_varchar2_table(1545) := '756E642D636F6C6F723A20236631396136353B0D0A7D0D0A2E742D43617264732D2D636F6C6F72697A65202E742D42616467654C6973742D6974656D3A6E74682D6368696C6428203233292061207B0D0A2020636F6C6F723A20236666666666663B0D0A';
wwv_flow_api.g_varchar2_table(1546) := '7D0D0A2E742D43617264732D2D636F6C6F72697A65202E742D42616467654C6973742D6974656D3A6E74682D6368696C64282032332920612E742D42616467654C6973742D777261703A686F766572207B0D0A2020626F782D736861646F773A2030202D';
wwv_flow_api.g_varchar2_table(1547) := '38707820302030202366356239393320696E7365743B0D0A7D0D0A2E742D43617264732D2D636F6C6F72697A65202E742D42616467654C6973742D6974656D3A6E74682D6368696C642820323429207B0D0A20206261636B67726F756E642D636F6C6F72';
wwv_flow_api.g_varchar2_table(1548) := '3A20236564376337363B0D0A7D0D0A2E742D43617264732D2D636F6C6F72697A65202E742D42616467654C6973742D6974656D3A6E74682D6368696C6428203234292061207B0D0A2020636F6C6F723A20236666666666663B0D0A7D0D0A2E742D436172';
wwv_flow_api.g_varchar2_table(1549) := '64732D2D636F6C6F72697A65202E742D42616467654C6973742D6974656D3A6E74682D6368696C64282032342920612E742D42616467654C6973742D777261703A686F766572207B0D0A2020626F782D736861646F773A2030202D387078203020302023';
wwv_flow_api.g_varchar2_table(1550) := '66336137613320696E7365743B0D0A7D0D0A2E742D43617264732D2D636F6C6F72697A65202E742D42616467654C6973742D6974656D3A6E74682D6368696C642820323529207B0D0A20206261636B67726F756E642D636F6C6F723A2023656437646130';
wwv_flow_api.g_varchar2_table(1551) := '3B0D0A7D0D0A2E742D43617264732D2D636F6C6F72697A65202E742D42616467654C6973742D6974656D3A6E74682D6368696C6428203235292061207B0D0A2020636F6C6F723A20236666666666663B0D0A7D0D0A2E742D43617264732D2D636F6C6F72';
wwv_flow_api.g_varchar2_table(1552) := '697A65202E742D42616467654C6973742D6974656D3A6E74682D6368696C64282032352920612E742D42616467654C6973742D777261703A686F766572207B0D0A2020626F782D736861646F773A2030202D38707820302030202366336161633120696E';
wwv_flow_api.g_varchar2_table(1553) := '7365743B0D0A7D0D0A2E742D43617264732D2D636F6C6F72697A65202E742D42616467654C6973742D6974656D3A6E74682D6368696C642820323629207B0D0A20206261636B67726F756E642D636F6C6F723A20236435373962313B0D0A7D0D0A2E742D';
wwv_flow_api.g_varchar2_table(1554) := '43617264732D2D636F6C6F72697A65202E742D42616467654C6973742D6974656D3A6E74682D6368696C6428203236292061207B0D0A2020636F6C6F723A20236666666666663B0D0A7D0D0A2E742D43617264732D2D636F6C6F72697A65202E742D4261';
wwv_flow_api.g_varchar2_table(1555) := '6467654C6973742D6974656D3A6E74682D6368696C64282032362920612E742D42616467654C6973742D777261703A686F766572207B0D0A2020626F782D736861646F773A2030202D38707820302030202365316130633720696E7365743B0D0A7D0D0A';
wwv_flow_api.g_varchar2_table(1556) := '2E742D43617264732D2D636F6C6F72697A65202E742D42616467654C6973742D6974656D3A6E74682D6368696C642820323729207B0D0A20206261636B67726F756E642D636F6C6F723A20233964373161663B0D0A7D0D0A2E742D43617264732D2D636F';
wwv_flow_api.g_varchar2_table(1557) := '6C6F72697A65202E742D42616467654C6973742D6974656D3A6E74682D6368696C6428203237292061207B0D0A2020636F6C6F723A20236637663366393B0D0A7D0D0A2E742D43617264732D2D636F6C6F72697A65202E742D42616467654C6973742D69';
wwv_flow_api.g_varchar2_table(1558) := '74656D3A6E74682D6368696C64282032372920612E742D42616467654C6973742D777261703A686F766572207B0D0A2020626F782D736861646F773A2030202D38707820302030202362343932633120696E7365743B0D0A7D0D0A2E742D43617264732D';
wwv_flow_api.g_varchar2_table(1559) := '2D636F6C6F72697A65202E742D42616467654C6973742D6974656D3A6E74682D6368696C642820323829207B0D0A20206261636B67726F756E642D636F6C6F723A20233762383662643B0D0A7D0D0A2E742D43617264732D2D636F6C6F72697A65202E74';
wwv_flow_api.g_varchar2_table(1560) := '2D42616467654C6973742D6974656D3A6E74682D6368696C6428203238292061207B0D0A2020636F6C6F723A20236666666666663B0D0A7D0D0A2E742D43617264732D2D636F6C6F72697A65202E742D42616467654C6973742D6974656D3A6E74682D63';
wwv_flow_api.g_varchar2_table(1561) := '68696C64282032382920612E742D42616467654C6973742D777261703A686F766572207B0D0A2020626F782D736861646F773A2030202D38707820302030202339646135636520696E7365743B0D0A7D0D0A2E742D43617264732D2D636F6C6F72697A65';
wwv_flow_api.g_varchar2_table(1562) := '202E742D42616467654C6973742D6974656D3A6E74682D6368696C642820323929207B0D0A20206261636B67726F756E642D636F6C6F723A20236266633864313B0D0A7D0D0A2E742D43617264732D2D636F6C6F72697A65202E742D42616467654C6973';
wwv_flow_api.g_varchar2_table(1563) := '742D6974656D3A6E74682D6368696C6428203239292061207B0D0A2020636F6C6F723A20233561363236393B0D0A7D0D0A2E742D43617264732D2D636F6C6F72697A65202E742D42616467654C6973742D6974656D3A6E74682D6368696C642820323929';
wwv_flow_api.g_varchar2_table(1564) := '20612E742D42616467654C6973742D777261703A686F766572207B0D0A2020626F782D736861646F773A2030202D38707820302030202361316165626220696E7365743B0D0A7D0D0A2E742D43617264732D2D636F6C6F72697A65202E742D4261646765';
wwv_flow_api.g_varchar2_table(1565) := '4C6973742D6974656D3A6E74682D6368696C642820333029207B0D0A20206261636B67726F756E642D636F6C6F723A20233862396461643B0D0A7D0D0A2E742D43617264732D2D636F6C6F72697A65202E742D42616467654C6973742D6974656D3A6E74';
wwv_flow_api.g_varchar2_table(1566) := '682D6368696C6428203330292061207B0D0A2020636F6C6F723A20236666666666663B0D0A7D0D0A2E742D43617264732D2D636F6C6F72697A65202E742D42616467654C6973742D6974656D3A6E74682D6368696C64282033302920612E742D42616467';
wwv_flow_api.g_varchar2_table(1567) := '654C6973742D777261703A686F766572207B0D0A2020626F782D736861646F773A2030202D38707820302030202361396236633220696E7365743B0D0A7D0D0A2E742D43617264732D2D636F6C6F72697A65202E742D42616467654C6973742D6974656D';
wwv_flow_api.g_varchar2_table(1568) := '3A6E74682D6368696C642820333129207B0D0A20206261636B67726F756E642D636F6C6F723A20233262386663353B0D0A7D0D0A2E742D43617264732D2D636F6C6F72697A65202E742D42616467654C6973742D6974656D3A6E74682D6368696C642820';
wwv_flow_api.g_varchar2_table(1569) := '3331292061207B0D0A2020636F6C6F723A20236536653665363B0D0A7D0D0A2E742D43617264732D2D636F6C6F72697A65202E742D42616467654C6973742D6974656D3A6E74682D6368696C64282033312920612E742D42616467654C6973742D777261';
wwv_flow_api.g_varchar2_table(1570) := '703A686F766572207B0D0A2020626F782D736861646F773A2030202D38707820302030202334636137643820696E7365743B0D0A7D0D0A2E742D43617264732D2D636F6C6F72697A65202E742D42616467654C6973742D6974656D3A6E74682D6368696C';
wwv_flow_api.g_varchar2_table(1571) := '642820333229207B0D0A20206261636B67726F756E642D636F6C6F723A20233131613462613B0D0A7D0D0A2E742D43617264732D2D636F6C6F72697A65202E742D42616467654C6973742D6974656D3A6E74682D6368696C6428203332292061207B0D0A';
wwv_flow_api.g_varchar2_table(1572) := '2020636F6C6F723A20236365653065333B0D0A7D0D0A2E742D43617264732D2D636F6C6F72697A65202E742D42616467654C6973742D6974656D3A6E74682D6368696C64282033322920612E742D42616467654C6973742D777261703A686F766572207B';
wwv_flow_api.g_varchar2_table(1573) := '0D0A2020626F782D736861646F773A2030202D38707820302030202331356364653920696E7365743B0D0A7D0D0A2E742D43617264732D2D636F6C6F72697A65202E742D42616467654C6973742D6974656D3A6E74682D6368696C642820333329207B0D';
wwv_flow_api.g_varchar2_table(1574) := '0A20206261636B67726F756E642D636F6C6F723A20233239616361393B0D0A7D0D0A2E742D43617264732D2D636F6C6F72697A65202E742D42616467654C6973742D6974656D3A6E74682D6368696C6428203333292061207B0D0A2020636F6C6F723A20';
wwv_flow_api.g_varchar2_table(1575) := '236438653265323B0D0A7D0D0A2E742D43617264732D2D636F6C6F72697A65202E742D42616467654C6973742D6974656D3A6E74682D6368696C64282033332920612E742D42616467654C6973742D777261703A686F766572207B0D0A2020626F782D73';
wwv_flow_api.g_varchar2_table(1576) := '6861646F773A2030202D38707820302030202333396366636320696E7365743B0D0A7D0D0A2E742D43617264732D2D636F6C6F72697A65202E742D42616467654C6973742D6974656D3A6E74682D6368696C642820333429207B0D0A20206261636B6772';
wwv_flow_api.g_varchar2_table(1577) := '6F756E642D636F6C6F723A20233336396537383B0D0A7D0D0A2E742D43617264732D2D636F6C6F72697A65202E742D42616467654C6973742D6974656D3A6E74682D6368696C6428203334292061207B0D0A2020636F6C6F723A20236438653164653B0D';
wwv_flow_api.g_varchar2_table(1578) := '0A7D0D0A2E742D43617264732D2D636F6C6F72697A65202E742D42616467654C6973742D6974656D3A6E74682D6368696C64282033342920612E742D42616467654C6973742D777261703A686F766572207B0D0A2020626F782D736861646F773A203020';
wwv_flow_api.g_varchar2_table(1579) := '2D38707820302030202334376330393420696E7365743B0D0A7D0D0A2E742D43617264732D2D636F6C6F72697A65202E742D42616467654C6973742D6974656D3A6E74682D6368696C642820333529207B0D0A20206261636B67726F756E642D636F6C6F';
wwv_flow_api.g_varchar2_table(1580) := '723A20233734613835363B0D0A7D0D0A2E742D43617264732D2D636F6C6F72697A65202E742D42616467654C6973742D6974656D3A6E74682D6368696C6428203335292061207B0D0A2020636F6C6F723A20236536653665363B0D0A7D0D0A2E742D4361';
wwv_flow_api.g_varchar2_table(1581) := '7264732D2D636F6C6F72697A65202E742D42616467654C6973742D6974656D3A6E74682D6368696C64282033352920612E742D42616467654C6973742D777261703A686F766572207B0D0A2020626F782D736861646F773A2030202D3870782030203020';
wwv_flow_api.g_varchar2_table(1582) := '2339306261373720696E7365743B0D0A7D0D0A2E742D43617264732D2D636F6C6F72697A65202E742D42616467654C6973742D6974656D3A6E74682D6368696C642820333629207B0D0A20206261636B67726F756E642D636F6C6F723A20236337633834';
wwv_flow_api.g_varchar2_table(1583) := '623B0D0A7D0D0A2E742D43617264732D2D636F6C6F72697A65202E742D42616467654C6973742D6974656D3A6E74682D6368696C6428203336292061207B0D0A2020636F6C6F723A20233236323630373B0D0A7D0D0A2E742D43617264732D2D636F6C6F';
wwv_flow_api.g_varchar2_table(1584) := '72697A65202E742D42616467654C6973742D6974656D3A6E74682D6368696C64282033362920612E742D42616467654C6973742D777261703A686F766572207B0D0A2020626F782D736861646F773A2030202D3870782030203020236161616233342069';
wwv_flow_api.g_varchar2_table(1585) := '6E7365743B0D0A7D0D0A2E742D43617264732D2D636F6C6F72697A65202E742D42616467654C6973742D6974656D3A6E74682D6368696C642820333729207B0D0A20206261636B67726F756E642D636F6C6F723A20236532623934333B0D0A7D0D0A2E74';
wwv_flow_api.g_varchar2_table(1586) := '2D43617264732D2D636F6C6F72697A65202E742D42616467654C6973742D6974656D3A6E74682D6368696C6428203337292061207B0D0A2020636F6C6F723A20233365326530313B0D0A7D0D0A2E742D43617264732D2D636F6C6F72697A65202E742D42';
wwv_flow_api.g_varchar2_table(1587) := '616467654C6973742D6974656D3A6E74682D6368696C64282033372920612E742D42616467654C6973742D777261703A686F766572207B0D0A2020626F782D736861646F773A2030202D38707820302030202364316134323020696E7365743B0D0A7D0D';
wwv_flow_api.g_varchar2_table(1588) := '0A2E742D43617264732D2D636F6C6F72697A65202E742D42616467654C6973742D6974656D3A6E74682D6368696C642820333829207B0D0A20206261636B67726F756E642D636F6C6F723A20236435373433383B0D0A7D0D0A2E742D43617264732D2D63';
wwv_flow_api.g_varchar2_table(1589) := '6F6C6F72697A65202E742D42616467654C6973742D6974656D3A6E74682D6368696C6428203338292061207B0D0A2020636F6C6F723A20236536653665363B0D0A7D0D0A2E742D43617264732D2D636F6C6F72697A65202E742D42616467654C6973742D';
wwv_flow_api.g_varchar2_table(1590) := '6974656D3A6E74682D6368696C64282033382920612E742D42616467654C6973742D777261703A686F766572207B0D0A2020626F782D736861646F773A2030202D38707820302030202364653932363220696E7365743B0D0A7D0D0A2E742D4361726473';
wwv_flow_api.g_varchar2_table(1591) := '2D2D636F6C6F72697A65202E742D42616467654C6973742D6974656D3A6E74682D6368696C642820333929207B0D0A20206261636B67726F756E642D636F6C6F723A20236432353234633B0D0A7D0D0A2E742D43617264732D2D636F6C6F72697A65202E';
wwv_flow_api.g_varchar2_table(1592) := '742D42616467654C6973742D6974656D3A6E74682D6368696C6428203339292061207B0D0A2020636F6C6F723A20236536653665363B0D0A7D0D0A2E742D43617264732D2D636F6C6F72697A65202E742D42616467654C6973742D6974656D3A6E74682D';
wwv_flow_api.g_varchar2_table(1593) := '6368696C64282033392920612E742D42616467654C6973742D777261703A686F766572207B0D0A2020626F782D736861646F773A2030202D38707820302030202364633739373420696E7365743B0D0A7D0D0A2E742D43617264732D2D636F6C6F72697A';
wwv_flow_api.g_varchar2_table(1594) := '65202E742D42616467654C6973742D6974656D3A6E74682D6368696C642820343029207B0D0A20206261636B67726F756E642D636F6C6F723A20236431353437613B0D0A7D0D0A2E742D43617264732D2D636F6C6F72697A65202E742D42616467654C69';
wwv_flow_api.g_varchar2_table(1595) := '73742D6974656D3A6E74682D6368696C6428203430292061207B0D0A2020636F6C6F723A20236536653665363B0D0A7D0D0A2E742D43617264732D2D636F6C6F72697A65202E742D42616467654C6973742D6974656D3A6E74682D6368696C6428203430';
wwv_flow_api.g_varchar2_table(1596) := '2920612E742D42616467654C6973742D777261703A686F766572207B0D0A2020626F782D736861646F773A2030202D38707820302030202364633763393920696E7365743B0D0A7D0D0A2E742D43617264732D2D636F6C6F72697A65202E742D42616467';
wwv_flow_api.g_varchar2_table(1597) := '654C6973742D6974656D3A6E74682D6368696C642820343129207B0D0A20206261636B67726F756E642D636F6C6F723A20236236346638643B0D0A7D0D0A2E742D43617264732D2D636F6C6F72697A65202E742D42616467654C6973742D6974656D3A6E';
wwv_flow_api.g_varchar2_table(1598) := '74682D6368696C6428203431292061207B0D0A2020636F6C6F723A20236536653665363B0D0A7D0D0A2E742D43617264732D2D636F6C6F72697A65202E742D42616467654C6973742D6974656D3A6E74682D6368696C64282034312920612E742D426164';
wwv_flow_api.g_varchar2_table(1599) := '67654C6973742D777261703A686F766572207B0D0A2020626F782D736861646F773A2030202D38707820302030202363353733613520696E7365743B0D0A7D0D0A2E742D43617264732D2D636F6C6F72697A65202E742D42616467654C6973742D697465';
wwv_flow_api.g_varchar2_table(1600) := '6D3A6E74682D6368696C642820343229207B0D0A20206261636B67726F756E642D636F6C6F723A20233738343638633B0D0A7D0D0A2E742D43617264732D2D636F6C6F72697A65202E742D42616467654C6973742D6974656D3A6E74682D6368696C6428';
wwv_flow_api.g_varchar2_table(1601) := '203432292061207B0D0A2020636F6C6F723A20236464643864663B0D0A7D0D0A2E742D43617264732D2D636F6C6F72697A65202E742D42616467654C6973742D6974656D3A6E74682D6368696C64282034322920612E742D42616467654C6973742D7772';
wwv_flow_api.g_varchar2_table(1602) := '61703A686F766572207B0D0A2020626F782D736861646F773A2030202D38707820302030202339343539616320696E7365743B0D0A7D0D0A2E742D43617264732D2D636F6C6F72697A65202E742D42616467654C6973742D6974656D3A6E74682D636869';
wwv_flow_api.g_varchar2_table(1603) := '6C642820343329207B0D0A20206261636B67726F756E642D636F6C6F723A20233531356539633B0D0A7D0D0A2E742D43617264732D2D636F6C6F72697A65202E742D42616467654C6973742D6974656D3A6E74682D6368696C6428203433292061207B0D';
wwv_flow_api.g_varchar2_table(1604) := '0A2020636F6C6F723A20236536653665363B0D0A7D0D0A2E742D43617264732D2D636F6C6F72697A65202E742D42616467654C6973742D6974656D3A6E74682D6368696C64282034332920612E742D42616467654C6973742D777261703A686F76657220';
wwv_flow_api.g_varchar2_table(1605) := '7B0D0A2020626F782D736861646F773A2030202D38707820302030202336643739623320696E7365743B0D0A7D0D0A2E742D43617264732D2D636F6C6F72697A65202E742D42616467654C6973742D6974656D3A6E74682D6368696C642820343429207B';
wwv_flow_api.g_varchar2_table(1606) := '0D0A20206261636B67726F756E642D636F6C6F723A20233965613762313B0D0A7D0D0A2E742D43617264732D2D636F6C6F72697A65202E742D42616467654C6973742D6974656D3A6E74682D6368696C6428203434292061207B0D0A2020636F6C6F723A';
wwv_flow_api.g_varchar2_table(1607) := '20233263333533643B0D0A7D0D0A2E742D43617264732D2D636F6C6F72697A65202E742D42616467654C6973742D6974656D3A6E74682D6368696C64282034342920612E742D42616467654C6973742D777261703A686F766572207B0D0A2020626F782D';
wwv_flow_api.g_varchar2_table(1608) := '736861646F773A2030202D38707820302030202362616331633820696E7365743B0D0A7D0D0A2E742D43617264732D2D636F6C6F72697A65202E742D42616467654C6973742D6974656D3A6E74682D6368696C642820343529207B0D0A20206261636B67';
wwv_flow_api.g_varchar2_table(1609) := '726F756E642D636F6C6F723A20233633373838393B0D0A7D0D0A2E742D43617264732D2D636F6C6F72697A65202E742D42616467654C6973742D6974656D3A6E74682D6368696C6428203435292061207B0D0A2020636F6C6F723A20236536653665363B';
wwv_flow_api.g_varchar2_table(1610) := '0D0A7D0D0A2E742D43617264732D2D636F6C6F72697A65202E742D42616467654C6973742D6974656D3A6E74682D6368696C64282034352920612E742D42616467654C6973742D777261703A686F766572207B0D0A2020626F782D736861646F773A2030';
wwv_flow_api.g_varchar2_table(1611) := '202D38707820302030202337653931613120696E7365743B0D0A7D0D0A2E752D436F6C6F722D312D42472D2D747874207B0D0A2020636F6C6F723A20233330396664623B0D0A7D0D0A2E752D436F6C6F722D312D42472D2D6267207B0D0A20206261636B';
wwv_flow_api.g_varchar2_table(1612) := '67726F756E642D636F6C6F723A20233330396664623B0D0A7D0D0A2E752D436F6C6F722D312D42472D2D66696C6C207B0D0A202066696C6C3A20233330396664623B0D0A7D0D0A2E752D436F6C6F722D312D42472D2D6272207B0D0A20207374726F6B65';
wwv_flow_api.g_varchar2_table(1613) := '3A20233330396664623B0D0A2020626F726465722D636F6C6F723A20233330396664623B0D0A7D0D0A2E752D436F6C6F722D312D46472D2D747874207B0D0A2020636F6C6F723A20236666666666663B0D0A7D0D0A2E752D436F6C6F722D312D46472D2D';
wwv_flow_api.g_varchar2_table(1614) := '6267207B0D0A20206261636B67726F756E642D636F6C6F723A20236666666666663B0D0A7D0D0A2E752D436F6C6F722D312D46472D2D66696C6C207B0D0A202066696C6C3A20236666666666663B0D0A7D0D0A2E752D436F6C6F722D312D46472D2D6272';
wwv_flow_api.g_varchar2_table(1615) := '207B0D0A20207374726F6B653A20236666666666663B0D0A2020626F726465722D636F6C6F723A20236666666666663B0D0A7D0D0A2E752D436F6C6F722D322D42472D2D747874207B0D0A2020636F6C6F723A20233133623663663B0D0A7D0D0A2E752D';
wwv_flow_api.g_varchar2_table(1616) := '436F6C6F722D322D42472D2D6267207B0D0A20206261636B67726F756E642D636F6C6F723A20233133623663663B0D0A7D0D0A2E752D436F6C6F722D322D42472D2D66696C6C207B0D0A202066696C6C3A20233133623663663B0D0A7D0D0A2E752D436F';
wwv_flow_api.g_varchar2_table(1617) := '6C6F722D322D42472D2D6272207B0D0A20207374726F6B653A20233133623663663B0D0A2020626F726465722D636F6C6F723A20233133623663663B0D0A7D0D0A2E752D436F6C6F722D322D46472D2D747874207B0D0A2020636F6C6F723A2023653466';
wwv_flow_api.g_varchar2_table(1618) := '3966643B0D0A7D0D0A2E752D436F6C6F722D322D46472D2D6267207B0D0A20206261636B67726F756E642D636F6C6F723A20236534663966643B0D0A7D0D0A2E752D436F6C6F722D322D46472D2D66696C6C207B0D0A202066696C6C3A20236534663966';
wwv_flow_api.g_varchar2_table(1619) := '643B0D0A7D0D0A2E752D436F6C6F722D322D46472D2D6272207B0D0A20207374726F6B653A20236534663966643B0D0A2020626F726465722D636F6C6F723A20236534663966643B0D0A7D0D0A2E752D436F6C6F722D332D42472D2D747874207B0D0A20';
wwv_flow_api.g_varchar2_table(1620) := '20636F6C6F723A20233265626662633B0D0A7D0D0A2E752D436F6C6F722D332D42472D2D6267207B0D0A20206261636B67726F756E642D636F6C6F723A20233265626662633B0D0A7D0D0A2E752D436F6C6F722D332D42472D2D66696C6C207B0D0A2020';
wwv_flow_api.g_varchar2_table(1621) := '66696C6C3A20233265626662633B0D0A7D0D0A2E752D436F6C6F722D332D42472D2D6272207B0D0A20207374726F6B653A20233265626662633B0D0A2020626F726465722D636F6C6F723A20233265626662633B0D0A7D0D0A2E752D436F6C6F722D332D';
wwv_flow_api.g_varchar2_table(1622) := '46472D2D747874207B0D0A2020636F6C6F723A20236630666366623B0D0A7D0D0A2E752D436F6C6F722D332D46472D2D6267207B0D0A20206261636B67726F756E642D636F6C6F723A20236630666366623B0D0A7D0D0A2E752D436F6C6F722D332D4647';
wwv_flow_api.g_varchar2_table(1623) := '2D2D66696C6C207B0D0A202066696C6C3A20236630666366623B0D0A7D0D0A2E752D436F6C6F722D332D46472D2D6272207B0D0A20207374726F6B653A20236630666366623B0D0A2020626F726465722D636F6C6F723A20236630666366623B0D0A7D0D';
wwv_flow_api.g_varchar2_table(1624) := '0A2E752D436F6C6F722D342D42472D2D747874207B0D0A2020636F6C6F723A20233363616638353B0D0A7D0D0A2E752D436F6C6F722D342D42472D2D6267207B0D0A20206261636B67726F756E642D636F6C6F723A20233363616638353B0D0A7D0D0A2E';
wwv_flow_api.g_varchar2_table(1625) := '752D436F6C6F722D342D42472D2D66696C6C207B0D0A202066696C6C3A20233363616638353B0D0A7D0D0A2E752D436F6C6F722D342D42472D2D6272207B0D0A20207374726F6B653A20233363616638353B0D0A2020626F726465722D636F6C6F723A20';
wwv_flow_api.g_varchar2_table(1626) := '233363616638353B0D0A7D0D0A2E752D436F6C6F722D342D46472D2D747874207B0D0A2020636F6C6F723A20236630666166363B0D0A7D0D0A2E752D436F6C6F722D342D46472D2D6267207B0D0A20206261636B67726F756E642D636F6C6F723A202366';
wwv_flow_api.g_varchar2_table(1627) := '30666166363B0D0A7D0D0A2E752D436F6C6F722D342D46472D2D66696C6C207B0D0A202066696C6C3A20236630666166363B0D0A7D0D0A2E752D436F6C6F722D342D46472D2D6272207B0D0A20207374726F6B653A20236630666166363B0D0A2020626F';
wwv_flow_api.g_varchar2_table(1628) := '726465722D636F6C6F723A20236630666166363B0D0A7D0D0A2E752D436F6C6F722D352D42472D2D747874207B0D0A2020636F6C6F723A20233831626235663B0D0A7D0D0A2E752D436F6C6F722D352D42472D2D6267207B0D0A20206261636B67726F75';
wwv_flow_api.g_varchar2_table(1629) := '6E642D636F6C6F723A20233831626235663B0D0A7D0D0A2E752D436F6C6F722D352D42472D2D66696C6C207B0D0A202066696C6C3A20233831626235663B0D0A7D0D0A2E752D436F6C6F722D352D42472D2D6272207B0D0A20207374726F6B653A202338';
wwv_flow_api.g_varchar2_table(1630) := '31626235663B0D0A2020626F726465722D636F6C6F723A20233831626235663B0D0A7D0D0A2E752D436F6C6F722D352D46472D2D747874207B0D0A2020636F6C6F723A20236666666666663B0D0A7D0D0A2E752D436F6C6F722D352D46472D2D6267207B';
wwv_flow_api.g_varchar2_table(1631) := '0D0A20206261636B67726F756E642D636F6C6F723A20236666666666663B0D0A7D0D0A2E752D436F6C6F722D352D46472D2D66696C6C207B0D0A202066696C6C3A20236666666666663B0D0A7D0D0A2E752D436F6C6F722D352D46472D2D6272207B0D0A';
wwv_flow_api.g_varchar2_table(1632) := '20207374726F6B653A20236666666666663B0D0A2020626F726465722D636F6C6F723A20236666666666663B0D0A7D0D0A2E752D436F6C6F722D362D42472D2D747874207B0D0A2020636F6C6F723A20236464646535333B0D0A7D0D0A2E752D436F6C6F';
wwv_flow_api.g_varchar2_table(1633) := '722D362D42472D2D6267207B0D0A20206261636B67726F756E642D636F6C6F723A20236464646535333B0D0A7D0D0A2E752D436F6C6F722D362D42472D2D66696C6C207B0D0A202066696C6C3A20236464646535333B0D0A7D0D0A2E752D436F6C6F722D';
wwv_flow_api.g_varchar2_table(1634) := '362D42472D2D6272207B0D0A20207374726F6B653A20236464646535333B0D0A2020626F726465722D636F6C6F723A20236464646535333B0D0A7D0D0A2E752D436F6C6F722D362D46472D2D747874207B0D0A2020636F6C6F723A20233261326130383B';
wwv_flow_api.g_varchar2_table(1635) := '0D0A7D0D0A2E752D436F6C6F722D362D46472D2D6267207B0D0A20206261636B67726F756E642D636F6C6F723A20233261326130383B0D0A7D0D0A2E752D436F6C6F722D362D46472D2D66696C6C207B0D0A202066696C6C3A20233261326130383B0D0A';
wwv_flow_api.g_varchar2_table(1636) := '7D0D0A2E752D436F6C6F722D362D46472D2D6272207B0D0A20207374726F6B653A20233261326130383B0D0A2020626F726465722D636F6C6F723A20233261326130383B0D0A7D0D0A2E752D436F6C6F722D372D42472D2D747874207B0D0A2020636F6C';
wwv_flow_api.g_varchar2_table(1637) := '6F723A20236662636534613B0D0A7D0D0A2E752D436F6C6F722D372D42472D2D6267207B0D0A20206261636B67726F756E642D636F6C6F723A20236662636534613B0D0A7D0D0A2E752D436F6C6F722D372D42472D2D66696C6C207B0D0A202066696C6C';
wwv_flow_api.g_varchar2_table(1638) := '3A20236662636534613B0D0A7D0D0A2E752D436F6C6F722D372D42472D2D6272207B0D0A20207374726F6B653A20236662636534613B0D0A2020626F726465722D636F6C6F723A20236662636534613B0D0A7D0D0A2E752D436F6C6F722D372D46472D2D';
wwv_flow_api.g_varchar2_table(1639) := '747874207B0D0A2020636F6C6F723A20233434333330323B0D0A7D0D0A2E752D436F6C6F722D372D46472D2D6267207B0D0A20206261636B67726F756E642D636F6C6F723A20233434333330323B0D0A7D0D0A2E752D436F6C6F722D372D46472D2D6669';
wwv_flow_api.g_varchar2_table(1640) := '6C6C207B0D0A202066696C6C3A20233434333330323B0D0A7D0D0A2E752D436F6C6F722D372D46472D2D6272207B0D0A20207374726F6B653A20233434333330323B0D0A2020626F726465722D636F6C6F723A20233434333330323B0D0A7D0D0A2E752D';
wwv_flow_api.g_varchar2_table(1641) := '436F6C6F722D382D42472D2D747874207B0D0A2020636F6C6F723A20236564383133653B0D0A7D0D0A2E752D436F6C6F722D382D42472D2D6267207B0D0A20206261636B67726F756E642D636F6C6F723A20236564383133653B0D0A7D0D0A2E752D436F';
wwv_flow_api.g_varchar2_table(1642) := '6C6F722D382D42472D2D66696C6C207B0D0A202066696C6C3A20236564383133653B0D0A7D0D0A2E752D436F6C6F722D382D42472D2D6272207B0D0A20207374726F6B653A20236564383133653B0D0A2020626F726465722D636F6C6F723A2023656438';
wwv_flow_api.g_varchar2_table(1643) := '3133653B0D0A7D0D0A2E752D436F6C6F722D382D46472D2D747874207B0D0A2020636F6C6F723A20236666666666663B0D0A7D0D0A2E752D436F6C6F722D382D46472D2D6267207B0D0A20206261636B67726F756E642D636F6C6F723A20236666666666';
wwv_flow_api.g_varchar2_table(1644) := '663B0D0A7D0D0A2E752D436F6C6F722D382D46472D2D66696C6C207B0D0A202066696C6C3A20236666666666663B0D0A7D0D0A2E752D436F6C6F722D382D46472D2D6272207B0D0A20207374726F6B653A20236666666666663B0D0A2020626F72646572';
wwv_flow_api.g_varchar2_table(1645) := '2D636F6C6F723A20236666666666663B0D0A7D0D0A2E752D436F6C6F722D392D42472D2D747874207B0D0A2020636F6C6F723A20236539356235343B0D0A7D0D0A2E752D436F6C6F722D392D42472D2D6267207B0D0A20206261636B67726F756E642D63';
wwv_flow_api.g_varchar2_table(1646) := '6F6C6F723A20236539356235343B0D0A7D0D0A2E752D436F6C6F722D392D42472D2D66696C6C207B0D0A202066696C6C3A20236539356235343B0D0A7D0D0A2E752D436F6C6F722D392D42472D2D6272207B0D0A20207374726F6B653A20236539356235';
wwv_flow_api.g_varchar2_table(1647) := '343B0D0A2020626F726465722D636F6C6F723A20236539356235343B0D0A7D0D0A2E752D436F6C6F722D392D46472D2D747874207B0D0A2020636F6C6F723A20236666666666663B0D0A7D0D0A2E752D436F6C6F722D392D46472D2D6267207B0D0A2020';
wwv_flow_api.g_varchar2_table(1648) := '6261636B67726F756E642D636F6C6F723A20236666666666663B0D0A7D0D0A2E752D436F6C6F722D392D46472D2D66696C6C207B0D0A202066696C6C3A20236666666666663B0D0A7D0D0A2E752D436F6C6F722D392D46472D2D6272207B0D0A20207374';
wwv_flow_api.g_varchar2_table(1649) := '726F6B653A20236666666666663B0D0A2020626F726465722D636F6C6F723A20236666666666663B0D0A7D0D0A2E752D436F6C6F722D31302D42472D2D747874207B0D0A2020636F6C6F723A20236538356438383B0D0A7D0D0A2E752D436F6C6F722D31';
wwv_flow_api.g_varchar2_table(1650) := '302D42472D2D6267207B0D0A20206261636B67726F756E642D636F6C6F723A20236538356438383B0D0A7D0D0A2E752D436F6C6F722D31302D42472D2D66696C6C207B0D0A202066696C6C3A20236538356438383B0D0A7D0D0A2E752D436F6C6F722D31';
wwv_flow_api.g_varchar2_table(1651) := '302D42472D2D6272207B0D0A20207374726F6B653A20236538356438383B0D0A2020626F726465722D636F6C6F723A20236538356438383B0D0A7D0D0A2E752D436F6C6F722D31302D46472D2D747874207B0D0A2020636F6C6F723A2023666666666666';
wwv_flow_api.g_varchar2_table(1652) := '3B0D0A7D0D0A2E752D436F6C6F722D31302D46472D2D6267207B0D0A20206261636B67726F756E642D636F6C6F723A20236666666666663B0D0A7D0D0A2E752D436F6C6F722D31302D46472D2D66696C6C207B0D0A202066696C6C3A2023666666666666';
wwv_flow_api.g_varchar2_table(1653) := '3B0D0A7D0D0A2E752D436F6C6F722D31302D46472D2D6272207B0D0A20207374726F6B653A20236666666666663B0D0A2020626F726465722D636F6C6F723A20236666666666663B0D0A7D0D0A2E752D436F6C6F722D31312D42472D2D747874207B0D0A';
wwv_flow_api.g_varchar2_table(1654) := '2020636F6C6F723A20233230383362383B0D0A7D0D0A2E752D436F6C6F722D31312D42472D2D6267207B0D0A20206261636B67726F756E642D636F6C6F723A20233230383362383B0D0A7D0D0A2E752D436F6C6F722D31312D42472D2D66696C6C207B0D';
wwv_flow_api.g_varchar2_table(1655) := '0A202066696C6C3A20233230383362383B0D0A7D0D0A2E752D436F6C6F722D31312D42472D2D6272207B0D0A20207374726F6B653A20233230383362383B0D0A2020626F726465722D636F6C6F723A20233230383362383B0D0A7D0D0A2E752D436F6C6F';
wwv_flow_api.g_varchar2_table(1656) := '722D31312D46472D2D747874207B0D0A2020636F6C6F723A20236666666666663B0D0A7D0D0A2E752D436F6C6F722D31312D46472D2D6267207B0D0A20206261636B67726F756E642D636F6C6F723A20236666666666663B0D0A7D0D0A2E752D436F6C6F';
wwv_flow_api.g_varchar2_table(1657) := '722D31312D46472D2D66696C6C207B0D0A202066696C6C3A20236666666666663B0D0A7D0D0A2E752D436F6C6F722D31312D46472D2D6272207B0D0A20207374726F6B653A20236666666666663B0D0A2020626F726465722D636F6C6F723A2023666666';
wwv_flow_api.g_varchar2_table(1658) := '6666663B0D0A7D0D0A2E752D436F6C6F722D31322D42472D2D747874207B0D0A2020636F6C6F723A20233066386461303B0D0A7D0D0A2E752D436F6C6F722D31322D42472D2D6267207B0D0A20206261636B67726F756E642D636F6C6F723A2023306638';
wwv_flow_api.g_varchar2_table(1659) := '6461303B0D0A7D0D0A2E752D436F6C6F722D31322D42472D2D66696C6C207B0D0A202066696C6C3A20233066386461303B0D0A7D0D0A2E752D436F6C6F722D31322D42472D2D6272207B0D0A20207374726F6B653A20233066386461303B0D0A2020626F';
wwv_flow_api.g_varchar2_table(1660) := '726465722D636F6C6F723A20233066386461303B0D0A7D0D0A2E752D436F6C6F722D31322D46472D2D747874207B0D0A2020636F6C6F723A20236666666666663B0D0A7D0D0A2E752D436F6C6F722D31322D46472D2D6267207B0D0A20206261636B6772';
wwv_flow_api.g_varchar2_table(1661) := '6F756E642D636F6C6F723A20236666666666663B0D0A7D0D0A2E752D436F6C6F722D31322D46472D2D66696C6C207B0D0A202066696C6C3A20236666666666663B0D0A7D0D0A2E752D436F6C6F722D31322D46472D2D6272207B0D0A20207374726F6B65';
wwv_flow_api.g_varchar2_table(1662) := '3A20236666666666663B0D0A2020626F726465722D636F6C6F723A20236666666666663B0D0A7D0D0A2E752D436F6C6F722D31332D42472D2D747874207B0D0A2020636F6C6F723A20233234393639343B0D0A7D0D0A2E752D436F6C6F722D31332D4247';
wwv_flow_api.g_varchar2_table(1663) := '2D2D6267207B0D0A20206261636B67726F756E642D636F6C6F723A20233234393639343B0D0A7D0D0A2E752D436F6C6F722D31332D42472D2D66696C6C207B0D0A202066696C6C3A20233234393639343B0D0A7D0D0A2E752D436F6C6F722D31332D4247';
wwv_flow_api.g_varchar2_table(1664) := '2D2D6272207B0D0A20207374726F6B653A20233234393639343B0D0A2020626F726465722D636F6C6F723A20233234393639343B0D0A7D0D0A2E752D436F6C6F722D31332D46472D2D747874207B0D0A2020636F6C6F723A20236666666666663B0D0A7D';
wwv_flow_api.g_varchar2_table(1665) := '0D0A2E752D436F6C6F722D31332D46472D2D6267207B0D0A20206261636B67726F756E642D636F6C6F723A20236666666666663B0D0A7D0D0A2E752D436F6C6F722D31332D46472D2D66696C6C207B0D0A202066696C6C3A20236666666666663B0D0A7D';
wwv_flow_api.g_varchar2_table(1666) := '0D0A2E752D436F6C6F722D31332D46472D2D6272207B0D0A20207374726F6B653A20236666666666663B0D0A2020626F726465722D636F6C6F723A20236666666666663B0D0A7D0D0A2E752D436F6C6F722D31342D42472D2D747874207B0D0A2020636F';
wwv_flow_api.g_varchar2_table(1667) := '6C6F723A20233266383936383B0D0A7D0D0A2E752D436F6C6F722D31342D42472D2D6267207B0D0A20206261636B67726F756E642D636F6C6F723A20233266383936383B0D0A7D0D0A2E752D436F6C6F722D31342D42472D2D66696C6C207B0D0A202066';
wwv_flow_api.g_varchar2_table(1668) := '696C6C3A20233266383936383B0D0A7D0D0A2E752D436F6C6F722D31342D42472D2D6272207B0D0A20207374726F6B653A20233266383936383B0D0A2020626F726465722D636F6C6F723A20233266383936383B0D0A7D0D0A2E752D436F6C6F722D3134';
wwv_flow_api.g_varchar2_table(1669) := '2D46472D2D747874207B0D0A2020636F6C6F723A20236666666666663B0D0A7D0D0A2E752D436F6C6F722D31342D46472D2D6267207B0D0A20206261636B67726F756E642D636F6C6F723A20236666666666663B0D0A7D0D0A2E752D436F6C6F722D3134';
wwv_flow_api.g_varchar2_table(1670) := '2D46472D2D66696C6C207B0D0A202066696C6C3A20236666666666663B0D0A7D0D0A2E752D436F6C6F722D31342D46472D2D6272207B0D0A20207374726F6B653A20236666666666663B0D0A2020626F726465722D636F6C6F723A20236666666666663B';
wwv_flow_api.g_varchar2_table(1671) := '0D0A7D0D0A2E752D436F6C6F722D31352D42472D2D747874207B0D0A2020636F6C6F723A20233637613234353B0D0A7D0D0A2E752D436F6C6F722D31352D42472D2D6267207B0D0A20206261636B67726F756E642D636F6C6F723A20233637613234353B';
wwv_flow_api.g_varchar2_table(1672) := '0D0A7D0D0A2E752D436F6C6F722D31352D42472D2D66696C6C207B0D0A202066696C6C3A20233637613234353B0D0A7D0D0A2E752D436F6C6F722D31352D42472D2D6272207B0D0A20207374726F6B653A20233637613234353B0D0A2020626F72646572';
wwv_flow_api.g_varchar2_table(1673) := '2D636F6C6F723A20233637613234353B0D0A7D0D0A2E752D436F6C6F722D31352D46472D2D747874207B0D0A2020636F6C6F723A20236666666666663B0D0A7D0D0A2E752D436F6C6F722D31352D46472D2D6267207B0D0A20206261636B67726F756E64';
wwv_flow_api.g_varchar2_table(1674) := '2D636F6C6F723A20236666666666663B0D0A7D0D0A2E752D436F6C6F722D31352D46472D2D66696C6C207B0D0A202066696C6C3A20236666666666663B0D0A7D0D0A2E752D436F6C6F722D31352D46472D2D6272207B0D0A20207374726F6B653A202366';
wwv_flow_api.g_varchar2_table(1675) := '66666666663B0D0A2020626F726465722D636F6C6F723A20236666666666663B0D0A7D0D0A2E752D436F6C6F722D31362D42472D2D747874207B0D0A2020636F6C6F723A20236434643532393B0D0A7D0D0A2E752D436F6C6F722D31362D42472D2D6267';
wwv_flow_api.g_varchar2_table(1676) := '207B0D0A20206261636B67726F756E642D636F6C6F723A20236434643532393B0D0A7D0D0A2E752D436F6C6F722D31362D42472D2D66696C6C207B0D0A202066696C6C3A20236434643532393B0D0A7D0D0A2E752D436F6C6F722D31362D42472D2D6272';
wwv_flow_api.g_varchar2_table(1677) := '207B0D0A20207374726F6B653A20236434643532393B0D0A2020626F726465722D636F6C6F723A20236434643532393B0D0A7D0D0A2E752D436F6C6F722D31362D46472D2D747874207B0D0A2020636F6C6F723A20233534353531303B0D0A7D0D0A2E75';
wwv_flow_api.g_varchar2_table(1678) := '2D436F6C6F722D31362D46472D2D6267207B0D0A20206261636B67726F756E642D636F6C6F723A20233534353531303B0D0A7D0D0A2E752D436F6C6F722D31362D46472D2D66696C6C207B0D0A202066696C6C3A20233534353531303B0D0A7D0D0A2E75';
wwv_flow_api.g_varchar2_table(1679) := '2D436F6C6F722D31362D46472D2D6272207B0D0A20207374726F6B653A20233534353531303B0D0A2020626F726465722D636F6C6F723A20233534353531303B0D0A7D0D0A2E752D436F6C6F722D31372D42472D2D747874207B0D0A2020636F6C6F723A';
wwv_flow_api.g_varchar2_table(1680) := '20236661633031383B0D0A7D0D0A2E752D436F6C6F722D31372D42472D2D6267207B0D0A20206261636B67726F756E642D636F6C6F723A20236661633031383B0D0A7D0D0A2E752D436F6C6F722D31372D42472D2D66696C6C207B0D0A202066696C6C3A';
wwv_flow_api.g_varchar2_table(1681) := '20236661633031383B0D0A7D0D0A2E752D436F6C6F722D31372D42472D2D6272207B0D0A20207374726F6B653A20236661633031383B0D0A2020626F726465722D636F6C6F723A20236661633031383B0D0A7D0D0A2E752D436F6C6F722D31372D46472D';
wwv_flow_api.g_varchar2_table(1682) := '2D747874207B0D0A2020636F6C6F723A20233736353930333B0D0A7D0D0A2E752D436F6C6F722D31372D46472D2D6267207B0D0A20206261636B67726F756E642D636F6C6F723A20233736353930333B0D0A7D0D0A2E752D436F6C6F722D31372D46472D';
wwv_flow_api.g_varchar2_table(1683) := '2D66696C6C207B0D0A202066696C6C3A20233736353930333B0D0A7D0D0A2E752D436F6C6F722D31372D46472D2D6272207B0D0A20207374726F6B653A20233736353930333B0D0A2020626F726465722D636F6C6F723A20233736353930333B0D0A7D0D';
wwv_flow_api.g_varchar2_table(1684) := '0A2E752D436F6C6F722D31382D42472D2D747874207B0D0A2020636F6C6F723A20236533363431353B0D0A7D0D0A2E752D436F6C6F722D31382D42472D2D6267207B0D0A20206261636B67726F756E642D636F6C6F723A20236533363431353B0D0A7D0D';
wwv_flow_api.g_varchar2_table(1685) := '0A2E752D436F6C6F722D31382D42472D2D66696C6C207B0D0A202066696C6C3A20236533363431353B0D0A7D0D0A2E752D436F6C6F722D31382D42472D2D6272207B0D0A20207374726F6B653A20236533363431353B0D0A2020626F726465722D636F6C';
wwv_flow_api.g_varchar2_table(1686) := '6F723A20236533363431353B0D0A7D0D0A2E752D436F6C6F722D31382D46472D2D747874207B0D0A2020636F6C6F723A20236666666666663B0D0A7D0D0A2E752D436F6C6F722D31382D46472D2D6267207B0D0A20206261636B67726F756E642D636F6C';
wwv_flow_api.g_varchar2_table(1687) := '6F723A20236666666666663B0D0A7D0D0A2E752D436F6C6F722D31382D46472D2D66696C6C207B0D0A202066696C6C3A20236666666666663B0D0A7D0D0A2E752D436F6C6F722D31382D46472D2D6272207B0D0A20207374726F6B653A20236666666666';
wwv_flow_api.g_varchar2_table(1688) := '663B0D0A2020626F726465722D636F6C6F723A20236666666666663B0D0A7D0D0A2E752D436F6C6F722D31392D42472D2D747874207B0D0A2020636F6C6F723A20236533333032373B0D0A7D0D0A2E752D436F6C6F722D31392D42472D2D6267207B0D0A';
wwv_flow_api.g_varchar2_table(1689) := '20206261636B67726F756E642D636F6C6F723A20236533333032373B0D0A7D0D0A2E752D436F6C6F722D31392D42472D2D66696C6C207B0D0A202066696C6C3A20236533333032373B0D0A7D0D0A2E752D436F6C6F722D31392D42472D2D6272207B0D0A';
wwv_flow_api.g_varchar2_table(1690) := '20207374726F6B653A20236533333032373B0D0A2020626F726465722D636F6C6F723A20236533333032373B0D0A7D0D0A2E752D436F6C6F722D31392D46472D2D747874207B0D0A2020636F6C6F723A20236666666666663B0D0A7D0D0A2E752D436F6C';
wwv_flow_api.g_varchar2_table(1691) := '6F722D31392D46472D2D6267207B0D0A20206261636B67726F756E642D636F6C6F723A20236666666666663B0D0A7D0D0A2E752D436F6C6F722D31392D46472D2D66696C6C207B0D0A202066696C6C3A20236666666666663B0D0A7D0D0A2E752D436F6C';
wwv_flow_api.g_varchar2_table(1692) := '6F722D31392D46472D2D6272207B0D0A20207374726F6B653A20236666666666663B0D0A2020626F726465722D636F6C6F723A20236666666666663B0D0A7D0D0A2E752D436F6C6F722D32302D42472D2D747874207B0D0A2020636F6C6F723A20236532';
wwv_flow_api.g_varchar2_table(1693) := '333036373B0D0A7D0D0A2E752D436F6C6F722D32302D42472D2D6267207B0D0A20206261636B67726F756E642D636F6C6F723A20236532333036373B0D0A7D0D0A2E752D436F6C6F722D32302D42472D2D66696C6C207B0D0A202066696C6C3A20236532';
wwv_flow_api.g_varchar2_table(1694) := '333036373B0D0A7D0D0A2E752D436F6C6F722D32302D42472D2D6272207B0D0A20207374726F6B653A20236532333036373B0D0A2020626F726465722D636F6C6F723A20236532333036373B0D0A7D0D0A2E752D436F6C6F722D32302D46472D2D747874';
wwv_flow_api.g_varchar2_table(1695) := '207B0D0A2020636F6C6F723A20236666666666663B0D0A7D0D0A2E752D436F6C6F722D32302D46472D2D6267207B0D0A20206261636B67726F756E642D636F6C6F723A20236666666666663B0D0A7D0D0A2E752D436F6C6F722D32302D46472D2D66696C';
wwv_flow_api.g_varchar2_table(1696) := '6C207B0D0A202066696C6C3A20236666666666663B0D0A7D0D0A2E752D436F6C6F722D32302D46472D2D6272207B0D0A20207374726F6B653A20236666666666663B0D0A2020626F726465722D636F6C6F723A20236666666666663B0D0A7D0D0A2E752D';
wwv_flow_api.g_varchar2_table(1697) := '436F6C6F722D32312D42472D2D747874207B0D0A2020636F6C6F723A20233837633765613B0D0A7D0D0A2E752D436F6C6F722D32312D42472D2D6267207B0D0A20206261636B67726F756E642D636F6C6F723A20233837633765613B0D0A7D0D0A2E752D';
wwv_flow_api.g_varchar2_table(1698) := '436F6C6F722D32312D42472D2D66696C6C207B0D0A202066696C6C3A20233837633765613B0D0A7D0D0A2E752D436F6C6F722D32312D42472D2D6272207B0D0A20207374726F6B653A20233837633765613B0D0A2020626F726465722D636F6C6F723A20';
wwv_flow_api.g_varchar2_table(1699) := '233837633765613B0D0A7D0D0A2E752D436F6C6F722D32312D46472D2D747874207B0D0A2020636F6C6F723A20236666666666663B0D0A7D0D0A2E752D436F6C6F722D32312D46472D2D6267207B0D0A20206261636B67726F756E642D636F6C6F723A20';
wwv_flow_api.g_varchar2_table(1700) := '236666666666663B0D0A7D0D0A2E752D436F6C6F722D32312D46472D2D66696C6C207B0D0A202066696C6C3A20236666666666663B0D0A7D0D0A2E752D436F6C6F722D32312D46472D2D6272207B0D0A20207374726F6B653A20236666666666663B0D0A';
wwv_flow_api.g_varchar2_table(1701) := '2020626F726465722D636F6C6F723A20236666666666663B0D0A7D0D0A2E752D436F6C6F722D32322D42472D2D747874207B0D0A2020636F6C6F723A20233538646366303B0D0A7D0D0A2E752D436F6C6F722D32322D42472D2D6267207B0D0A20206261';
wwv_flow_api.g_varchar2_table(1702) := '636B67726F756E642D636F6C6F723A20233538646366303B0D0A7D0D0A2E752D436F6C6F722D32322D42472D2D66696C6C207B0D0A202066696C6C3A20233538646366303B0D0A7D0D0A2E752D436F6C6F722D32322D42472D2D6272207B0D0A20207374';
wwv_flow_api.g_varchar2_table(1703) := '726F6B653A20233538646366303B0D0A2020626F726465722D636F6C6F723A20233538646366303B0D0A7D0D0A2E752D436F6C6F722D32322D46472D2D747874207B0D0A2020636F6C6F723A20236666666666663B0D0A7D0D0A2E752D436F6C6F722D32';
wwv_flow_api.g_varchar2_table(1704) := '322D46472D2D6267207B0D0A20206261636B67726F756E642D636F6C6F723A20236666666666663B0D0A7D0D0A2E752D436F6C6F722D32322D46472D2D66696C6C207B0D0A202066696C6C3A20236666666666663B0D0A7D0D0A2E752D436F6C6F722D32';
wwv_flow_api.g_varchar2_table(1705) := '322D46472D2D6272207B0D0A20207374726F6B653A20236666666666663B0D0A2020626F726465722D636F6C6F723A20236666666666663B0D0A7D0D0A2E752D436F6C6F722D32332D42472D2D747874207B0D0A2020636F6C6F723A2023373564656463';
wwv_flow_api.g_varchar2_table(1706) := '3B0D0A7D0D0A2E752D436F6C6F722D32332D42472D2D6267207B0D0A20206261636B67726F756E642D636F6C6F723A20233735646564633B0D0A7D0D0A2E752D436F6C6F722D32332D42472D2D66696C6C207B0D0A202066696C6C3A2023373564656463';
wwv_flow_api.g_varchar2_table(1707) := '3B0D0A7D0D0A2E752D436F6C6F722D32332D42472D2D6272207B0D0A20207374726F6B653A20233735646564633B0D0A2020626F726465722D636F6C6F723A20233735646564633B0D0A7D0D0A2E752D436F6C6F722D32332D46472D2D747874207B0D0A';
wwv_flow_api.g_varchar2_table(1708) := '2020636F6C6F723A20236666666666663B0D0A7D0D0A2E752D436F6C6F722D32332D46472D2D6267207B0D0A20206261636B67726F756E642D636F6C6F723A20236666666666663B0D0A7D0D0A2E752D436F6C6F722D32332D46472D2D66696C6C207B0D';
wwv_flow_api.g_varchar2_table(1709) := '0A202066696C6C3A20236666666666663B0D0A7D0D0A2E752D436F6C6F722D32332D46472D2D6272207B0D0A20207374726F6B653A20236666666666663B0D0A2020626F726465722D636F6C6F723A20236666666666663B0D0A7D0D0A2E752D436F6C6F';
wwv_flow_api.g_varchar2_table(1710) := '722D32342D42472D2D747874207B0D0A2020636F6C6F723A20233765643362343B0D0A7D0D0A2E752D436F6C6F722D32342D42472D2D6267207B0D0A20206261636B67726F756E642D636F6C6F723A20233765643362343B0D0A7D0D0A2E752D436F6C6F';
wwv_flow_api.g_varchar2_table(1711) := '722D32342D42472D2D66696C6C207B0D0A202066696C6C3A20233765643362343B0D0A7D0D0A2E752D436F6C6F722D32342D42472D2D6272207B0D0A20207374726F6B653A20233765643362343B0D0A2020626F726465722D636F6C6F723A2023376564';
wwv_flow_api.g_varchar2_table(1712) := '3362343B0D0A7D0D0A2E752D436F6C6F722D32342D46472D2D747874207B0D0A2020636F6C6F723A20236666666666663B0D0A7D0D0A2E752D436F6C6F722D32342D46472D2D6267207B0D0A20206261636B67726F756E642D636F6C6F723A2023666666';
wwv_flow_api.g_varchar2_table(1713) := '6666663B0D0A7D0D0A2E752D436F6C6F722D32342D46472D2D66696C6C207B0D0A202066696C6C3A20236666666666663B0D0A7D0D0A2E752D436F6C6F722D32342D46472D2D6272207B0D0A20207374726F6B653A20236666666666663B0D0A2020626F';
wwv_flow_api.g_varchar2_table(1714) := '726465722D636F6C6F723A20236666666666663B0D0A7D0D0A2E752D436F6C6F722D32352D42472D2D747874207B0D0A2020636F6C6F723A20236239643961373B0D0A7D0D0A2E752D436F6C6F722D32352D42472D2D6267207B0D0A20206261636B6772';
wwv_flow_api.g_varchar2_table(1715) := '6F756E642D636F6C6F723A20236239643961373B0D0A7D0D0A2E752D436F6C6F722D32352D42472D2D66696C6C207B0D0A202066696C6C3A20236239643961373B0D0A7D0D0A2E752D436F6C6F722D32352D42472D2D6272207B0D0A20207374726F6B65';
wwv_flow_api.g_varchar2_table(1716) := '3A20236239643961373B0D0A2020626F726465722D636F6C6F723A20236239643961373B0D0A7D0D0A2E752D436F6C6F722D32352D46472D2D747874207B0D0A2020636F6C6F723A20236666666666663B0D0A7D0D0A2E752D436F6C6F722D32352D4647';
wwv_flow_api.g_varchar2_table(1717) := '2D2D6267207B0D0A20206261636B67726F756E642D636F6C6F723A20236666666666663B0D0A7D0D0A2E752D436F6C6F722D32352D46472D2D66696C6C207B0D0A202066696C6C3A20236666666666663B0D0A7D0D0A2E752D436F6C6F722D32352D4647';
wwv_flow_api.g_varchar2_table(1718) := '2D2D6272207B0D0A20207374726F6B653A20236666666666663B0D0A2020626F726465722D636F6C6F723A20236666666666663B0D0A7D0D0A2E752D436F6C6F722D32362D42472D2D747874207B0D0A2020636F6C6F723A20236565656561393B0D0A7D';
wwv_flow_api.g_varchar2_table(1719) := '0D0A2E752D436F6C6F722D32362D42472D2D6267207B0D0A20206261636B67726F756E642D636F6C6F723A20236565656561393B0D0A7D0D0A2E752D436F6C6F722D32362D42472D2D66696C6C207B0D0A202066696C6C3A20236565656561393B0D0A7D';
wwv_flow_api.g_varchar2_table(1720) := '0D0A2E752D436F6C6F722D32362D42472D2D6272207B0D0A20207374726F6B653A20236565656561393B0D0A2020626F726465722D636F6C6F723A20236565656561393B0D0A7D0D0A2E752D436F6C6F722D32362D46472D2D747874207B0D0A2020636F';
wwv_flow_api.g_varchar2_table(1721) := '6C6F723A20233766383031383B0D0A7D0D0A2E752D436F6C6F722D32362D46472D2D6267207B0D0A20206261636B67726F756E642D636F6C6F723A20233766383031383B0D0A7D0D0A2E752D436F6C6F722D32362D46472D2D66696C6C207B0D0A202066';
wwv_flow_api.g_varchar2_table(1722) := '696C6C3A20233766383031383B0D0A7D0D0A2E752D436F6C6F722D32362D46472D2D6272207B0D0A20207374726F6B653A20233766383031383B0D0A2020626F726465722D636F6C6F723A20233766383031383B0D0A7D0D0A2E752D436F6C6F722D3237';
wwv_flow_api.g_varchar2_table(1723) := '2D42472D2D747874207B0D0A2020636F6C6F723A20236664653961653B0D0A7D0D0A2E752D436F6C6F722D32372D42472D2D6267207B0D0A20206261636B67726F756E642D636F6C6F723A20236664653961653B0D0A7D0D0A2E752D436F6C6F722D3237';
wwv_flow_api.g_varchar2_table(1724) := '2D42472D2D66696C6C207B0D0A202066696C6C3A20236664653961653B0D0A7D0D0A2E752D436F6C6F722D32372D42472D2D6272207B0D0A20207374726F6B653A20236664653961653B0D0A2020626F726465722D636F6C6F723A20236664653961653B';
wwv_flow_api.g_varchar2_table(1725) := '0D0A7D0D0A2E752D436F6C6F722D32372D46472D2D747874207B0D0A2020636F6C6F723A20236138376530343B0D0A7D0D0A2E752D436F6C6F722D32372D46472D2D6267207B0D0A20206261636B67726F756E642D636F6C6F723A20236138376530343B';
wwv_flow_api.g_varchar2_table(1726) := '0D0A7D0D0A2E752D436F6C6F722D32372D46472D2D66696C6C207B0D0A202066696C6C3A20236138376530343B0D0A7D0D0A2E752D436F6C6F722D32372D46472D2D6272207B0D0A20207374726F6B653A20236138376530343B0D0A2020626F72646572';
wwv_flow_api.g_varchar2_table(1727) := '2D636F6C6F723A20236138376530343B0D0A7D0D0A2E752D436F6C6F722D32382D42472D2D747874207B0D0A2020636F6C6F723A20236636626539623B0D0A7D0D0A2E752D436F6C6F722D32382D42472D2D6267207B0D0A20206261636B67726F756E64';
wwv_flow_api.g_varchar2_table(1728) := '2D636F6C6F723A20236636626539623B0D0A7D0D0A2E752D436F6C6F722D32382D42472D2D66696C6C207B0D0A202066696C6C3A20236636626539623B0D0A7D0D0A2E752D436F6C6F722D32382D42472D2D6272207B0D0A20207374726F6B653A202366';
wwv_flow_api.g_varchar2_table(1729) := '36626539623B0D0A2020626F726465722D636F6C6F723A20236636626539623B0D0A7D0D0A2E752D436F6C6F722D32382D46472D2D747874207B0D0A2020636F6C6F723A20236666666666663B0D0A7D0D0A2E752D436F6C6F722D32382D46472D2D6267';
wwv_flow_api.g_varchar2_table(1730) := '207B0D0A20206261636B67726F756E642D636F6C6F723A20236666666666663B0D0A7D0D0A2E752D436F6C6F722D32382D46472D2D66696C6C207B0D0A202066696C6C3A20236666666666663B0D0A7D0D0A2E752D436F6C6F722D32382D46472D2D6272';
wwv_flow_api.g_varchar2_table(1731) := '207B0D0A20207374726F6B653A20236666666666663B0D0A2020626F726465722D636F6C6F723A20236666666666663B0D0A7D0D0A2E752D436F6C6F722D32392D42472D2D747874207B0D0A2020636F6C6F723A20236635623261653B0D0A7D0D0A2E75';
wwv_flow_api.g_varchar2_table(1732) := '2D436F6C6F722D32392D42472D2D6267207B0D0A20206261636B67726F756E642D636F6C6F723A20236635623261653B0D0A7D0D0A2E752D436F6C6F722D32392D42472D2D66696C6C207B0D0A202066696C6C3A20236635623261653B0D0A7D0D0A2E75';
wwv_flow_api.g_varchar2_table(1733) := '2D436F6C6F722D32392D42472D2D6272207B0D0A20207374726F6B653A20236635623261653B0D0A2020626F726465722D636F6C6F723A20236635623261653B0D0A7D0D0A2E752D436F6C6F722D32392D46472D2D747874207B0D0A2020636F6C6F723A';
wwv_flow_api.g_varchar2_table(1734) := '20236666666666663B0D0A7D0D0A2E752D436F6C6F722D32392D46472D2D6267207B0D0A20206261636B67726F756E642D636F6C6F723A20236666666666663B0D0A7D0D0A2E752D436F6C6F722D32392D46472D2D66696C6C207B0D0A202066696C6C3A';
wwv_flow_api.g_varchar2_table(1735) := '20236666666666663B0D0A7D0D0A2E752D436F6C6F722D32392D46472D2D6272207B0D0A20207374726F6B653A20236666666666663B0D0A2020626F726465722D636F6C6F723A20236666666666663B0D0A7D0D0A2E752D436F6C6F722D33302D42472D';
wwv_flow_api.g_varchar2_table(1736) := '2D747874207B0D0A2020636F6C6F723A20236635623663613B0D0A7D0D0A2E752D436F6C6F722D33302D42472D2D6267207B0D0A20206261636B67726F756E642D636F6C6F723A20236635623663613B0D0A7D0D0A2E752D436F6C6F722D33302D42472D';
wwv_flow_api.g_varchar2_table(1737) := '2D66696C6C207B0D0A202066696C6C3A20236635623663613B0D0A7D0D0A2E752D436F6C6F722D33302D42472D2D6272207B0D0A20207374726F6B653A20236635623663613B0D0A2020626F726465722D636F6C6F723A20236635623663613B0D0A7D0D';
wwv_flow_api.g_varchar2_table(1738) := '0A2E752D436F6C6F722D33302D46472D2D747874207B0D0A2020636F6C6F723A20236666666666663B0D0A7D0D0A2E752D436F6C6F722D33302D46472D2D6267207B0D0A20206261636B67726F756E642D636F6C6F723A20236666666666663B0D0A7D0D';
wwv_flow_api.g_varchar2_table(1739) := '0A2E752D436F6C6F722D33302D46472D2D66696C6C207B0D0A202066696C6C3A20236666666666663B0D0A7D0D0A2E752D436F6C6F722D33302D46472D2D6272207B0D0A20207374726F6B653A20236666666666663B0D0A2020626F726465722D636F6C';
wwv_flow_api.g_varchar2_table(1740) := '6F723A20236666666666663B0D0A7D0D0A2E752D436F6C6F722D33312D42472D2D747874207B0D0A2020636F6C6F723A20236666666666663B0D0A7D0D0A2E752D436F6C6F722D33312D42472D2D6267207B0D0A20206261636B67726F756E642D636F6C';
wwv_flow_api.g_varchar2_table(1741) := '6F723A20236666666666663B0D0A7D0D0A2E752D436F6C6F722D33312D42472D2D66696C6C207B0D0A202066696C6C3A20236666666666663B0D0A7D0D0A2E752D436F6C6F722D33312D42472D2D6272207B0D0A20207374726F6B653A20236666666666';
wwv_flow_api.g_varchar2_table(1742) := '663B0D0A2020626F726465722D636F6C6F723A20236666666666663B0D0A7D0D0A2E752D436F6C6F722D33312D46472D2D747874207B0D0A2020636F6C6F723A20236666666666663B0D0A7D0D0A2E752D436F6C6F722D33312D46472D2D6267207B0D0A';
wwv_flow_api.g_varchar2_table(1743) := '20206261636B67726F756E642D636F6C6F723A20236666666666663B0D0A7D0D0A2E752D436F6C6F722D33312D46472D2D66696C6C207B0D0A202066696C6C3A20236666666666663B0D0A7D0D0A2E752D436F6C6F722D33312D46472D2D6272207B0D0A';
wwv_flow_api.g_varchar2_table(1744) := '20207374726F6B653A20236666666666663B0D0A2020626F726465722D636F6C6F723A20236666666666663B0D0A7D0D0A2E752D436F6C6F722D33322D42472D2D747874207B0D0A2020636F6C6F723A20236666666666663B0D0A7D0D0A2E752D436F6C';
wwv_flow_api.g_varchar2_table(1745) := '6F722D33322D42472D2D6267207B0D0A20206261636B67726F756E642D636F6C6F723A20236666666666663B0D0A7D0D0A2E752D436F6C6F722D33322D42472D2D66696C6C207B0D0A202066696C6C3A20236666666666663B0D0A7D0D0A2E752D436F6C';
wwv_flow_api.g_varchar2_table(1746) := '6F722D33322D42472D2D6272207B0D0A20207374726F6B653A20236666666666663B0D0A2020626F726465722D636F6C6F723A20236666666666663B0D0A7D0D0A2E752D436F6C6F722D33322D46472D2D747874207B0D0A2020636F6C6F723A20236666';
wwv_flow_api.g_varchar2_table(1747) := '666666663B0D0A7D0D0A2E752D436F6C6F722D33322D46472D2D6267207B0D0A20206261636B67726F756E642D636F6C6F723A20236666666666663B0D0A7D0D0A2E752D436F6C6F722D33322D46472D2D66696C6C207B0D0A202066696C6C3A20236666';
wwv_flow_api.g_varchar2_table(1748) := '666666663B0D0A7D0D0A2E752D436F6C6F722D33322D46472D2D6272207B0D0A20207374726F6B653A20236666666666663B0D0A2020626F726465722D636F6C6F723A20236666666666663B0D0A7D0D0A2E752D436F6C6F722D33332D42472D2D747874';
wwv_flow_api.g_varchar2_table(1749) := '207B0D0A2020636F6C6F723A20236666666666663B0D0A7D0D0A2E752D436F6C6F722D33332D42472D2D6267207B0D0A20206261636B67726F756E642D636F6C6F723A20236666666666663B0D0A7D0D0A2E752D436F6C6F722D33332D42472D2D66696C';
wwv_flow_api.g_varchar2_table(1750) := '6C207B0D0A202066696C6C3A20236666666666663B0D0A7D0D0A2E752D436F6C6F722D33332D42472D2D6272207B0D0A20207374726F6B653A20236666666666663B0D0A2020626F726465722D636F6C6F723A20236666666666663B0D0A7D0D0A2E752D';
wwv_flow_api.g_varchar2_table(1751) := '436F6C6F722D33332D46472D2D747874207B0D0A2020636F6C6F723A20236666666666663B0D0A7D0D0A2E752D436F6C6F722D33332D46472D2D6267207B0D0A20206261636B67726F756E642D636F6C6F723A20236666666666663B0D0A7D0D0A2E752D';
wwv_flow_api.g_varchar2_table(1752) := '436F6C6F722D33332D46472D2D66696C6C207B0D0A202066696C6C3A20236666666666663B0D0A7D0D0A2E752D436F6C6F722D33332D46472D2D6272207B0D0A20207374726F6B653A20236666666666663B0D0A2020626F726465722D636F6C6F723A20';
wwv_flow_api.g_varchar2_table(1753) := '236666666666663B0D0A7D0D0A2E752D436F6C6F722D33342D42472D2D747874207B0D0A2020636F6C6F723A20236666666666663B0D0A7D0D0A2E752D436F6C6F722D33342D42472D2D6267207B0D0A20206261636B67726F756E642D636F6C6F723A20';
wwv_flow_api.g_varchar2_table(1754) := '236666666666663B0D0A7D0D0A2E752D436F6C6F722D33342D42472D2D66696C6C207B0D0A202066696C6C3A20236666666666663B0D0A7D0D0A2E752D436F6C6F722D33342D42472D2D6272207B0D0A20207374726F6B653A20236666666666663B0D0A';
wwv_flow_api.g_varchar2_table(1755) := '2020626F726465722D636F6C6F723A20236666666666663B0D0A7D0D0A2E752D436F6C6F722D33342D46472D2D747874207B0D0A2020636F6C6F723A20236666666666663B0D0A7D0D0A2E752D436F6C6F722D33342D46472D2D6267207B0D0A20206261';
wwv_flow_api.g_varchar2_table(1756) := '636B67726F756E642D636F6C6F723A20236666666666663B0D0A7D0D0A2E752D436F6C6F722D33342D46472D2D66696C6C207B0D0A202066696C6C3A20236666666666663B0D0A7D0D0A2E752D436F6C6F722D33342D46472D2D6272207B0D0A20207374';
wwv_flow_api.g_varchar2_table(1757) := '726F6B653A20236666666666663B0D0A2020626F726465722D636F6C6F723A20236666666666663B0D0A7D0D0A2E752D436F6C6F722D33352D42472D2D747874207B0D0A2020636F6C6F723A20236666666666663B0D0A7D0D0A2E752D436F6C6F722D33';
wwv_flow_api.g_varchar2_table(1758) := '352D42472D2D6267207B0D0A20206261636B67726F756E642D636F6C6F723A20236666666666663B0D0A7D0D0A2E752D436F6C6F722D33352D42472D2D66696C6C207B0D0A202066696C6C3A20236666666666663B0D0A7D0D0A2E752D436F6C6F722D33';
wwv_flow_api.g_varchar2_table(1759) := '352D42472D2D6272207B0D0A20207374726F6B653A20236666666666663B0D0A2020626F726465722D636F6C6F723A20236666666666663B0D0A7D0D0A2E752D436F6C6F722D33352D46472D2D747874207B0D0A2020636F6C6F723A2023666666666666';
wwv_flow_api.g_varchar2_table(1760) := '3B0D0A7D0D0A2E752D436F6C6F722D33352D46472D2D6267207B0D0A20206261636B67726F756E642D636F6C6F723A20236666666666663B0D0A7D0D0A2E752D436F6C6F722D33352D46472D2D66696C6C207B0D0A202066696C6C3A2023666666666666';
wwv_flow_api.g_varchar2_table(1761) := '3B0D0A7D0D0A2E752D436F6C6F722D33352D46472D2D6272207B0D0A20207374726F6B653A20236666666666663B0D0A2020626F726465722D636F6C6F723A20236666666666663B0D0A7D0D0A2E752D436F6C6F722D33362D42472D2D747874207B0D0A';
wwv_flow_api.g_varchar2_table(1762) := '2020636F6C6F723A20236666666666663B0D0A7D0D0A2E752D436F6C6F722D33362D42472D2D6267207B0D0A20206261636B67726F756E642D636F6C6F723A20236666666666663B0D0A7D0D0A2E752D436F6C6F722D33362D42472D2D66696C6C207B0D';
wwv_flow_api.g_varchar2_table(1763) := '0A202066696C6C3A20236666666666663B0D0A7D0D0A2E752D436F6C6F722D33362D42472D2D6272207B0D0A20207374726F6B653A20236666666666663B0D0A2020626F726465722D636F6C6F723A20236666666666663B0D0A7D0D0A2E752D436F6C6F';
wwv_flow_api.g_varchar2_table(1764) := '722D33362D46472D2D747874207B0D0A2020636F6C6F723A20233766383031383B0D0A7D0D0A2E752D436F6C6F722D33362D46472D2D6267207B0D0A20206261636B67726F756E642D636F6C6F723A20233766383031383B0D0A7D0D0A2E752D436F6C6F';
wwv_flow_api.g_varchar2_table(1765) := '722D33362D46472D2D66696C6C207B0D0A202066696C6C3A20233766383031383B0D0A7D0D0A2E752D436F6C6F722D33362D46472D2D6272207B0D0A20207374726F6B653A20233766383031383B0D0A2020626F726465722D636F6C6F723A2023376638';
wwv_flow_api.g_varchar2_table(1766) := '3031383B0D0A7D0D0A2E752D436F6C6F722D33372D42472D2D747874207B0D0A2020636F6C6F723A20236666666666663B0D0A7D0D0A2E752D436F6C6F722D33372D42472D2D6267207B0D0A20206261636B67726F756E642D636F6C6F723A2023666666';
wwv_flow_api.g_varchar2_table(1767) := '6666663B0D0A7D0D0A2E752D436F6C6F722D33372D42472D2D66696C6C207B0D0A202066696C6C3A20236666666666663B0D0A7D0D0A2E752D436F6C6F722D33372D42472D2D6272207B0D0A20207374726F6B653A20236666666666663B0D0A2020626F';
wwv_flow_api.g_varchar2_table(1768) := '726465722D636F6C6F723A20236666666666663B0D0A7D0D0A2E752D436F6C6F722D33372D46472D2D747874207B0D0A2020636F6C6F723A20236138376530343B0D0A7D0D0A2E752D436F6C6F722D33372D46472D2D6267207B0D0A20206261636B6772';
wwv_flow_api.g_varchar2_table(1769) := '6F756E642D636F6C6F723A20236138376530343B0D0A7D0D0A2E752D436F6C6F722D33372D46472D2D66696C6C207B0D0A202066696C6C3A20236138376530343B0D0A7D0D0A2E752D436F6C6F722D33372D46472D2D6272207B0D0A20207374726F6B65';
wwv_flow_api.g_varchar2_table(1770) := '3A20236138376530343B0D0A2020626F726465722D636F6C6F723A20236138376530343B0D0A7D0D0A2E752D436F6C6F722D33382D42472D2D747874207B0D0A2020636F6C6F723A20236666666666663B0D0A7D0D0A2E752D436F6C6F722D33382D4247';
wwv_flow_api.g_varchar2_table(1771) := '2D2D6267207B0D0A20206261636B67726F756E642D636F6C6F723A20236666666666663B0D0A7D0D0A2E752D436F6C6F722D33382D42472D2D66696C6C207B0D0A202066696C6C3A20236666666666663B0D0A7D0D0A2E752D436F6C6F722D33382D4247';
wwv_flow_api.g_varchar2_table(1772) := '2D2D6272207B0D0A20207374726F6B653A20236666666666663B0D0A2020626F726465722D636F6C6F723A20236666666666663B0D0A7D0D0A2E752D436F6C6F722D33382D46472D2D747874207B0D0A2020636F6C6F723A20236666666666663B0D0A7D';
wwv_flow_api.g_varchar2_table(1773) := '0D0A2E752D436F6C6F722D33382D46472D2D6267207B0D0A20206261636B67726F756E642D636F6C6F723A20236666666666663B0D0A7D0D0A2E752D436F6C6F722D33382D46472D2D66696C6C207B0D0A202066696C6C3A20236666666666663B0D0A7D';
wwv_flow_api.g_varchar2_table(1774) := '0D0A2E752D436F6C6F722D33382D46472D2D6272207B0D0A20207374726F6B653A20236666666666663B0D0A2020626F726465722D636F6C6F723A20236666666666663B0D0A7D0D0A2E752D436F6C6F722D33392D42472D2D747874207B0D0A2020636F';
wwv_flow_api.g_varchar2_table(1775) := '6C6F723A20236666666666663B0D0A7D0D0A2E752D436F6C6F722D33392D42472D2D6267207B0D0A20206261636B67726F756E642D636F6C6F723A20236666666666663B0D0A7D0D0A2E752D436F6C6F722D33392D42472D2D66696C6C207B0D0A202066';
wwv_flow_api.g_varchar2_table(1776) := '696C6C3A20236666666666663B0D0A7D0D0A2E752D436F6C6F722D33392D42472D2D6272207B0D0A20207374726F6B653A20236666666666663B0D0A2020626F726465722D636F6C6F723A20236666666666663B0D0A7D0D0A2E752D436F6C6F722D3339';
wwv_flow_api.g_varchar2_table(1777) := '2D46472D2D747874207B0D0A2020636F6C6F723A20236666666666663B0D0A7D0D0A2E752D436F6C6F722D33392D46472D2D6267207B0D0A20206261636B67726F756E642D636F6C6F723A20236666666666663B0D0A7D0D0A2E752D436F6C6F722D3339';
wwv_flow_api.g_varchar2_table(1778) := '2D46472D2D66696C6C207B0D0A202066696C6C3A20236666666666663B0D0A7D0D0A2E752D436F6C6F722D33392D46472D2D6272207B0D0A20207374726F6B653A20236666666666663B0D0A2020626F726465722D636F6C6F723A20236666666666663B';
wwv_flow_api.g_varchar2_table(1779) := '0D0A7D0D0A2E752D436F6C6F722D34302D42472D2D747874207B0D0A2020636F6C6F723A20236666666666663B0D0A7D0D0A2E752D436F6C6F722D34302D42472D2D6267207B0D0A20206261636B67726F756E642D636F6C6F723A20236666666666663B';
wwv_flow_api.g_varchar2_table(1780) := '0D0A7D0D0A2E752D436F6C6F722D34302D42472D2D66696C6C207B0D0A202066696C6C3A20236666666666663B0D0A7D0D0A2E752D436F6C6F722D34302D42472D2D6272207B0D0A20207374726F6B653A20236666666666663B0D0A2020626F72646572';
wwv_flow_api.g_varchar2_table(1781) := '2D636F6C6F723A20236666666666663B0D0A7D0D0A2E752D436F6C6F722D34302D46472D2D747874207B0D0A2020636F6C6F723A20236666666666663B0D0A7D0D0A2E752D436F6C6F722D34302D46472D2D6267207B0D0A20206261636B67726F756E64';
wwv_flow_api.g_varchar2_table(1782) := '2D636F6C6F723A20236666666666663B0D0A7D0D0A2E752D436F6C6F722D34302D46472D2D66696C6C207B0D0A202066696C6C3A20236666666666663B0D0A7D0D0A2E752D436F6C6F722D34302D46472D2D6272207B0D0A20207374726F6B653A202366';
wwv_flow_api.g_varchar2_table(1783) := '66666666663B0D0A2020626F726465722D636F6C6F723A20236666666666663B0D0A7D0D0A2E752D436F6C6F722D34312D42472D2D747874207B0D0A2020636F6C6F723A20236232646266323B0D0A7D0D0A2E752D436F6C6F722D34312D42472D2D6267';
wwv_flow_api.g_varchar2_table(1784) := '207B0D0A20206261636B67726F756E642D636F6C6F723A20236232646266323B0D0A7D0D0A2E752D436F6C6F722D34312D42472D2D66696C6C207B0D0A202066696C6C3A20236232646266323B0D0A7D0D0A2E752D436F6C6F722D34312D42472D2D6272';
wwv_flow_api.g_varchar2_table(1785) := '207B0D0A20207374726F6B653A20236232646266323B0D0A2020626F726465722D636F6C6F723A20236232646266323B0D0A7D0D0A2E752D436F6C6F722D34312D46472D2D747874207B0D0A2020636F6C6F723A20236666666666663B0D0A7D0D0A2E75';
wwv_flow_api.g_varchar2_table(1786) := '2D436F6C6F722D34312D46472D2D6267207B0D0A20206261636B67726F756E642D636F6C6F723A20236666666666663B0D0A7D0D0A2E752D436F6C6F722D34312D46472D2D66696C6C207B0D0A202066696C6C3A20236666666666663B0D0A7D0D0A2E75';
wwv_flow_api.g_varchar2_table(1787) := '2D436F6C6F722D34312D46472D2D6272207B0D0A20207374726F6B653A20236666666666663B0D0A2020626F726465722D636F6C6F723A20236666666666663B0D0A7D0D0A2E752D436F6C6F722D34322D42472D2D747874207B0D0A2020636F6C6F723A';
wwv_flow_api.g_varchar2_table(1788) := '20233837653566343B0D0A7D0D0A2E752D436F6C6F722D34322D42472D2D6267207B0D0A20206261636B67726F756E642D636F6C6F723A20233837653566343B0D0A7D0D0A2E752D436F6C6F722D34322D42472D2D66696C6C207B0D0A202066696C6C3A';
wwv_flow_api.g_varchar2_table(1789) := '20233837653566343B0D0A7D0D0A2E752D436F6C6F722D34322D42472D2D6272207B0D0A20207374726F6B653A20233837653566343B0D0A2020626F726465722D636F6C6F723A20233837653566343B0D0A7D0D0A2E752D436F6C6F722D34322D46472D';
wwv_flow_api.g_varchar2_table(1790) := '2D747874207B0D0A2020636F6C6F723A20236666666666663B0D0A7D0D0A2E752D436F6C6F722D34322D46472D2D6267207B0D0A20206261636B67726F756E642D636F6C6F723A20236666666666663B0D0A7D0D0A2E752D436F6C6F722D34322D46472D';
wwv_flow_api.g_varchar2_table(1791) := '2D66696C6C207B0D0A202066696C6C3A20236666666666663B0D0A7D0D0A2E752D436F6C6F722D34322D46472D2D6272207B0D0A20207374726F6B653A20236666666666663B0D0A2020626F726465722D636F6C6F723A20236666666666663B0D0A7D0D';
wwv_flow_api.g_varchar2_table(1792) := '0A2E752D436F6C6F722D34332D42472D2D747874207B0D0A2020636F6C6F723A20233965653865363B0D0A7D0D0A2E752D436F6C6F722D34332D42472D2D6267207B0D0A20206261636B67726F756E642D636F6C6F723A20233965653865363B0D0A7D0D';
wwv_flow_api.g_varchar2_table(1793) := '0A2E752D436F6C6F722D34332D42472D2D66696C6C207B0D0A202066696C6C3A20233965653865363B0D0A7D0D0A2E752D436F6C6F722D34332D42472D2D6272207B0D0A20207374726F6B653A20233965653865363B0D0A2020626F726465722D636F6C';
wwv_flow_api.g_varchar2_table(1794) := '6F723A20233965653865363B0D0A7D0D0A2E752D436F6C6F722D34332D46472D2D747874207B0D0A2020636F6C6F723A20236666666666663B0D0A7D0D0A2E752D436F6C6F722D34332D46472D2D6267207B0D0A20206261636B67726F756E642D636F6C';
wwv_flow_api.g_varchar2_table(1795) := '6F723A20236666666666663B0D0A7D0D0A2E752D436F6C6F722D34332D46472D2D66696C6C207B0D0A202066696C6C3A20236666666666663B0D0A7D0D0A2E752D436F6C6F722D34332D46472D2D6272207B0D0A20207374726F6B653A20236666666666';
wwv_flow_api.g_varchar2_table(1796) := '663B0D0A2020626F726465722D636F6C6F723A20236666666666663B0D0A7D0D0A2E752D436F6C6F722D34342D42472D2D747874207B0D0A2020636F6C6F723A20236134653063613B0D0A7D0D0A2E752D436F6C6F722D34342D42472D2D6267207B0D0A';
wwv_flow_api.g_varchar2_table(1797) := '20206261636B67726F756E642D636F6C6F723A20236134653063613B0D0A7D0D0A2E752D436F6C6F722D34342D42472D2D66696C6C207B0D0A202066696C6C3A20236134653063613B0D0A7D0D0A2E752D436F6C6F722D34342D42472D2D6272207B0D0A';
wwv_flow_api.g_varchar2_table(1798) := '20207374726F6B653A20236134653063613B0D0A2020626F726465722D636F6C6F723A20236134653063613B0D0A7D0D0A2E752D436F6C6F722D34342D46472D2D747874207B0D0A2020636F6C6F723A20236666666666663B0D0A7D0D0A2E752D436F6C';
wwv_flow_api.g_varchar2_table(1799) := '6F722D34342D46472D2D6267207B0D0A20206261636B67726F756E642D636F6C6F723A20236666666666663B0D0A7D0D0A2E752D436F6C6F722D34342D46472D2D66696C6C207B0D0A202066696C6C3A20236666666666663B0D0A7D0D0A2E752D436F6C';
wwv_flow_api.g_varchar2_table(1800) := '6F722D34342D46472D2D6272207B0D0A20207374726F6B653A20236666666666663B0D0A2020626F726465722D636F6C6F723A20236666666666663B0D0A7D0D0A2E752D436F6C6F722D34352D42472D2D747874207B0D0A2020636F6C6F723A20236436';
wwv_flow_api.g_varchar2_table(1801) := '653963613B0D0A7D0D0A2E752D436F6C6F722D34352D42472D2D6267207B0D0A20206261636B67726F756E642D636F6C6F723A20236436653963613B0D0A7D0D0A2E752D436F6C6F722D34352D42472D2D66696C6C207B0D0A202066696C6C3A20236436';
wwv_flow_api.g_varchar2_table(1802) := '653963613B0D0A7D0D0A2E752D436F6C6F722D34352D42472D2D6272207B0D0A20207374726F6B653A20236436653963613B0D0A2020626F726465722D636F6C6F723A20236436653963613B0D0A7D0D0A2E752D436F6C6F722D34352D46472D2D747874';
wwv_flow_api.g_varchar2_table(1803) := '207B0D0A2020636F6C6F723A20236666666666663B0D0A7D0D0A2E752D436F6C6F722D34352D46472D2D6267207B0D0A20206261636B67726F756E642D636F6C6F723A20236666666666663B0D0A7D0D0A2E752D436F6C6F722D34352D46472D2D66696C';
wwv_flow_api.g_varchar2_table(1804) := '6C207B0D0A202066696C6C3A20236666666666663B0D0A7D0D0A2E752D436F6C6F722D34352D46472D2D6272207B0D0A20207374726F6B653A20236666666666663B0D0A2020626F726465722D636F6C6F723A20236666666666663B0D0A7D0D0A0D0A2E';
wwv_flow_api.g_varchar2_table(1805) := '752D636F6C6F7273203E203A6E74682D6368696C642834356E202B203129202E752D636F6C6F72207B0D0A20206261636B67726F756E642D636F6C6F723A20233330396664623B0D0A2020636F6C6F723A20236666666666663B0D0A7D0D0A2E752D636F';
wwv_flow_api.g_varchar2_table(1806) := '6C6F7273203E203A6E74682D6368696C642834356E202B203129202E752D636F6C6F722D62672C0D0A2E752D636F6C6F7273203E203A6E74682D6368696C642834356E202B203129202E752D636F6C6F722D6261636B67726F756E64207B0D0A20206261';
wwv_flow_api.g_varchar2_table(1807) := '636B67726F756E642D636F6C6F723A20233330396664623B0D0A7D0D0A2E752D636F6C6F7273203E203A6E74682D6368696C642834356E202B203129202E752D636F6C6F722D7478742C0D0A2E752D636F6C6F7273203E203A6E74682D6368696C642834';
wwv_flow_api.g_varchar2_table(1808) := '356E202B203129202E752D636F6C6F722D74657874207B0D0A2020636F6C6F723A20233330396664623B0D0A7D0D0A2E752D636F6C6F7273203E203A6E74682D6368696C642834356E202B203129202E752D636F6C6F722D62642C0D0A2E752D636F6C6F';
wwv_flow_api.g_varchar2_table(1809) := '7273203E203A6E74682D6368696C642834356E202B203129202E752D636F6C6F722D626F72646572207B0D0A2020626F726465722D636F6C6F723A20233330396664623B0D0A7D0D0A2E752D636F6C6F7273203E203A6E74682D6368696C642834356E20';
wwv_flow_api.g_varchar2_table(1810) := '2B203229202E752D636F6C6F72207B0D0A20206261636B67726F756E642D636F6C6F723A20233133623663663B0D0A2020636F6C6F723A20236534663966643B0D0A7D0D0A2E752D636F6C6F7273203E203A6E74682D6368696C642834356E202B203229';
wwv_flow_api.g_varchar2_table(1811) := '202E752D636F6C6F722D62672C0D0A2E752D636F6C6F7273203E203A6E74682D6368696C642834356E202B203229202E752D636F6C6F722D6261636B67726F756E64207B0D0A20206261636B67726F756E642D636F6C6F723A20233133623663663B0D0A';
wwv_flow_api.g_varchar2_table(1812) := '7D0D0A2E752D636F6C6F7273203E203A6E74682D6368696C642834356E202B203229202E752D636F6C6F722D7478742C0D0A2E752D636F6C6F7273203E203A6E74682D6368696C642834356E202B203229202E752D636F6C6F722D74657874207B0D0A20';
wwv_flow_api.g_varchar2_table(1813) := '20636F6C6F723A20233133623663663B0D0A7D0D0A2E752D636F6C6F7273203E203A6E74682D6368696C642834356E202B203229202E752D636F6C6F722D62642C0D0A2E752D636F6C6F7273203E203A6E74682D6368696C642834356E202B203229202E';
wwv_flow_api.g_varchar2_table(1814) := '752D636F6C6F722D626F72646572207B0D0A2020626F726465722D636F6C6F723A20233133623663663B0D0A7D0D0A2E752D636F6C6F7273203E203A6E74682D6368696C642834356E202B203329202E752D636F6C6F72207B0D0A20206261636B67726F';
wwv_flow_api.g_varchar2_table(1815) := '756E642D636F6C6F723A20233265626662633B0D0A2020636F6C6F723A20236630666366623B0D0A7D0D0A2E752D636F6C6F7273203E203A6E74682D6368696C642834356E202B203329202E752D636F6C6F722D62672C0D0A2E752D636F6C6F7273203E';
wwv_flow_api.g_varchar2_table(1816) := '203A6E74682D6368696C642834356E202B203329202E752D636F6C6F722D6261636B67726F756E64207B0D0A20206261636B67726F756E642D636F6C6F723A20233265626662633B0D0A7D0D0A2E752D636F6C6F7273203E203A6E74682D6368696C6428';
wwv_flow_api.g_varchar2_table(1817) := '34356E202B203329202E752D636F6C6F722D7478742C0D0A2E752D636F6C6F7273203E203A6E74682D6368696C642834356E202B203329202E752D636F6C6F722D74657874207B0D0A2020636F6C6F723A20233265626662633B0D0A7D0D0A2E752D636F';
wwv_flow_api.g_varchar2_table(1818) := '6C6F7273203E203A6E74682D6368696C642834356E202B203329202E752D636F6C6F722D62642C0D0A2E752D636F6C6F7273203E203A6E74682D6368696C642834356E202B203329202E752D636F6C6F722D626F72646572207B0D0A2020626F72646572';
wwv_flow_api.g_varchar2_table(1819) := '2D636F6C6F723A20233265626662633B0D0A7D0D0A2E752D636F6C6F7273203E203A6E74682D6368696C642834356E202B203429202E752D636F6C6F72207B0D0A20206261636B67726F756E642D636F6C6F723A20233363616638353B0D0A2020636F6C';
wwv_flow_api.g_varchar2_table(1820) := '6F723A20236630666166363B0D0A7D0D0A2E752D636F6C6F7273203E203A6E74682D6368696C642834356E202B203429202E752D636F6C6F722D62672C0D0A2E752D636F6C6F7273203E203A6E74682D6368696C642834356E202B203429202E752D636F';
wwv_flow_api.g_varchar2_table(1821) := '6C6F722D6261636B67726F756E64207B0D0A20206261636B67726F756E642D636F6C6F723A20233363616638353B0D0A7D0D0A2E752D636F6C6F7273203E203A6E74682D6368696C642834356E202B203429202E752D636F6C6F722D7478742C0D0A2E75';
wwv_flow_api.g_varchar2_table(1822) := '2D636F6C6F7273203E203A6E74682D6368696C642834356E202B203429202E752D636F6C6F722D74657874207B0D0A2020636F6C6F723A20233363616638353B0D0A7D0D0A2E752D636F6C6F7273203E203A6E74682D6368696C642834356E202B203429';
wwv_flow_api.g_varchar2_table(1823) := '202E752D636F6C6F722D62642C0D0A2E752D636F6C6F7273203E203A6E74682D6368696C642834356E202B203429202E752D636F6C6F722D626F72646572207B0D0A2020626F726465722D636F6C6F723A20233363616638353B0D0A7D0D0A2E752D636F';
wwv_flow_api.g_varchar2_table(1824) := '6C6F7273203E203A6E74682D6368696C642834356E202B203529202E752D636F6C6F72207B0D0A20206261636B67726F756E642D636F6C6F723A20233831626235663B0D0A2020636F6C6F723A20236666666666663B0D0A7D0D0A2E752D636F6C6F7273';
wwv_flow_api.g_varchar2_table(1825) := '203E203A6E74682D6368696C642834356E202B203529202E752D636F6C6F722D62672C0D0A2E752D636F6C6F7273203E203A6E74682D6368696C642834356E202B203529202E752D636F6C6F722D6261636B67726F756E64207B0D0A20206261636B6772';
wwv_flow_api.g_varchar2_table(1826) := '6F756E642D636F6C6F723A20233831626235663B0D0A7D0D0A2E752D636F6C6F7273203E203A6E74682D6368696C642834356E202B203529202E752D636F6C6F722D7478742C0D0A2E752D636F6C6F7273203E203A6E74682D6368696C642834356E202B';
wwv_flow_api.g_varchar2_table(1827) := '203529202E752D636F6C6F722D74657874207B0D0A2020636F6C6F723A20233831626235663B0D0A7D0D0A2E752D636F6C6F7273203E203A6E74682D6368696C642834356E202B203529202E752D636F6C6F722D62642C0D0A2E752D636F6C6F7273203E';
wwv_flow_api.g_varchar2_table(1828) := '203A6E74682D6368696C642834356E202B203529202E752D636F6C6F722D626F72646572207B0D0A2020626F726465722D636F6C6F723A20233831626235663B0D0A7D0D0A2E752D636F6C6F7273203E203A6E74682D6368696C642834356E202B203629';
wwv_flow_api.g_varchar2_table(1829) := '202E752D636F6C6F72207B0D0A20206261636B67726F756E642D636F6C6F723A20236464646535333B0D0A2020636F6C6F723A20233261326130383B0D0A7D0D0A2E752D636F6C6F7273203E203A6E74682D6368696C642834356E202B203629202E752D';
wwv_flow_api.g_varchar2_table(1830) := '636F6C6F722D62672C0D0A2E752D636F6C6F7273203E203A6E74682D6368696C642834356E202B203629202E752D636F6C6F722D6261636B67726F756E64207B0D0A20206261636B67726F756E642D636F6C6F723A20236464646535333B0D0A7D0D0A2E';
wwv_flow_api.g_varchar2_table(1831) := '752D636F6C6F7273203E203A6E74682D6368696C642834356E202B203629202E752D636F6C6F722D7478742C0D0A2E752D636F6C6F7273203E203A6E74682D6368696C642834356E202B203629202E752D636F6C6F722D74657874207B0D0A2020636F6C';
wwv_flow_api.g_varchar2_table(1832) := '6F723A20236464646535333B0D0A7D0D0A2E752D636F6C6F7273203E203A6E74682D6368696C642834356E202B203629202E752D636F6C6F722D62642C0D0A2E752D636F6C6F7273203E203A6E74682D6368696C642834356E202B203629202E752D636F';
wwv_flow_api.g_varchar2_table(1833) := '6C6F722D626F72646572207B0D0A2020626F726465722D636F6C6F723A20236464646535333B0D0A7D0D0A2E752D636F6C6F7273203E203A6E74682D6368696C642834356E202B203729202E752D636F6C6F72207B0D0A20206261636B67726F756E642D';
wwv_flow_api.g_varchar2_table(1834) := '636F6C6F723A20236662636534613B0D0A2020636F6C6F723A20233434333330323B0D0A7D0D0A2E752D636F6C6F7273203E203A6E74682D6368696C642834356E202B203729202E752D636F6C6F722D62672C0D0A2E752D636F6C6F7273203E203A6E74';
wwv_flow_api.g_varchar2_table(1835) := '682D6368696C642834356E202B203729202E752D636F6C6F722D6261636B67726F756E64207B0D0A20206261636B67726F756E642D636F6C6F723A20236662636534613B0D0A7D0D0A2E752D636F6C6F7273203E203A6E74682D6368696C642834356E20';
wwv_flow_api.g_varchar2_table(1836) := '2B203729202E752D636F6C6F722D7478742C0D0A2E752D636F6C6F7273203E203A6E74682D6368696C642834356E202B203729202E752D636F6C6F722D74657874207B0D0A2020636F6C6F723A20236662636534613B0D0A7D0D0A2E752D636F6C6F7273';
wwv_flow_api.g_varchar2_table(1837) := '203E203A6E74682D6368696C642834356E202B203729202E752D636F6C6F722D62642C0D0A2E752D636F6C6F7273203E203A6E74682D6368696C642834356E202B203729202E752D636F6C6F722D626F72646572207B0D0A2020626F726465722D636F6C';
wwv_flow_api.g_varchar2_table(1838) := '6F723A20236662636534613B0D0A7D0D0A2E752D636F6C6F7273203E203A6E74682D6368696C642834356E202B203829202E752D636F6C6F72207B0D0A20206261636B67726F756E642D636F6C6F723A20236564383133653B0D0A2020636F6C6F723A20';
wwv_flow_api.g_varchar2_table(1839) := '236666666666663B0D0A7D0D0A2E752D636F6C6F7273203E203A6E74682D6368696C642834356E202B203829202E752D636F6C6F722D62672C0D0A2E752D636F6C6F7273203E203A6E74682D6368696C642834356E202B203829202E752D636F6C6F722D';
wwv_flow_api.g_varchar2_table(1840) := '6261636B67726F756E64207B0D0A20206261636B67726F756E642D636F6C6F723A20236564383133653B0D0A7D0D0A2E752D636F6C6F7273203E203A6E74682D6368696C642834356E202B203829202E752D636F6C6F722D7478742C0D0A2E752D636F6C';
wwv_flow_api.g_varchar2_table(1841) := '6F7273203E203A6E74682D6368696C642834356E202B203829202E752D636F6C6F722D74657874207B0D0A2020636F6C6F723A20236564383133653B0D0A7D0D0A2E752D636F6C6F7273203E203A6E74682D6368696C642834356E202B203829202E752D';
wwv_flow_api.g_varchar2_table(1842) := '636F6C6F722D62642C0D0A2E752D636F6C6F7273203E203A6E74682D6368696C642834356E202B203829202E752D636F6C6F722D626F72646572207B0D0A2020626F726465722D636F6C6F723A20236564383133653B0D0A7D0D0A2E752D636F6C6F7273';
wwv_flow_api.g_varchar2_table(1843) := '203E203A6E74682D6368696C642834356E202B203929202E752D636F6C6F72207B0D0A20206261636B67726F756E642D636F6C6F723A20236539356235343B0D0A2020636F6C6F723A20236666666666663B0D0A7D0D0A2E752D636F6C6F7273203E203A';
wwv_flow_api.g_varchar2_table(1844) := '6E74682D6368696C642834356E202B203929202E752D636F6C6F722D62672C0D0A2E752D636F6C6F7273203E203A6E74682D6368696C642834356E202B203929202E752D636F6C6F722D6261636B67726F756E64207B0D0A20206261636B67726F756E64';
wwv_flow_api.g_varchar2_table(1845) := '2D636F6C6F723A20236539356235343B0D0A7D0D0A2E752D636F6C6F7273203E203A6E74682D6368696C642834356E202B203929202E752D636F6C6F722D7478742C0D0A2E752D636F6C6F7273203E203A6E74682D6368696C642834356E202B20392920';
wwv_flow_api.g_varchar2_table(1846) := '2E752D636F6C6F722D74657874207B0D0A2020636F6C6F723A20236539356235343B0D0A7D0D0A2E752D636F6C6F7273203E203A6E74682D6368696C642834356E202B203929202E752D636F6C6F722D62642C0D0A2E752D636F6C6F7273203E203A6E74';
wwv_flow_api.g_varchar2_table(1847) := '682D6368696C642834356E202B203929202E752D636F6C6F722D626F72646572207B0D0A2020626F726465722D636F6C6F723A20236539356235343B0D0A7D0D0A2E752D636F6C6F7273203E203A6E74682D6368696C642834356E202B20313029202E75';
wwv_flow_api.g_varchar2_table(1848) := '2D636F6C6F72207B0D0A20206261636B67726F756E642D636F6C6F723A20236538356438383B0D0A2020636F6C6F723A20236666666666663B0D0A7D0D0A2E752D636F6C6F7273203E203A6E74682D6368696C642834356E202B20313029202E752D636F';
wwv_flow_api.g_varchar2_table(1849) := '6C6F722D62672C0D0A2E752D636F6C6F7273203E203A6E74682D6368696C642834356E202B20313029202E752D636F6C6F722D6261636B67726F756E64207B0D0A20206261636B67726F756E642D636F6C6F723A20236538356438383B0D0A7D0D0A2E75';
wwv_flow_api.g_varchar2_table(1850) := '2D636F6C6F7273203E203A6E74682D6368696C642834356E202B20313029202E752D636F6C6F722D7478742C0D0A2E752D636F6C6F7273203E203A6E74682D6368696C642834356E202B20313029202E752D636F6C6F722D74657874207B0D0A2020636F';
wwv_flow_api.g_varchar2_table(1851) := '6C6F723A20236538356438383B0D0A7D0D0A2E752D636F6C6F7273203E203A6E74682D6368696C642834356E202B20313029202E752D636F6C6F722D62642C0D0A2E752D636F6C6F7273203E203A6E74682D6368696C642834356E202B20313029202E75';
wwv_flow_api.g_varchar2_table(1852) := '2D636F6C6F722D626F72646572207B0D0A2020626F726465722D636F6C6F723A20236538356438383B0D0A7D0D0A2E752D636F6C6F7273203E203A6E74682D6368696C642834356E202B20313129202E752D636F6C6F72207B0D0A20206261636B67726F';
wwv_flow_api.g_varchar2_table(1853) := '756E642D636F6C6F723A20236361353839643B0D0A2020636F6C6F723A20236666666666663B0D0A7D0D0A2E752D636F6C6F7273203E203A6E74682D6368696C642834356E202B20313129202E752D636F6C6F722D62672C0D0A2E752D636F6C6F727320';
wwv_flow_api.g_varchar2_table(1854) := '3E203A6E74682D6368696C642834356E202B20313129202E752D636F6C6F722D6261636B67726F756E64207B0D0A20206261636B67726F756E642D636F6C6F723A20236361353839643B0D0A7D0D0A2E752D636F6C6F7273203E203A6E74682D6368696C';
wwv_flow_api.g_varchar2_table(1855) := '642834356E202B20313129202E752D636F6C6F722D7478742C0D0A2E752D636F6C6F7273203E203A6E74682D6368696C642834356E202B20313129202E752D636F6C6F722D74657874207B0D0A2020636F6C6F723A20236361353839643B0D0A7D0D0A2E';
wwv_flow_api.g_varchar2_table(1856) := '752D636F6C6F7273203E203A6E74682D6368696C642834356E202B20313129202E752D636F6C6F722D62642C0D0A2E752D636F6C6F7273203E203A6E74682D6368696C642834356E202B20313129202E752D636F6C6F722D626F72646572207B0D0A2020';
wwv_flow_api.g_varchar2_table(1857) := '626F726465722D636F6C6F723A20236361353839643B0D0A7D0D0A2E752D636F6C6F7273203E203A6E74682D6368696C642834356E202B20313229202E752D636F6C6F72207B0D0A20206261636B67726F756E642D636F6C6F723A20233835346539623B';
wwv_flow_api.g_varchar2_table(1858) := '0D0A2020636F6C6F723A20236636663066383B0D0A7D0D0A2E752D636F6C6F7273203E203A6E74682D6368696C642834356E202B20313229202E752D636F6C6F722D62672C0D0A2E752D636F6C6F7273203E203A6E74682D6368696C642834356E202B20';
wwv_flow_api.g_varchar2_table(1859) := '313229202E752D636F6C6F722D6261636B67726F756E64207B0D0A20206261636B67726F756E642D636F6C6F723A20233835346539623B0D0A7D0D0A2E752D636F6C6F7273203E203A6E74682D6368696C642834356E202B20313229202E752D636F6C6F';
wwv_flow_api.g_varchar2_table(1860) := '722D7478742C0D0A2E752D636F6C6F7273203E203A6E74682D6368696C642834356E202B20313229202E752D636F6C6F722D74657874207B0D0A2020636F6C6F723A20233835346539623B0D0A7D0D0A2E752D636F6C6F7273203E203A6E74682D636869';
wwv_flow_api.g_varchar2_table(1861) := '6C642834356E202B20313229202E752D636F6C6F722D62642C0D0A2E752D636F6C6F7273203E203A6E74682D6368696C642834356E202B20313229202E752D636F6C6F722D626F72646572207B0D0A2020626F726465722D636F6C6F723A202338353465';
wwv_flow_api.g_varchar2_table(1862) := '39623B0D0A7D0D0A2E752D636F6C6F7273203E203A6E74682D6368696C642834356E202B20313329202E752D636F6C6F72207B0D0A20206261636B67726F756E642D636F6C6F723A20233561363861643B0D0A2020636F6C6F723A20236666666666663B';
wwv_flow_api.g_varchar2_table(1863) := '0D0A7D0D0A2E752D636F6C6F7273203E203A6E74682D6368696C642834356E202B20313329202E752D636F6C6F722D62672C0D0A2E752D636F6C6F7273203E203A6E74682D6368696C642834356E202B20313329202E752D636F6C6F722D6261636B6772';
wwv_flow_api.g_varchar2_table(1864) := '6F756E64207B0D0A20206261636B67726F756E642D636F6C6F723A20233561363861643B0D0A7D0D0A2E752D636F6C6F7273203E203A6E74682D6368696C642834356E202B20313329202E752D636F6C6F722D7478742C0D0A2E752D636F6C6F7273203E';
wwv_flow_api.g_varchar2_table(1865) := '203A6E74682D6368696C642834356E202B20313329202E752D636F6C6F722D74657874207B0D0A2020636F6C6F723A20233561363861643B0D0A7D0D0A2E752D636F6C6F7273203E203A6E74682D6368696C642834356E202B20313329202E752D636F6C';
wwv_flow_api.g_varchar2_table(1866) := '6F722D62642C0D0A2E752D636F6C6F7273203E203A6E74682D6368696C642834356E202B20313329202E752D636F6C6F722D626F72646572207B0D0A2020626F726465722D636F6C6F723A20233561363861643B0D0A7D0D0A2E752D636F6C6F7273203E';
wwv_flow_api.g_varchar2_table(1867) := '203A6E74682D6368696C642834356E202B20313429202E752D636F6C6F72207B0D0A20206261636B67726F756E642D636F6C6F723A20236166626163353B0D0A2020636F6C6F723A20233331336134343B0D0A7D0D0A2E752D636F6C6F7273203E203A6E';
wwv_flow_api.g_varchar2_table(1868) := '74682D6368696C642834356E202B20313429202E752D636F6C6F722D62672C0D0A2E752D636F6C6F7273203E203A6E74682D6368696C642834356E202B20313429202E752D636F6C6F722D6261636B67726F756E64207B0D0A20206261636B67726F756E';
wwv_flow_api.g_varchar2_table(1869) := '642D636F6C6F723A20236166626163353B0D0A7D0D0A2E752D636F6C6F7273203E203A6E74682D6368696C642834356E202B20313429202E752D636F6C6F722D7478742C0D0A2E752D636F6C6F7273203E203A6E74682D6368696C642834356E202B2031';
wwv_flow_api.g_varchar2_table(1870) := '3429202E752D636F6C6F722D74657874207B0D0A2020636F6C6F723A20236166626163353B0D0A7D0D0A2E752D636F6C6F7273203E203A6E74682D6368696C642834356E202B20313429202E752D636F6C6F722D62642C0D0A2E752D636F6C6F7273203E';
wwv_flow_api.g_varchar2_table(1871) := '203A6E74682D6368696C642834356E202B20313429202E752D636F6C6F722D626F72646572207B0D0A2020626F726465722D636F6C6F723A20236166626163353B0D0A7D0D0A2E752D636F6C6F7273203E203A6E74682D6368696C642834356E202B2031';
wwv_flow_api.g_varchar2_table(1872) := '3529202E752D636F6C6F72207B0D0A20206261636B67726F756E642D636F6C6F723A20233665383539383B0D0A2020636F6C6F723A20236666666666663B0D0A7D0D0A2E752D636F6C6F7273203E203A6E74682D6368696C642834356E202B2031352920';
wwv_flow_api.g_varchar2_table(1873) := '2E752D636F6C6F722D62672C0D0A2E752D636F6C6F7273203E203A6E74682D6368696C642834356E202B20313529202E752D636F6C6F722D6261636B67726F756E64207B0D0A20206261636B67726F756E642D636F6C6F723A20233665383539383B0D0A';
wwv_flow_api.g_varchar2_table(1874) := '7D0D0A2E752D636F6C6F7273203E203A6E74682D6368696C642834356E202B20313529202E752D636F6C6F722D7478742C0D0A2E752D636F6C6F7273203E203A6E74682D6368696C642834356E202B20313529202E752D636F6C6F722D74657874207B0D';
wwv_flow_api.g_varchar2_table(1875) := '0A2020636F6C6F723A20233665383539383B0D0A7D0D0A2E752D636F6C6F7273203E203A6E74682D6368696C642834356E202B20313529202E752D636F6C6F722D62642C0D0A2E752D636F6C6F7273203E203A6E74682D6368696C642834356E202B2031';
wwv_flow_api.g_varchar2_table(1876) := '3529202E752D636F6C6F722D626F72646572207B0D0A2020626F726465722D636F6C6F723A20233665383539383B0D0A7D0D0A2E752D636F6C6F7273203E203A6E74682D6368696C642834356E202B20313629202E752D636F6C6F72207B0D0A20206261';
wwv_flow_api.g_varchar2_table(1877) := '636B67726F756E642D636F6C6F723A20233539623265323B0D0A2020636F6C6F723A20236666666666663B0D0A7D0D0A2E752D636F6C6F7273203E203A6E74682D6368696C642834356E202B20313629202E752D636F6C6F722D62672C0D0A2E752D636F';
wwv_flow_api.g_varchar2_table(1878) := '6C6F7273203E203A6E74682D6368696C642834356E202B20313629202E752D636F6C6F722D6261636B67726F756E64207B0D0A20206261636B67726F756E642D636F6C6F723A20233539623265323B0D0A7D0D0A2E752D636F6C6F7273203E203A6E7468';
wwv_flow_api.g_varchar2_table(1879) := '2D6368696C642834356E202B20313629202E752D636F6C6F722D7478742C0D0A2E752D636F6C6F7273203E203A6E74682D6368696C642834356E202B20313629202E752D636F6C6F722D74657874207B0D0A2020636F6C6F723A20233539623265323B0D';
wwv_flow_api.g_varchar2_table(1880) := '0A7D0D0A2E752D636F6C6F7273203E203A6E74682D6368696C642834356E202B20313629202E752D636F6C6F722D62642C0D0A2E752D636F6C6F7273203E203A6E74682D6368696C642834356E202B20313629202E752D636F6C6F722D626F7264657220';
wwv_flow_api.g_varchar2_table(1881) := '7B0D0A2020626F726465722D636F6C6F723A20233539623265323B0D0A7D0D0A2E752D636F6C6F7273203E203A6E74682D6368696C642834356E202B20313729202E752D636F6C6F72207B0D0A20206261636B67726F756E642D636F6C6F723A20233432';
wwv_flow_api.g_varchar2_table(1882) := '633564393B0D0A2020636F6C6F723A20236561666166643B0D0A7D0D0A2E752D636F6C6F7273203E203A6E74682D6368696C642834356E202B20313729202E752D636F6C6F722D62672C0D0A2E752D636F6C6F7273203E203A6E74682D6368696C642834';
wwv_flow_api.g_varchar2_table(1883) := '356E202B20313729202E752D636F6C6F722D6261636B67726F756E64207B0D0A20206261636B67726F756E642D636F6C6F723A20233432633564393B0D0A7D0D0A2E752D636F6C6F7273203E203A6E74682D6368696C642834356E202B20313729202E75';
wwv_flow_api.g_varchar2_table(1884) := '2D636F6C6F722D7478742C0D0A2E752D636F6C6F7273203E203A6E74682D6368696C642834356E202B20313729202E752D636F6C6F722D74657874207B0D0A2020636F6C6F723A20233432633564393B0D0A7D0D0A2E752D636F6C6F7273203E203A6E74';
wwv_flow_api.g_varchar2_table(1885) := '682D6368696C642834356E202B20313729202E752D636F6C6F722D62642C0D0A2E752D636F6C6F7273203E203A6E74682D6368696C642834356E202B20313729202E752D636F6C6F722D626F72646572207B0D0A2020626F726465722D636F6C6F723A20';
wwv_flow_api.g_varchar2_table(1886) := '233432633564393B0D0A7D0D0A2E752D636F6C6F7273203E203A6E74682D6368696C642834356E202B20313829202E752D636F6C6F72207B0D0A20206261636B67726F756E642D636F6C6F723A20233538636363393B0D0A2020636F6C6F723A20236633';
wwv_flow_api.g_varchar2_table(1887) := '666366633B0D0A7D0D0A2E752D636F6C6F7273203E203A6E74682D6368696C642834356E202B20313829202E752D636F6C6F722D62672C0D0A2E752D636F6C6F7273203E203A6E74682D6368696C642834356E202B20313829202E752D636F6C6F722D62';
wwv_flow_api.g_varchar2_table(1888) := '61636B67726F756E64207B0D0A20206261636B67726F756E642D636F6C6F723A20233538636363393B0D0A7D0D0A2E752D636F6C6F7273203E203A6E74682D6368696C642834356E202B20313829202E752D636F6C6F722D7478742C0D0A2E752D636F6C';
wwv_flow_api.g_varchar2_table(1889) := '6F7273203E203A6E74682D6368696C642834356E202B20313829202E752D636F6C6F722D74657874207B0D0A2020636F6C6F723A20233538636363393B0D0A7D0D0A2E752D636F6C6F7273203E203A6E74682D6368696C642834356E202B20313829202E';
wwv_flow_api.g_varchar2_table(1890) := '752D636F6C6F722D62642C0D0A2E752D636F6C6F7273203E203A6E74682D6368696C642834356E202B20313829202E752D636F6C6F722D626F72646572207B0D0A2020626F726465722D636F6C6F723A20233538636363393B0D0A7D0D0A2E752D636F6C';
wwv_flow_api.g_varchar2_table(1891) := '6F7273203E203A6E74682D6368696C642834356E202B20313929202E752D636F6C6F72207B0D0A20206261636B67726F756E642D636F6C6F723A20233633626639643B0D0A2020636F6C6F723A20236633666266383B0D0A7D0D0A2E752D636F6C6F7273';
wwv_flow_api.g_varchar2_table(1892) := '203E203A6E74682D6368696C642834356E202B20313929202E752D636F6C6F722D62672C0D0A2E752D636F6C6F7273203E203A6E74682D6368696C642834356E202B20313929202E752D636F6C6F722D6261636B67726F756E64207B0D0A20206261636B';
wwv_flow_api.g_varchar2_table(1893) := '67726F756E642D636F6C6F723A20233633626639643B0D0A7D0D0A2E752D636F6C6F7273203E203A6E74682D6368696C642834356E202B20313929202E752D636F6C6F722D7478742C0D0A2E752D636F6C6F7273203E203A6E74682D6368696C64283435';
wwv_flow_api.g_varchar2_table(1894) := '6E202B20313929202E752D636F6C6F722D74657874207B0D0A2020636F6C6F723A20233633626639643B0D0A7D0D0A2E752D636F6C6F7273203E203A6E74682D6368696C642834356E202B20313929202E752D636F6C6F722D62642C0D0A2E752D636F6C';
wwv_flow_api.g_varchar2_table(1895) := '6F7273203E203A6E74682D6368696C642834356E202B20313929202E752D636F6C6F722D626F72646572207B0D0A2020626F726465722D636F6C6F723A20233633626639643B0D0A7D0D0A2E752D636F6C6F7273203E203A6E74682D6368696C64283435';
wwv_flow_api.g_varchar2_table(1896) := '6E202B20323029202E752D636F6C6F72207B0D0A20206261636B67726F756E642D636F6C6F723A20233961633937663B0D0A2020636F6C6F723A20236666666666663B0D0A7D0D0A2E752D636F6C6F7273203E203A6E74682D6368696C642834356E202B';
wwv_flow_api.g_varchar2_table(1897) := '20323029202E752D636F6C6F722D62672C0D0A2E752D636F6C6F7273203E203A6E74682D6368696C642834356E202B20323029202E752D636F6C6F722D6261636B67726F756E64207B0D0A20206261636B67726F756E642D636F6C6F723A202339616339';
wwv_flow_api.g_varchar2_table(1898) := '37663B0D0A7D0D0A2E752D636F6C6F7273203E203A6E74682D6368696C642834356E202B20323029202E752D636F6C6F722D7478742C0D0A2E752D636F6C6F7273203E203A6E74682D6368696C642834356E202B20323029202E752D636F6C6F722D7465';
wwv_flow_api.g_varchar2_table(1899) := '7874207B0D0A2020636F6C6F723A20233961633937663B0D0A7D0D0A2E752D636F6C6F7273203E203A6E74682D6368696C642834356E202B20323029202E752D636F6C6F722D62642C0D0A2E752D636F6C6F7273203E203A6E74682D6368696C64283435';
wwv_flow_api.g_varchar2_table(1900) := '6E202B20323029202E752D636F6C6F722D626F72646572207B0D0A2020626F726465722D636F6C6F723A20233961633937663B0D0A7D0D0A2E752D636F6C6F7273203E203A6E74682D6368696C642834356E202B20323129202E752D636F6C6F72207B0D';
wwv_flow_api.g_varchar2_table(1901) := '0A20206261636B67726F756E642D636F6C6F723A20236534653537353B0D0A2020636F6C6F723A20233534353533393B0D0A7D0D0A2E752D636F6C6F7273203E203A6E74682D6368696C642834356E202B20323129202E752D636F6C6F722D62672C0D0A';
wwv_flow_api.g_varchar2_table(1902) := '2E752D636F6C6F7273203E203A6E74682D6368696C642834356E202B20323129202E752D636F6C6F722D6261636B67726F756E64207B0D0A20206261636B67726F756E642D636F6C6F723A20236534653537353B0D0A7D0D0A2E752D636F6C6F7273203E';
wwv_flow_api.g_varchar2_table(1903) := '203A6E74682D6368696C642834356E202B20323129202E752D636F6C6F722D7478742C0D0A2E752D636F6C6F7273203E203A6E74682D6368696C642834356E202B20323129202E752D636F6C6F722D74657874207B0D0A2020636F6C6F723A2023653465';
wwv_flow_api.g_varchar2_table(1904) := '3537353B0D0A7D0D0A2E752D636F6C6F7273203E203A6E74682D6368696C642834356E202B20323129202E752D636F6C6F722D62642C0D0A2E752D636F6C6F7273203E203A6E74682D6368696C642834356E202B20323129202E752D636F6C6F722D626F';
wwv_flow_api.g_varchar2_table(1905) := '72646572207B0D0A2020626F726465722D636F6C6F723A20236534653537353B0D0A7D0D0A2E752D636F6C6F7273203E203A6E74682D6368696C642834356E202B20323229202E752D636F6C6F72207B0D0A20206261636B67726F756E642D636F6C6F72';
wwv_flow_api.g_varchar2_table(1906) := '3A20236663643836653B0D0A2020636F6C6F723A20233661356333343B0D0A7D0D0A2E752D636F6C6F7273203E203A6E74682D6368696C642834356E202B20323229202E752D636F6C6F722D62672C0D0A2E752D636F6C6F7273203E203A6E74682D6368';
wwv_flow_api.g_varchar2_table(1907) := '696C642834356E202B20323229202E752D636F6C6F722D6261636B67726F756E64207B0D0A20206261636B67726F756E642D636F6C6F723A20236663643836653B0D0A7D0D0A2E752D636F6C6F7273203E203A6E74682D6368696C642834356E202B2032';
wwv_flow_api.g_varchar2_table(1908) := '3229202E752D636F6C6F722D7478742C0D0A2E752D636F6C6F7273203E203A6E74682D6368696C642834356E202B20323229202E752D636F6C6F722D74657874207B0D0A2020636F6C6F723A20236663643836653B0D0A7D0D0A2E752D636F6C6F727320';
wwv_flow_api.g_varchar2_table(1909) := '3E203A6E74682D6368696C642834356E202B20323229202E752D636F6C6F722D62642C0D0A2E752D636F6C6F7273203E203A6E74682D6368696C642834356E202B20323229202E752D636F6C6F722D626F72646572207B0D0A2020626F726465722D636F';
wwv_flow_api.g_varchar2_table(1910) := '6C6F723A20236663643836653B0D0A7D0D0A2E752D636F6C6F7273203E203A6E74682D6368696C642834356E202B20323329202E752D636F6C6F72207B0D0A20206261636B67726F756E642D636F6C6F723A20236631396136353B0D0A2020636F6C6F72';
wwv_flow_api.g_varchar2_table(1911) := '3A20236666666666663B0D0A7D0D0A2E752D636F6C6F7273203E203A6E74682D6368696C642834356E202B20323329202E752D636F6C6F722D62672C0D0A2E752D636F6C6F7273203E203A6E74682D6368696C642834356E202B20323329202E752D636F';
wwv_flow_api.g_varchar2_table(1912) := '6C6F722D6261636B67726F756E64207B0D0A20206261636B67726F756E642D636F6C6F723A20236631396136353B0D0A7D0D0A2E752D636F6C6F7273203E203A6E74682D6368696C642834356E202B20323329202E752D636F6C6F722D7478742C0D0A2E';
wwv_flow_api.g_varchar2_table(1913) := '752D636F6C6F7273203E203A6E74682D6368696C642834356E202B20323329202E752D636F6C6F722D74657874207B0D0A2020636F6C6F723A20236631396136353B0D0A7D0D0A2E752D636F6C6F7273203E203A6E74682D6368696C642834356E202B20';
wwv_flow_api.g_varchar2_table(1914) := '323329202E752D636F6C6F722D62642C0D0A2E752D636F6C6F7273203E203A6E74682D6368696C642834356E202B20323329202E752D636F6C6F722D626F72646572207B0D0A2020626F726465722D636F6C6F723A20236631396136353B0D0A7D0D0A2E';
wwv_flow_api.g_varchar2_table(1915) := '752D636F6C6F7273203E203A6E74682D6368696C642834356E202B20323429202E752D636F6C6F72207B0D0A20206261636B67726F756E642D636F6C6F723A20236564376337363B0D0A2020636F6C6F723A20236666666666663B0D0A7D0D0A2E752D63';
wwv_flow_api.g_varchar2_table(1916) := '6F6C6F7273203E203A6E74682D6368696C642834356E202B20323429202E752D636F6C6F722D62672C0D0A2E752D636F6C6F7273203E203A6E74682D6368696C642834356E202B20323429202E752D636F6C6F722D6261636B67726F756E64207B0D0A20';
wwv_flow_api.g_varchar2_table(1917) := '206261636B67726F756E642D636F6C6F723A20236564376337363B0D0A7D0D0A2E752D636F6C6F7273203E203A6E74682D6368696C642834356E202B20323429202E752D636F6C6F722D7478742C0D0A2E752D636F6C6F7273203E203A6E74682D636869';
wwv_flow_api.g_varchar2_table(1918) := '6C642834356E202B20323429202E752D636F6C6F722D74657874207B0D0A2020636F6C6F723A20236564376337363B0D0A7D0D0A2E752D636F6C6F7273203E203A6E74682D6368696C642834356E202B20323429202E752D636F6C6F722D62642C0D0A2E';
wwv_flow_api.g_varchar2_table(1919) := '752D636F6C6F7273203E203A6E74682D6368696C642834356E202B20323429202E752D636F6C6F722D626F72646572207B0D0A2020626F726465722D636F6C6F723A20236564376337363B0D0A7D0D0A2E752D636F6C6F7273203E203A6E74682D636869';
wwv_flow_api.g_varchar2_table(1920) := '6C642834356E202B20323529202E752D636F6C6F72207B0D0A20206261636B67726F756E642D636F6C6F723A20236564376461303B0D0A2020636F6C6F723A20236666666666663B0D0A7D0D0A2E752D636F6C6F7273203E203A6E74682D6368696C6428';
wwv_flow_api.g_varchar2_table(1921) := '34356E202B20323529202E752D636F6C6F722D62672C0D0A2E752D636F6C6F7273203E203A6E74682D6368696C642834356E202B20323529202E752D636F6C6F722D6261636B67726F756E64207B0D0A20206261636B67726F756E642D636F6C6F723A20';
wwv_flow_api.g_varchar2_table(1922) := '236564376461303B0D0A7D0D0A2E752D636F6C6F7273203E203A6E74682D6368696C642834356E202B20323529202E752D636F6C6F722D7478742C0D0A2E752D636F6C6F7273203E203A6E74682D6368696C642834356E202B20323529202E752D636F6C';
wwv_flow_api.g_varchar2_table(1923) := '6F722D74657874207B0D0A2020636F6C6F723A20236564376461303B0D0A7D0D0A2E752D636F6C6F7273203E203A6E74682D6368696C642834356E202B20323529202E752D636F6C6F722D62642C0D0A2E752D636F6C6F7273203E203A6E74682D636869';
wwv_flow_api.g_varchar2_table(1924) := '6C642834356E202B20323529202E752D636F6C6F722D626F72646572207B0D0A2020626F726465722D636F6C6F723A20236564376461303B0D0A7D0D0A2E752D636F6C6F7273203E203A6E74682D6368696C642834356E202B20323629202E752D636F6C';
wwv_flow_api.g_varchar2_table(1925) := '6F72207B0D0A20206261636B67726F756E642D636F6C6F723A20236435373962313B0D0A2020636F6C6F723A20236666666666663B0D0A7D0D0A2E752D636F6C6F7273203E203A6E74682D6368696C642834356E202B20323629202E752D636F6C6F722D';
wwv_flow_api.g_varchar2_table(1926) := '62672C0D0A2E752D636F6C6F7273203E203A6E74682D6368696C642834356E202B20323629202E752D636F6C6F722D6261636B67726F756E64207B0D0A20206261636B67726F756E642D636F6C6F723A20236435373962313B0D0A7D0D0A2E752D636F6C';
wwv_flow_api.g_varchar2_table(1927) := '6F7273203E203A6E74682D6368696C642834356E202B20323629202E752D636F6C6F722D7478742C0D0A2E752D636F6C6F7273203E203A6E74682D6368696C642834356E202B20323629202E752D636F6C6F722D74657874207B0D0A2020636F6C6F723A';
wwv_flow_api.g_varchar2_table(1928) := '20236435373962313B0D0A7D0D0A2E752D636F6C6F7273203E203A6E74682D6368696C642834356E202B20323629202E752D636F6C6F722D62642C0D0A2E752D636F6C6F7273203E203A6E74682D6368696C642834356E202B20323629202E752D636F6C';
wwv_flow_api.g_varchar2_table(1929) := '6F722D626F72646572207B0D0A2020626F726465722D636F6C6F723A20236435373962313B0D0A7D0D0A2E752D636F6C6F7273203E203A6E74682D6368696C642834356E202B20323729202E752D636F6C6F72207B0D0A20206261636B67726F756E642D';
wwv_flow_api.g_varchar2_table(1930) := '636F6C6F723A20233964373161663B0D0A2020636F6C6F723A20236637663366393B0D0A7D0D0A2E752D636F6C6F7273203E203A6E74682D6368696C642834356E202B20323729202E752D636F6C6F722D62672C0D0A2E752D636F6C6F7273203E203A6E';
wwv_flow_api.g_varchar2_table(1931) := '74682D6368696C642834356E202B20323729202E752D636F6C6F722D6261636B67726F756E64207B0D0A20206261636B67726F756E642D636F6C6F723A20233964373161663B0D0A7D0D0A2E752D636F6C6F7273203E203A6E74682D6368696C64283435';
wwv_flow_api.g_varchar2_table(1932) := '6E202B20323729202E752D636F6C6F722D7478742C0D0A2E752D636F6C6F7273203E203A6E74682D6368696C642834356E202B20323729202E752D636F6C6F722D74657874207B0D0A2020636F6C6F723A20233964373161663B0D0A7D0D0A2E752D636F';
wwv_flow_api.g_varchar2_table(1933) := '6C6F7273203E203A6E74682D6368696C642834356E202B20323729202E752D636F6C6F722D62642C0D0A2E752D636F6C6F7273203E203A6E74682D6368696C642834356E202B20323729202E752D636F6C6F722D626F72646572207B0D0A2020626F7264';
wwv_flow_api.g_varchar2_table(1934) := '65722D636F6C6F723A20233964373161663B0D0A7D0D0A2E752D636F6C6F7273203E203A6E74682D6368696C642834356E202B20323829202E752D636F6C6F72207B0D0A20206261636B67726F756E642D636F6C6F723A20233762383662643B0D0A2020';
wwv_flow_api.g_varchar2_table(1935) := '636F6C6F723A20236666666666663B0D0A7D0D0A2E752D636F6C6F7273203E203A6E74682D6368696C642834356E202B20323829202E752D636F6C6F722D62672C0D0A2E752D636F6C6F7273203E203A6E74682D6368696C642834356E202B2032382920';
wwv_flow_api.g_varchar2_table(1936) := '2E752D636F6C6F722D6261636B67726F756E64207B0D0A20206261636B67726F756E642D636F6C6F723A20233762383662643B0D0A7D0D0A2E752D636F6C6F7273203E203A6E74682D6368696C642834356E202B20323829202E752D636F6C6F722D7478';
wwv_flow_api.g_varchar2_table(1937) := '742C0D0A2E752D636F6C6F7273203E203A6E74682D6368696C642834356E202B20323829202E752D636F6C6F722D74657874207B0D0A2020636F6C6F723A20233762383662643B0D0A7D0D0A2E752D636F6C6F7273203E203A6E74682D6368696C642834';
wwv_flow_api.g_varchar2_table(1938) := '356E202B20323829202E752D636F6C6F722D62642C0D0A2E752D636F6C6F7273203E203A6E74682D6368696C642834356E202B20323829202E752D636F6C6F722D626F72646572207B0D0A2020626F726465722D636F6C6F723A20233762383662643B0D';
wwv_flow_api.g_varchar2_table(1939) := '0A7D0D0A2E752D636F6C6F7273203E203A6E74682D6368696C642834356E202B20323929202E752D636F6C6F72207B0D0A20206261636B67726F756E642D636F6C6F723A20236266633864313B0D0A2020636F6C6F723A20233561363236393B0D0A7D0D';
wwv_flow_api.g_varchar2_table(1940) := '0A2E752D636F6C6F7273203E203A6E74682D6368696C642834356E202B20323929202E752D636F6C6F722D62672C0D0A2E752D636F6C6F7273203E203A6E74682D6368696C642834356E202B20323929202E752D636F6C6F722D6261636B67726F756E64';
wwv_flow_api.g_varchar2_table(1941) := '207B0D0A20206261636B67726F756E642D636F6C6F723A20236266633864313B0D0A7D0D0A2E752D636F6C6F7273203E203A6E74682D6368696C642834356E202B20323929202E752D636F6C6F722D7478742C0D0A2E752D636F6C6F7273203E203A6E74';
wwv_flow_api.g_varchar2_table(1942) := '682D6368696C642834356E202B20323929202E752D636F6C6F722D74657874207B0D0A2020636F6C6F723A20236266633864313B0D0A7D0D0A2E752D636F6C6F7273203E203A6E74682D6368696C642834356E202B20323929202E752D636F6C6F722D62';
wwv_flow_api.g_varchar2_table(1943) := '642C0D0A2E752D636F6C6F7273203E203A6E74682D6368696C642834356E202B20323929202E752D636F6C6F722D626F72646572207B0D0A2020626F726465722D636F6C6F723A20236266633864313B0D0A7D0D0A2E752D636F6C6F7273203E203A6E74';
wwv_flow_api.g_varchar2_table(1944) := '682D6368696C642834356E202B20333029202E752D636F6C6F72207B0D0A20206261636B67726F756E642D636F6C6F723A20233862396461643B0D0A2020636F6C6F723A20236666666666663B0D0A7D0D0A2E752D636F6C6F7273203E203A6E74682D63';
wwv_flow_api.g_varchar2_table(1945) := '68696C642834356E202B20333029202E752D636F6C6F722D62672C0D0A2E752D636F6C6F7273203E203A6E74682D6368696C642834356E202B20333029202E752D636F6C6F722D6261636B67726F756E64207B0D0A20206261636B67726F756E642D636F';
wwv_flow_api.g_varchar2_table(1946) := '6C6F723A20233862396461643B0D0A7D0D0A2E752D636F6C6F7273203E203A6E74682D6368696C642834356E202B20333029202E752D636F6C6F722D7478742C0D0A2E752D636F6C6F7273203E203A6E74682D6368696C642834356E202B20333029202E';
wwv_flow_api.g_varchar2_table(1947) := '752D636F6C6F722D74657874207B0D0A2020636F6C6F723A20233862396461643B0D0A7D0D0A2E752D636F6C6F7273203E203A6E74682D6368696C642834356E202B20333029202E752D636F6C6F722D62642C0D0A2E752D636F6C6F7273203E203A6E74';
wwv_flow_api.g_varchar2_table(1948) := '682D6368696C642834356E202B20333029202E752D636F6C6F722D626F72646572207B0D0A2020626F726465722D636F6C6F723A20233862396461643B0D0A7D0D0A2E752D636F6C6F7273203E203A6E74682D6368696C642834356E202B20333129202E';
wwv_flow_api.g_varchar2_table(1949) := '752D636F6C6F72207B0D0A20206261636B67726F756E642D636F6C6F723A20233262386663353B0D0A2020636F6C6F723A20236536653665363B0D0A7D0D0A2E752D636F6C6F7273203E203A6E74682D6368696C642834356E202B20333129202E752D63';
wwv_flow_api.g_varchar2_table(1950) := '6F6C6F722D62672C0D0A2E752D636F6C6F7273203E203A6E74682D6368696C642834356E202B20333129202E752D636F6C6F722D6261636B67726F756E64207B0D0A20206261636B67726F756E642D636F6C6F723A20233262386663353B0D0A7D0D0A2E';
wwv_flow_api.g_varchar2_table(1951) := '752D636F6C6F7273203E203A6E74682D6368696C642834356E202B20333129202E752D636F6C6F722D7478742C0D0A2E752D636F6C6F7273203E203A6E74682D6368696C642834356E202B20333129202E752D636F6C6F722D74657874207B0D0A202063';
wwv_flow_api.g_varchar2_table(1952) := '6F6C6F723A20233262386663353B0D0A7D0D0A2E752D636F6C6F7273203E203A6E74682D6368696C642834356E202B20333129202E752D636F6C6F722D62642C0D0A2E752D636F6C6F7273203E203A6E74682D6368696C642834356E202B20333129202E';
wwv_flow_api.g_varchar2_table(1953) := '752D636F6C6F722D626F72646572207B0D0A2020626F726465722D636F6C6F723A20233262386663353B0D0A7D0D0A2E752D636F6C6F7273203E203A6E74682D6368696C642834356E202B20333229202E752D636F6C6F72207B0D0A20206261636B6772';
wwv_flow_api.g_varchar2_table(1954) := '6F756E642D636F6C6F723A20233131613462613B0D0A2020636F6C6F723A20236365653065333B0D0A7D0D0A2E752D636F6C6F7273203E203A6E74682D6368696C642834356E202B20333229202E752D636F6C6F722D62672C0D0A2E752D636F6C6F7273';
wwv_flow_api.g_varchar2_table(1955) := '203E203A6E74682D6368696C642834356E202B20333229202E752D636F6C6F722D6261636B67726F756E64207B0D0A20206261636B67726F756E642D636F6C6F723A20233131613462613B0D0A7D0D0A2E752D636F6C6F7273203E203A6E74682D636869';
wwv_flow_api.g_varchar2_table(1956) := '6C642834356E202B20333229202E752D636F6C6F722D7478742C0D0A2E752D636F6C6F7273203E203A6E74682D6368696C642834356E202B20333229202E752D636F6C6F722D74657874207B0D0A2020636F6C6F723A20233131613462613B0D0A7D0D0A';
wwv_flow_api.g_varchar2_table(1957) := '2E752D636F6C6F7273203E203A6E74682D6368696C642834356E202B20333229202E752D636F6C6F722D62642C0D0A2E752D636F6C6F7273203E203A6E74682D6368696C642834356E202B20333229202E752D636F6C6F722D626F72646572207B0D0A20';
wwv_flow_api.g_varchar2_table(1958) := '20626F726465722D636F6C6F723A20233131613462613B0D0A7D0D0A2E752D636F6C6F7273203E203A6E74682D6368696C642834356E202B20333329202E752D636F6C6F72207B0D0A20206261636B67726F756E642D636F6C6F723A2023323961636139';
wwv_flow_api.g_varchar2_table(1959) := '3B0D0A2020636F6C6F723A20236438653265323B0D0A7D0D0A2E752D636F6C6F7273203E203A6E74682D6368696C642834356E202B20333329202E752D636F6C6F722D62672C0D0A2E752D636F6C6F7273203E203A6E74682D6368696C642834356E202B';
wwv_flow_api.g_varchar2_table(1960) := '20333329202E752D636F6C6F722D6261636B67726F756E64207B0D0A20206261636B67726F756E642D636F6C6F723A20233239616361393B0D0A7D0D0A2E752D636F6C6F7273203E203A6E74682D6368696C642834356E202B20333329202E752D636F6C';
wwv_flow_api.g_varchar2_table(1961) := '6F722D7478742C0D0A2E752D636F6C6F7273203E203A6E74682D6368696C642834356E202B20333329202E752D636F6C6F722D74657874207B0D0A2020636F6C6F723A20233239616361393B0D0A7D0D0A2E752D636F6C6F7273203E203A6E74682D6368';
wwv_flow_api.g_varchar2_table(1962) := '696C642834356E202B20333329202E752D636F6C6F722D62642C0D0A2E752D636F6C6F7273203E203A6E74682D6368696C642834356E202B20333329202E752D636F6C6F722D626F72646572207B0D0A2020626F726465722D636F6C6F723A2023323961';
wwv_flow_api.g_varchar2_table(1963) := '6361393B0D0A7D0D0A2E752D636F6C6F7273203E203A6E74682D6368696C642834356E202B20333429202E752D636F6C6F72207B0D0A20206261636B67726F756E642D636F6C6F723A20233336396537383B0D0A2020636F6C6F723A2023643865316465';
wwv_flow_api.g_varchar2_table(1964) := '3B0D0A7D0D0A2E752D636F6C6F7273203E203A6E74682D6368696C642834356E202B20333429202E752D636F6C6F722D62672C0D0A2E752D636F6C6F7273203E203A6E74682D6368696C642834356E202B20333429202E752D636F6C6F722D6261636B67';
wwv_flow_api.g_varchar2_table(1965) := '726F756E64207B0D0A20206261636B67726F756E642D636F6C6F723A20233336396537383B0D0A7D0D0A2E752D636F6C6F7273203E203A6E74682D6368696C642834356E202B20333429202E752D636F6C6F722D7478742C0D0A2E752D636F6C6F727320';
wwv_flow_api.g_varchar2_table(1966) := '3E203A6E74682D6368696C642834356E202B20333429202E752D636F6C6F722D74657874207B0D0A2020636F6C6F723A20233336396537383B0D0A7D0D0A2E752D636F6C6F7273203E203A6E74682D6368696C642834356E202B20333429202E752D636F';
wwv_flow_api.g_varchar2_table(1967) := '6C6F722D62642C0D0A2E752D636F6C6F7273203E203A6E74682D6368696C642834356E202B20333429202E752D636F6C6F722D626F72646572207B0D0A2020626F726465722D636F6C6F723A20233336396537383B0D0A7D0D0A2E752D636F6C6F727320';
wwv_flow_api.g_varchar2_table(1968) := '3E203A6E74682D6368696C642834356E202B20333529202E752D636F6C6F72207B0D0A20206261636B67726F756E642D636F6C6F723A20233734613835363B0D0A2020636F6C6F723A20236536653665363B0D0A7D0D0A2E752D636F6C6F7273203E203A';
wwv_flow_api.g_varchar2_table(1969) := '6E74682D6368696C642834356E202B20333529202E752D636F6C6F722D62672C0D0A2E752D636F6C6F7273203E203A6E74682D6368696C642834356E202B20333529202E752D636F6C6F722D6261636B67726F756E64207B0D0A20206261636B67726F75';
wwv_flow_api.g_varchar2_table(1970) := '6E642D636F6C6F723A20233734613835363B0D0A7D0D0A2E752D636F6C6F7273203E203A6E74682D6368696C642834356E202B20333529202E752D636F6C6F722D7478742C0D0A2E752D636F6C6F7273203E203A6E74682D6368696C642834356E202B20';
wwv_flow_api.g_varchar2_table(1971) := '333529202E752D636F6C6F722D74657874207B0D0A2020636F6C6F723A20233734613835363B0D0A7D0D0A2E752D636F6C6F7273203E203A6E74682D6368696C642834356E202B20333529202E752D636F6C6F722D62642C0D0A2E752D636F6C6F727320';
wwv_flow_api.g_varchar2_table(1972) := '3E203A6E74682D6368696C642834356E202B20333529202E752D636F6C6F722D626F72646572207B0D0A2020626F726465722D636F6C6F723A20233734613835363B0D0A7D0D0A2E752D636F6C6F7273203E203A6E74682D6368696C642834356E202B20';
wwv_flow_api.g_varchar2_table(1973) := '333629202E752D636F6C6F72207B0D0A20206261636B67726F756E642D636F6C6F723A20236337633834623B0D0A2020636F6C6F723A20233236323630373B0D0A7D0D0A2E752D636F6C6F7273203E203A6E74682D6368696C642834356E202B20333629';
wwv_flow_api.g_varchar2_table(1974) := '202E752D636F6C6F722D62672C0D0A2E752D636F6C6F7273203E203A6E74682D6368696C642834356E202B20333629202E752D636F6C6F722D6261636B67726F756E64207B0D0A20206261636B67726F756E642D636F6C6F723A20236337633834623B0D';
wwv_flow_api.g_varchar2_table(1975) := '0A7D0D0A2E752D636F6C6F7273203E203A6E74682D6368696C642834356E202B20333629202E752D636F6C6F722D7478742C0D0A2E752D636F6C6F7273203E203A6E74682D6368696C642834356E202B20333629202E752D636F6C6F722D74657874207B';
wwv_flow_api.g_varchar2_table(1976) := '0D0A2020636F6C6F723A20236337633834623B0D0A7D0D0A2E752D636F6C6F7273203E203A6E74682D6368696C642834356E202B20333629202E752D636F6C6F722D62642C0D0A2E752D636F6C6F7273203E203A6E74682D6368696C642834356E202B20';
wwv_flow_api.g_varchar2_table(1977) := '333629202E752D636F6C6F722D626F72646572207B0D0A2020626F726465722D636F6C6F723A20236337633834623B0D0A7D0D0A2E752D636F6C6F7273203E203A6E74682D6368696C642834356E202B20333729202E752D636F6C6F72207B0D0A202062';
wwv_flow_api.g_varchar2_table(1978) := '61636B67726F756E642D636F6C6F723A20236532623934333B0D0A2020636F6C6F723A20233365326530313B0D0A7D0D0A2E752D636F6C6F7273203E203A6E74682D6368696C642834356E202B20333729202E752D636F6C6F722D62672C0D0A2E752D63';
wwv_flow_api.g_varchar2_table(1979) := '6F6C6F7273203E203A6E74682D6368696C642834356E202B20333729202E752D636F6C6F722D6261636B67726F756E64207B0D0A20206261636B67726F756E642D636F6C6F723A20236532623934333B0D0A7D0D0A2E752D636F6C6F7273203E203A6E74';
wwv_flow_api.g_varchar2_table(1980) := '682D6368696C642834356E202B20333729202E752D636F6C6F722D7478742C0D0A2E752D636F6C6F7273203E203A6E74682D6368696C642834356E202B20333729202E752D636F6C6F722D74657874207B0D0A2020636F6C6F723A20236532623934333B';
wwv_flow_api.g_varchar2_table(1981) := '0D0A7D0D0A2E752D636F6C6F7273203E203A6E74682D6368696C642834356E202B20333729202E752D636F6C6F722D62642C0D0A2E752D636F6C6F7273203E203A6E74682D6368696C642834356E202B20333729202E752D636F6C6F722D626F72646572';
wwv_flow_api.g_varchar2_table(1982) := '207B0D0A2020626F726465722D636F6C6F723A20236532623934333B0D0A7D0D0A2E752D636F6C6F7273203E203A6E74682D6368696C642834356E202B20333829202E752D636F6C6F72207B0D0A20206261636B67726F756E642D636F6C6F723A202364';
wwv_flow_api.g_varchar2_table(1983) := '35373433383B0D0A2020636F6C6F723A20236536653665363B0D0A7D0D0A2E752D636F6C6F7273203E203A6E74682D6368696C642834356E202B20333829202E752D636F6C6F722D62672C0D0A2E752D636F6C6F7273203E203A6E74682D6368696C6428';
wwv_flow_api.g_varchar2_table(1984) := '34356E202B20333829202E752D636F6C6F722D6261636B67726F756E64207B0D0A20206261636B67726F756E642D636F6C6F723A20236435373433383B0D0A7D0D0A2E752D636F6C6F7273203E203A6E74682D6368696C642834356E202B20333829202E';
wwv_flow_api.g_varchar2_table(1985) := '752D636F6C6F722D7478742C0D0A2E752D636F6C6F7273203E203A6E74682D6368696C642834356E202B20333829202E752D636F6C6F722D74657874207B0D0A2020636F6C6F723A20236435373433383B0D0A7D0D0A2E752D636F6C6F7273203E203A6E';
wwv_flow_api.g_varchar2_table(1986) := '74682D6368696C642834356E202B20333829202E752D636F6C6F722D62642C0D0A2E752D636F6C6F7273203E203A6E74682D6368696C642834356E202B20333829202E752D636F6C6F722D626F72646572207B0D0A2020626F726465722D636F6C6F723A';
wwv_flow_api.g_varchar2_table(1987) := '20236435373433383B0D0A7D0D0A2E752D636F6C6F7273203E203A6E74682D6368696C642834356E202B20333929202E752D636F6C6F72207B0D0A20206261636B67726F756E642D636F6C6F723A20236432353234633B0D0A2020636F6C6F723A202365';
wwv_flow_api.g_varchar2_table(1988) := '36653665363B0D0A7D0D0A2E752D636F6C6F7273203E203A6E74682D6368696C642834356E202B20333929202E752D636F6C6F722D62672C0D0A2E752D636F6C6F7273203E203A6E74682D6368696C642834356E202B20333929202E752D636F6C6F722D';
wwv_flow_api.g_varchar2_table(1989) := '6261636B67726F756E64207B0D0A20206261636B67726F756E642D636F6C6F723A20236432353234633B0D0A7D0D0A2E752D636F6C6F7273203E203A6E74682D6368696C642834356E202B20333929202E752D636F6C6F722D7478742C0D0A2E752D636F';
wwv_flow_api.g_varchar2_table(1990) := '6C6F7273203E203A6E74682D6368696C642834356E202B20333929202E752D636F6C6F722D74657874207B0D0A2020636F6C6F723A20236432353234633B0D0A7D0D0A2E752D636F6C6F7273203E203A6E74682D6368696C642834356E202B2033392920';
wwv_flow_api.g_varchar2_table(1991) := '2E752D636F6C6F722D62642C0D0A2E752D636F6C6F7273203E203A6E74682D6368696C642834356E202B20333929202E752D636F6C6F722D626F72646572207B0D0A2020626F726465722D636F6C6F723A20236432353234633B0D0A7D0D0A2E752D636F';
wwv_flow_api.g_varchar2_table(1992) := '6C6F7273203E203A6E74682D6368696C642834356E202B20343029202E752D636F6C6F72207B0D0A20206261636B67726F756E642D636F6C6F723A20236431353437613B0D0A2020636F6C6F723A20236536653665363B0D0A7D0D0A2E752D636F6C6F72';
wwv_flow_api.g_varchar2_table(1993) := '73203E203A6E74682D6368696C642834356E202B20343029202E752D636F6C6F722D62672C0D0A2E752D636F6C6F7273203E203A6E74682D6368696C642834356E202B20343029202E752D636F6C6F722D6261636B67726F756E64207B0D0A2020626163';
wwv_flow_api.g_varchar2_table(1994) := '6B67726F756E642D636F6C6F723A20236431353437613B0D0A7D0D0A2E752D636F6C6F7273203E203A6E74682D6368696C642834356E202B20343029202E752D636F6C6F722D7478742C0D0A2E752D636F6C6F7273203E203A6E74682D6368696C642834';
wwv_flow_api.g_varchar2_table(1995) := '356E202B20343029202E752D636F6C6F722D74657874207B0D0A2020636F6C6F723A20236431353437613B0D0A7D0D0A2E752D636F6C6F7273203E203A6E74682D6368696C642834356E202B20343029202E752D636F6C6F722D62642C0D0A2E752D636F';
wwv_flow_api.g_varchar2_table(1996) := '6C6F7273203E203A6E74682D6368696C642834356E202B20343029202E752D636F6C6F722D626F72646572207B0D0A2020626F726465722D636F6C6F723A20236431353437613B0D0A7D0D0A2E752D636F6C6F7273203E203A6E74682D6368696C642834';
wwv_flow_api.g_varchar2_table(1997) := '356E202B20343129202E752D636F6C6F72207B0D0A20206261636B67726F756E642D636F6C6F723A20236236346638643B0D0A2020636F6C6F723A20236536653665363B0D0A7D0D0A2E752D636F6C6F7273203E203A6E74682D6368696C642834356E20';
wwv_flow_api.g_varchar2_table(1998) := '2B20343129202E752D636F6C6F722D62672C0D0A2E752D636F6C6F7273203E203A6E74682D6368696C642834356E202B20343129202E752D636F6C6F722D6261636B67726F756E64207B0D0A20206261636B67726F756E642D636F6C6F723A2023623634';
wwv_flow_api.g_varchar2_table(1999) := '6638643B0D0A7D0D0A2E752D636F6C6F7273203E203A6E74682D6368696C642834356E202B20343129202E752D636F6C6F722D7478742C0D0A2E752D636F6C6F7273203E203A6E74682D6368696C642834356E202B20343129202E752D636F6C6F722D74';
wwv_flow_api.g_varchar2_table(2000) := '657874207B0D0A2020636F6C6F723A20236236346638643B0D0A7D0D0A2E752D636F6C6F7273203E203A6E74682D6368696C642834356E202B20343129202E752D636F6C6F722D62642C0D0A2E752D636F6C6F7273203E203A6E74682D6368696C642834';
wwv_flow_api.g_varchar2_table(2001) := '356E202B20343129202E752D636F6C6F722D626F72646572207B0D0A2020626F726465722D636F6C6F723A20236236346638643B0D0A7D0D0A2E752D636F6C6F7273203E203A6E74682D6368696C642834356E202B20343229202E752D636F6C6F72207B';
wwv_flow_api.g_varchar2_table(2002) := '0D0A20206261636B67726F756E642D636F6C6F723A20233738343638633B0D0A2020636F6C6F723A20236464643864663B0D0A7D0D0A2E752D636F6C6F7273203E203A6E74682D6368696C642834356E202B20343229202E752D636F6C6F722D62672C0D';
wwv_flow_api.g_varchar2_table(2003) := '0A2E752D636F6C6F7273203E203A6E74682D6368696C642834356E202B20343229202E752D636F6C6F722D6261636B67726F756E64207B0D0A20206261636B67726F756E642D636F6C6F723A20233738343638633B0D0A7D0D0A2E752D636F6C6F727320';
wwv_flow_api.g_varchar2_table(2004) := '3E203A6E74682D6368696C642834356E202B20343229202E752D636F6C6F722D7478742C0D0A2E752D636F6C6F7273203E203A6E74682D6368696C642834356E202B20343229202E752D636F6C6F722D74657874207B0D0A2020636F6C6F723A20233738';
wwv_flow_api.g_varchar2_table(2005) := '343638633B0D0A7D0D0A2E752D636F6C6F7273203E203A6E74682D6368696C642834356E202B20343229202E752D636F6C6F722D62642C0D0A2E752D636F6C6F7273203E203A6E74682D6368696C642834356E202B20343229202E752D636F6C6F722D62';
wwv_flow_api.g_varchar2_table(2006) := '6F72646572207B0D0A2020626F726465722D636F6C6F723A20233738343638633B0D0A7D0D0A2E752D636F6C6F7273203E203A6E74682D6368696C642834356E202B20343329202E752D636F6C6F72207B0D0A20206261636B67726F756E642D636F6C6F';
wwv_flow_api.g_varchar2_table(2007) := '723A20233531356539633B0D0A2020636F6C6F723A20236536653665363B0D0A7D0D0A2E752D636F6C6F7273203E203A6E74682D6368696C642834356E202B20343329202E752D636F6C6F722D62672C0D0A2E752D636F6C6F7273203E203A6E74682D63';
wwv_flow_api.g_varchar2_table(2008) := '68696C642834356E202B20343329202E752D636F6C6F722D6261636B67726F756E64207B0D0A20206261636B67726F756E642D636F6C6F723A20233531356539633B0D0A7D0D0A2E752D636F6C6F7273203E203A6E74682D6368696C642834356E202B20';
wwv_flow_api.g_varchar2_table(2009) := '343329202E752D636F6C6F722D7478742C0D0A2E752D636F6C6F7273203E203A6E74682D6368696C642834356E202B20343329202E752D636F6C6F722D74657874207B0D0A2020636F6C6F723A20233531356539633B0D0A7D0D0A2E752D636F6C6F7273';
wwv_flow_api.g_varchar2_table(2010) := '203E203A6E74682D6368696C642834356E202B20343329202E752D636F6C6F722D62642C0D0A2E752D636F6C6F7273203E203A6E74682D6368696C642834356E202B20343329202E752D636F6C6F722D626F72646572207B0D0A2020626F726465722D63';
wwv_flow_api.g_varchar2_table(2011) := '6F6C6F723A20233531356539633B0D0A7D0D0A2E752D636F6C6F7273203E203A6E74682D6368696C642834356E202B20343429202E752D636F6C6F72207B0D0A20206261636B67726F756E642D636F6C6F723A20233965613762313B0D0A2020636F6C6F';
wwv_flow_api.g_varchar2_table(2012) := '723A20233263333533643B0D0A7D0D0A2E752D636F6C6F7273203E203A6E74682D6368696C642834356E202B20343429202E752D636F6C6F722D62672C0D0A2E752D636F6C6F7273203E203A6E74682D6368696C642834356E202B20343429202E752D63';
wwv_flow_api.g_varchar2_table(2013) := '6F6C6F722D6261636B67726F756E64207B0D0A20206261636B67726F756E642D636F6C6F723A20233965613762313B0D0A7D0D0A2E752D636F6C6F7273203E203A6E74682D6368696C642834356E202B20343429202E752D636F6C6F722D7478742C0D0A';
wwv_flow_api.g_varchar2_table(2014) := '2E752D636F6C6F7273203E203A6E74682D6368696C642834356E202B20343429202E752D636F6C6F722D74657874207B0D0A2020636F6C6F723A20233965613762313B0D0A7D0D0A2E752D636F6C6F7273203E203A6E74682D6368696C642834356E202B';
wwv_flow_api.g_varchar2_table(2015) := '20343429202E752D636F6C6F722D62642C0D0A2E752D636F6C6F7273203E203A6E74682D6368696C642834356E202B20343429202E752D636F6C6F722D626F72646572207B0D0A2020626F726465722D636F6C6F723A20233965613762313B0D0A7D0D0A';
wwv_flow_api.g_varchar2_table(2016) := '2E752D636F6C6F7273203E203A6E74682D6368696C642834356E202B20343529202E752D636F6C6F72207B0D0A20206261636B67726F756E642D636F6C6F723A20233633373838393B0D0A2020636F6C6F723A20236536653665363B0D0A7D0D0A2E752D';
wwv_flow_api.g_varchar2_table(2017) := '636F6C6F7273203E203A6E74682D6368696C642834356E202B20343529202E752D636F6C6F722D62672C0D0A2E752D636F6C6F7273203E203A6E74682D6368696C642834356E202B20343529202E752D636F6C6F722D6261636B67726F756E64207B0D0A';
wwv_flow_api.g_varchar2_table(2018) := '20206261636B67726F756E642D636F6C6F723A20233633373838393B0D0A7D0D0A2E752D636F6C6F7273203E203A6E74682D6368696C642834356E202B20343529202E752D636F6C6F722D7478742C0D0A2E752D636F6C6F7273203E203A6E74682D6368';
wwv_flow_api.g_varchar2_table(2019) := '696C642834356E202B20343529202E752D636F6C6F722D74657874207B0D0A2020636F6C6F723A20233633373838393B0D0A7D0D0A2E752D636F6C6F7273203E203A6E74682D6368696C642834356E202B20343529202E752D636F6C6F722D62642C0D0A';
wwv_flow_api.g_varchar2_table(2020) := '2E752D636F6C6F7273203E203A6E74682D6368696C642834356E202B20343529202E752D636F6C6F722D626F72646572207B0D0A2020626F726465722D636F6C6F723A20233633373838393B0D0A7D0D0A0D0A2E752D636F6C6F722D31207B0D0A202062';
wwv_flow_api.g_varchar2_table(2021) := '61636B67726F756E642D636F6C6F723A20233330396664623B0D0A2020636F6C6F723A20236666666666663B0D0A7D0D0A2E752D636F6C6F722D312D62672C0D0A2E752D636F6C6F722D312D6261636B67726F756E64207B0D0A20206261636B67726F75';
wwv_flow_api.g_varchar2_table(2022) := '6E642D636F6C6F723A20233330396664623B0D0A7D0D0A2E752D636F6C6F722D312D7478742C0D0A2E752D636F6C6F722D312D74657874207B0D0A2020636F6C6F723A20233330396664623B0D0A7D0D0A2E752D636F6C6F722D312D62642C0D0A2E752D';
wwv_flow_api.g_varchar2_table(2023) := '636F6C6F722D312D626F72646572207B0D0A2020626F726465722D636F6C6F723A20233330396664623B0D0A7D0D0A2E752D636F6C6F722D32207B0D0A20206261636B67726F756E642D636F6C6F723A20233133623663663B0D0A2020636F6C6F723A20';
wwv_flow_api.g_varchar2_table(2024) := '236534663966643B0D0A7D0D0A2E752D636F6C6F722D322D62672C0D0A2E752D636F6C6F722D322D6261636B67726F756E64207B0D0A20206261636B67726F756E642D636F6C6F723A20233133623663663B0D0A7D0D0A2E752D636F6C6F722D322D7478';
wwv_flow_api.g_varchar2_table(2025) := '742C0D0A2E752D636F6C6F722D322D74657874207B0D0A2020636F6C6F723A20233133623663663B0D0A7D0D0A2E752D636F6C6F722D322D62642C0D0A2E752D636F6C6F722D322D626F72646572207B0D0A2020626F726465722D636F6C6F723A202331';
wwv_flow_api.g_varchar2_table(2026) := '33623663663B0D0A7D0D0A2E752D636F6C6F722D33207B0D0A20206261636B67726F756E642D636F6C6F723A20233265626662633B0D0A2020636F6C6F723A20236630666366623B0D0A7D0D0A2E752D636F6C6F722D332D62672C0D0A2E752D636F6C6F';
wwv_flow_api.g_varchar2_table(2027) := '722D332D6261636B67726F756E64207B0D0A20206261636B67726F756E642D636F6C6F723A20233265626662633B0D0A7D0D0A2E752D636F6C6F722D332D7478742C0D0A2E752D636F6C6F722D332D74657874207B0D0A2020636F6C6F723A2023326562';
wwv_flow_api.g_varchar2_table(2028) := '6662633B0D0A7D0D0A2E752D636F6C6F722D332D62642C0D0A2E752D636F6C6F722D332D626F72646572207B0D0A2020626F726465722D636F6C6F723A20233265626662633B0D0A7D0D0A2E752D636F6C6F722D34207B0D0A20206261636B67726F756E';
wwv_flow_api.g_varchar2_table(2029) := '642D636F6C6F723A20233363616638353B0D0A2020636F6C6F723A20236630666166363B0D0A7D0D0A2E752D636F6C6F722D342D62672C0D0A2E752D636F6C6F722D342D6261636B67726F756E64207B0D0A20206261636B67726F756E642D636F6C6F72';
wwv_flow_api.g_varchar2_table(2030) := '3A20233363616638353B0D0A7D0D0A2E752D636F6C6F722D342D7478742C0D0A2E752D636F6C6F722D342D74657874207B0D0A2020636F6C6F723A20233363616638353B0D0A7D0D0A2E752D636F6C6F722D342D62642C0D0A2E752D636F6C6F722D342D';
wwv_flow_api.g_varchar2_table(2031) := '626F72646572207B0D0A2020626F726465722D636F6C6F723A20233363616638353B0D0A7D0D0A2E752D636F6C6F722D35207B0D0A20206261636B67726F756E642D636F6C6F723A20233831626235663B0D0A2020636F6C6F723A20236666666666663B';
wwv_flow_api.g_varchar2_table(2032) := '0D0A7D0D0A2E752D636F6C6F722D352D62672C0D0A2E752D636F6C6F722D352D6261636B67726F756E64207B0D0A20206261636B67726F756E642D636F6C6F723A20233831626235663B0D0A7D0D0A2E752D636F6C6F722D352D7478742C0D0A2E752D63';
wwv_flow_api.g_varchar2_table(2033) := '6F6C6F722D352D74657874207B0D0A2020636F6C6F723A20233831626235663B0D0A7D0D0A2E752D636F6C6F722D352D62642C0D0A2E752D636F6C6F722D352D626F72646572207B0D0A2020626F726465722D636F6C6F723A20233831626235663B0D0A';
wwv_flow_api.g_varchar2_table(2034) := '7D0D0A2E752D636F6C6F722D36207B0D0A20206261636B67726F756E642D636F6C6F723A20236464646535333B0D0A2020636F6C6F723A20233261326130383B0D0A7D0D0A2E752D636F6C6F722D362D62672C0D0A2E752D636F6C6F722D362D6261636B';
wwv_flow_api.g_varchar2_table(2035) := '67726F756E64207B0D0A20206261636B67726F756E642D636F6C6F723A20236464646535333B0D0A7D0D0A2E752D636F6C6F722D362D7478742C0D0A2E752D636F6C6F722D362D74657874207B0D0A2020636F6C6F723A20236464646535333B0D0A7D0D';
wwv_flow_api.g_varchar2_table(2036) := '0A2E752D636F6C6F722D362D62642C0D0A2E752D636F6C6F722D362D626F72646572207B0D0A2020626F726465722D636F6C6F723A20236464646535333B0D0A7D0D0A2E752D636F6C6F722D37207B0D0A20206261636B67726F756E642D636F6C6F723A';
wwv_flow_api.g_varchar2_table(2037) := '20236662636534613B0D0A2020636F6C6F723A20233434333330323B0D0A7D0D0A2E752D636F6C6F722D372D62672C0D0A2E752D636F6C6F722D372D6261636B67726F756E64207B0D0A20206261636B67726F756E642D636F6C6F723A20236662636534';
wwv_flow_api.g_varchar2_table(2038) := '613B0D0A7D0D0A2E752D636F6C6F722D372D7478742C0D0A2E752D636F6C6F722D372D74657874207B0D0A2020636F6C6F723A20236662636534613B0D0A7D0D0A2E752D636F6C6F722D372D62642C0D0A2E752D636F6C6F722D372D626F72646572207B';
wwv_flow_api.g_varchar2_table(2039) := '0D0A2020626F726465722D636F6C6F723A20236662636534613B0D0A7D0D0A2E752D636F6C6F722D38207B0D0A20206261636B67726F756E642D636F6C6F723A20236564383133653B0D0A2020636F6C6F723A20236666666666663B0D0A7D0D0A2E752D';
wwv_flow_api.g_varchar2_table(2040) := '636F6C6F722D382D62672C0D0A2E752D636F6C6F722D382D6261636B67726F756E64207B0D0A20206261636B67726F756E642D636F6C6F723A20236564383133653B0D0A7D0D0A2E752D636F6C6F722D382D7478742C0D0A2E752D636F6C6F722D382D74';
wwv_flow_api.g_varchar2_table(2041) := '657874207B0D0A2020636F6C6F723A20236564383133653B0D0A7D0D0A2E752D636F6C6F722D382D62642C0D0A2E752D636F6C6F722D382D626F72646572207B0D0A2020626F726465722D636F6C6F723A20236564383133653B0D0A7D0D0A2E752D636F';
wwv_flow_api.g_varchar2_table(2042) := '6C6F722D39207B0D0A20206261636B67726F756E642D636F6C6F723A20236539356235343B0D0A2020636F6C6F723A20236666666666663B0D0A7D0D0A2E752D636F6C6F722D392D62672C0D0A2E752D636F6C6F722D392D6261636B67726F756E64207B';
wwv_flow_api.g_varchar2_table(2043) := '0D0A20206261636B67726F756E642D636F6C6F723A20236539356235343B0D0A7D0D0A2E752D636F6C6F722D392D7478742C0D0A2E752D636F6C6F722D392D74657874207B0D0A2020636F6C6F723A20236539356235343B0D0A7D0D0A2E752D636F6C6F';
wwv_flow_api.g_varchar2_table(2044) := '722D392D62642C0D0A2E752D636F6C6F722D392D626F72646572207B0D0A2020626F726465722D636F6C6F723A20236539356235343B0D0A7D0D0A2E752D636F6C6F722D3130207B0D0A20206261636B67726F756E642D636F6C6F723A20236538356438';
wwv_flow_api.g_varchar2_table(2045) := '383B0D0A2020636F6C6F723A20236666666666663B0D0A7D0D0A2E752D636F6C6F722D31302D62672C0D0A2E752D636F6C6F722D31302D6261636B67726F756E64207B0D0A20206261636B67726F756E642D636F6C6F723A20236538356438383B0D0A7D';
wwv_flow_api.g_varchar2_table(2046) := '0D0A2E752D636F6C6F722D31302D7478742C0D0A2E752D636F6C6F722D31302D74657874207B0D0A2020636F6C6F723A20236538356438383B0D0A7D0D0A2E752D636F6C6F722D31302D62642C0D0A2E752D636F6C6F722D31302D626F72646572207B0D';
wwv_flow_api.g_varchar2_table(2047) := '0A2020626F726465722D636F6C6F723A20236538356438383B0D0A7D0D0A2E752D636F6C6F722D3131207B0D0A20206261636B67726F756E642D636F6C6F723A20236361353839643B0D0A2020636F6C6F723A20236666666666663B0D0A7D0D0A2E752D';
wwv_flow_api.g_varchar2_table(2048) := '636F6C6F722D31312D62672C0D0A2E752D636F6C6F722D31312D6261636B67726F756E64207B0D0A20206261636B67726F756E642D636F6C6F723A20236361353839643B0D0A7D0D0A2E752D636F6C6F722D31312D7478742C0D0A2E752D636F6C6F722D';
wwv_flow_api.g_varchar2_table(2049) := '31312D74657874207B0D0A2020636F6C6F723A20236361353839643B0D0A7D0D0A2E752D636F6C6F722D31312D62642C0D0A2E752D636F6C6F722D31312D626F72646572207B0D0A2020626F726465722D636F6C6F723A20236361353839643B0D0A7D0D';
wwv_flow_api.g_varchar2_table(2050) := '0A2E752D636F6C6F722D3132207B0D0A20206261636B67726F756E642D636F6C6F723A20233835346539623B0D0A2020636F6C6F723A20236636663066383B0D0A7D0D0A2E752D636F6C6F722D31322D62672C0D0A2E752D636F6C6F722D31322D626163';
wwv_flow_api.g_varchar2_table(2051) := '6B67726F756E64207B0D0A20206261636B67726F756E642D636F6C6F723A20233835346539623B0D0A7D0D0A2E752D636F6C6F722D31322D7478742C0D0A2E752D636F6C6F722D31322D74657874207B0D0A2020636F6C6F723A20233835346539623B0D';
wwv_flow_api.g_varchar2_table(2052) := '0A7D0D0A2E752D636F6C6F722D31322D62642C0D0A2E752D636F6C6F722D31322D626F72646572207B0D0A2020626F726465722D636F6C6F723A20233835346539623B0D0A7D0D0A2E752D636F6C6F722D3133207B0D0A20206261636B67726F756E642D';
wwv_flow_api.g_varchar2_table(2053) := '636F6C6F723A20233561363861643B0D0A2020636F6C6F723A20236666666666663B0D0A7D0D0A2E752D636F6C6F722D31332D62672C0D0A2E752D636F6C6F722D31332D6261636B67726F756E64207B0D0A20206261636B67726F756E642D636F6C6F72';
wwv_flow_api.g_varchar2_table(2054) := '3A20233561363861643B0D0A7D0D0A2E752D636F6C6F722D31332D7478742C0D0A2E752D636F6C6F722D31332D74657874207B0D0A2020636F6C6F723A20233561363861643B0D0A7D0D0A2E752D636F6C6F722D31332D62642C0D0A2E752D636F6C6F72';
wwv_flow_api.g_varchar2_table(2055) := '2D31332D626F72646572207B0D0A2020626F726465722D636F6C6F723A20233561363861643B0D0A7D0D0A2E752D636F6C6F722D3134207B0D0A20206261636B67726F756E642D636F6C6F723A20236166626163353B0D0A2020636F6C6F723A20233331';
wwv_flow_api.g_varchar2_table(2056) := '336134343B0D0A7D0D0A2E752D636F6C6F722D31342D62672C0D0A2E752D636F6C6F722D31342D6261636B67726F756E64207B0D0A20206261636B67726F756E642D636F6C6F723A20236166626163353B0D0A7D0D0A2E752D636F6C6F722D31342D7478';
wwv_flow_api.g_varchar2_table(2057) := '742C0D0A2E752D636F6C6F722D31342D74657874207B0D0A2020636F6C6F723A20236166626163353B0D0A7D0D0A2E752D636F6C6F722D31342D62642C0D0A2E752D636F6C6F722D31342D626F72646572207B0D0A2020626F726465722D636F6C6F723A';
wwv_flow_api.g_varchar2_table(2058) := '20236166626163353B0D0A7D0D0A2E752D636F6C6F722D3135207B0D0A20206261636B67726F756E642D636F6C6F723A20233665383539383B0D0A2020636F6C6F723A20236666666666663B0D0A7D0D0A2E752D636F6C6F722D31352D62672C0D0A2E75';
wwv_flow_api.g_varchar2_table(2059) := '2D636F6C6F722D31352D6261636B67726F756E64207B0D0A20206261636B67726F756E642D636F6C6F723A20233665383539383B0D0A7D0D0A2E752D636F6C6F722D31352D7478742C0D0A2E752D636F6C6F722D31352D74657874207B0D0A2020636F6C';
wwv_flow_api.g_varchar2_table(2060) := '6F723A20233665383539383B0D0A7D0D0A2E752D636F6C6F722D31352D62642C0D0A2E752D636F6C6F722D31352D626F72646572207B0D0A2020626F726465722D636F6C6F723A20233665383539383B0D0A7D0D0A2E752D636F6C6F722D3136207B0D0A';
wwv_flow_api.g_varchar2_table(2061) := '20206261636B67726F756E642D636F6C6F723A20233539623265323B0D0A2020636F6C6F723A20236666666666663B0D0A7D0D0A2E752D636F6C6F722D31362D62672C0D0A2E752D636F6C6F722D31362D6261636B67726F756E64207B0D0A2020626163';
wwv_flow_api.g_varchar2_table(2062) := '6B67726F756E642D636F6C6F723A20233539623265323B0D0A7D0D0A2E752D636F6C6F722D31362D7478742C0D0A2E752D636F6C6F722D31362D74657874207B0D0A2020636F6C6F723A20233539623265323B0D0A7D0D0A2E752D636F6C6F722D31362D';
wwv_flow_api.g_varchar2_table(2063) := '62642C0D0A2E752D636F6C6F722D31362D626F72646572207B0D0A2020626F726465722D636F6C6F723A20233539623265323B0D0A7D0D0A2E752D636F6C6F722D3137207B0D0A20206261636B67726F756E642D636F6C6F723A20233432633564393B0D';
wwv_flow_api.g_varchar2_table(2064) := '0A2020636F6C6F723A20236561666166643B0D0A7D0D0A2E752D636F6C6F722D31372D62672C0D0A2E752D636F6C6F722D31372D6261636B67726F756E64207B0D0A20206261636B67726F756E642D636F6C6F723A20233432633564393B0D0A7D0D0A2E';
wwv_flow_api.g_varchar2_table(2065) := '752D636F6C6F722D31372D7478742C0D0A2E752D636F6C6F722D31372D74657874207B0D0A2020636F6C6F723A20233432633564393B0D0A7D0D0A2E752D636F6C6F722D31372D62642C0D0A2E752D636F6C6F722D31372D626F72646572207B0D0A2020';
wwv_flow_api.g_varchar2_table(2066) := '626F726465722D636F6C6F723A20233432633564393B0D0A7D0D0A2E752D636F6C6F722D3138207B0D0A20206261636B67726F756E642D636F6C6F723A20233538636363393B0D0A2020636F6C6F723A20236633666366633B0D0A7D0D0A2E752D636F6C';
wwv_flow_api.g_varchar2_table(2067) := '6F722D31382D62672C0D0A2E752D636F6C6F722D31382D6261636B67726F756E64207B0D0A20206261636B67726F756E642D636F6C6F723A20233538636363393B0D0A7D0D0A2E752D636F6C6F722D31382D7478742C0D0A2E752D636F6C6F722D31382D';
wwv_flow_api.g_varchar2_table(2068) := '74657874207B0D0A2020636F6C6F723A20233538636363393B0D0A7D0D0A2E752D636F6C6F722D31382D62642C0D0A2E752D636F6C6F722D31382D626F72646572207B0D0A2020626F726465722D636F6C6F723A20233538636363393B0D0A7D0D0A2E75';
wwv_flow_api.g_varchar2_table(2069) := '2D636F6C6F722D3139207B0D0A20206261636B67726F756E642D636F6C6F723A20233633626639643B0D0A2020636F6C6F723A20236633666266383B0D0A7D0D0A2E752D636F6C6F722D31392D62672C0D0A2E752D636F6C6F722D31392D6261636B6772';
wwv_flow_api.g_varchar2_table(2070) := '6F756E64207B0D0A20206261636B67726F756E642D636F6C6F723A20233633626639643B0D0A7D0D0A2E752D636F6C6F722D31392D7478742C0D0A2E752D636F6C6F722D31392D74657874207B0D0A2020636F6C6F723A20233633626639643B0D0A7D0D';
wwv_flow_api.g_varchar2_table(2071) := '0A2E752D636F6C6F722D31392D62642C0D0A2E752D636F6C6F722D31392D626F72646572207B0D0A2020626F726465722D636F6C6F723A20233633626639643B0D0A7D0D0A2E752D636F6C6F722D3230207B0D0A20206261636B67726F756E642D636F6C';
wwv_flow_api.g_varchar2_table(2072) := '6F723A20233961633937663B0D0A2020636F6C6F723A20236666666666663B0D0A7D0D0A2E752D636F6C6F722D32302D62672C0D0A2E752D636F6C6F722D32302D6261636B67726F756E64207B0D0A20206261636B67726F756E642D636F6C6F723A2023';
wwv_flow_api.g_varchar2_table(2073) := '3961633937663B0D0A7D0D0A2E752D636F6C6F722D32302D7478742C0D0A2E752D636F6C6F722D32302D74657874207B0D0A2020636F6C6F723A20233961633937663B0D0A7D0D0A2E752D636F6C6F722D32302D62642C0D0A2E752D636F6C6F722D3230';
wwv_flow_api.g_varchar2_table(2074) := '2D626F72646572207B0D0A2020626F726465722D636F6C6F723A20233961633937663B0D0A7D0D0A2E752D636F6C6F722D3231207B0D0A20206261636B67726F756E642D636F6C6F723A20236534653537353B0D0A2020636F6C6F723A20233534353533';
wwv_flow_api.g_varchar2_table(2075) := '393B0D0A7D0D0A2E752D636F6C6F722D32312D62672C0D0A2E752D636F6C6F722D32312D6261636B67726F756E64207B0D0A20206261636B67726F756E642D636F6C6F723A20236534653537353B0D0A7D0D0A2E752D636F6C6F722D32312D7478742C0D';
wwv_flow_api.g_varchar2_table(2076) := '0A2E752D636F6C6F722D32312D74657874207B0D0A2020636F6C6F723A20236534653537353B0D0A7D0D0A2E752D636F6C6F722D32312D62642C0D0A2E752D636F6C6F722D32312D626F72646572207B0D0A2020626F726465722D636F6C6F723A202365';
wwv_flow_api.g_varchar2_table(2077) := '34653537353B0D0A7D0D0A2E752D636F6C6F722D3232207B0D0A20206261636B67726F756E642D636F6C6F723A20236663643836653B0D0A2020636F6C6F723A20233661356333343B0D0A7D0D0A2E752D636F6C6F722D32322D62672C0D0A2E752D636F';
wwv_flow_api.g_varchar2_table(2078) := '6C6F722D32322D6261636B67726F756E64207B0D0A20206261636B67726F756E642D636F6C6F723A20236663643836653B0D0A7D0D0A2E752D636F6C6F722D32322D7478742C0D0A2E752D636F6C6F722D32322D74657874207B0D0A2020636F6C6F723A';
wwv_flow_api.g_varchar2_table(2079) := '20236663643836653B0D0A7D0D0A2E752D636F6C6F722D32322D62642C0D0A2E752D636F6C6F722D32322D626F72646572207B0D0A2020626F726465722D636F6C6F723A20236663643836653B0D0A7D0D0A2E752D636F6C6F722D3233207B0D0A202062';
wwv_flow_api.g_varchar2_table(2080) := '61636B67726F756E642D636F6C6F723A20236631396136353B0D0A2020636F6C6F723A20236666666666663B0D0A7D0D0A2E752D636F6C6F722D32332D62672C0D0A2E752D636F6C6F722D32332D6261636B67726F756E64207B0D0A20206261636B6772';
wwv_flow_api.g_varchar2_table(2081) := '6F756E642D636F6C6F723A20236631396136353B0D0A7D0D0A2E752D636F6C6F722D32332D7478742C0D0A2E752D636F6C6F722D32332D74657874207B0D0A2020636F6C6F723A20236631396136353B0D0A7D0D0A2E752D636F6C6F722D32332D62642C';
wwv_flow_api.g_varchar2_table(2082) := '0D0A2E752D636F6C6F722D32332D626F72646572207B0D0A2020626F726465722D636F6C6F723A20236631396136353B0D0A7D0D0A2E752D636F6C6F722D3234207B0D0A20206261636B67726F756E642D636F6C6F723A20236564376337363B0D0A2020';
wwv_flow_api.g_varchar2_table(2083) := '636F6C6F723A20236666666666663B0D0A7D0D0A2E752D636F6C6F722D32342D62672C0D0A2E752D636F6C6F722D32342D6261636B67726F756E64207B0D0A20206261636B67726F756E642D636F6C6F723A20236564376337363B0D0A7D0D0A2E752D63';
wwv_flow_api.g_varchar2_table(2084) := '6F6C6F722D32342D7478742C0D0A2E752D636F6C6F722D32342D74657874207B0D0A2020636F6C6F723A20236564376337363B0D0A7D0D0A2E752D636F6C6F722D32342D62642C0D0A2E752D636F6C6F722D32342D626F72646572207B0D0A2020626F72';
wwv_flow_api.g_varchar2_table(2085) := '6465722D636F6C6F723A20236564376337363B0D0A7D0D0A2E752D636F6C6F722D3235207B0D0A20206261636B67726F756E642D636F6C6F723A20236564376461303B0D0A2020636F6C6F723A20236666666666663B0D0A7D0D0A2E752D636F6C6F722D';
wwv_flow_api.g_varchar2_table(2086) := '32352D62672C0D0A2E752D636F6C6F722D32352D6261636B67726F756E64207B0D0A20206261636B67726F756E642D636F6C6F723A20236564376461303B0D0A7D0D0A2E752D636F6C6F722D32352D7478742C0D0A2E752D636F6C6F722D32352D746578';
wwv_flow_api.g_varchar2_table(2087) := '74207B0D0A2020636F6C6F723A20236564376461303B0D0A7D0D0A2E752D636F6C6F722D32352D62642C0D0A2E752D636F6C6F722D32352D626F72646572207B0D0A2020626F726465722D636F6C6F723A20236564376461303B0D0A7D0D0A2E752D636F';
wwv_flow_api.g_varchar2_table(2088) := '6C6F722D3236207B0D0A20206261636B67726F756E642D636F6C6F723A20236435373962313B0D0A2020636F6C6F723A20236666666666663B0D0A7D0D0A2E752D636F6C6F722D32362D62672C0D0A2E752D636F6C6F722D32362D6261636B67726F756E';
wwv_flow_api.g_varchar2_table(2089) := '64207B0D0A20206261636B67726F756E642D636F6C6F723A20236435373962313B0D0A7D0D0A2E752D636F6C6F722D32362D7478742C0D0A2E752D636F6C6F722D32362D74657874207B0D0A2020636F6C6F723A20236435373962313B0D0A7D0D0A2E75';
wwv_flow_api.g_varchar2_table(2090) := '2D636F6C6F722D32362D62642C0D0A2E752D636F6C6F722D32362D626F72646572207B0D0A2020626F726465722D636F6C6F723A20236435373962313B0D0A7D0D0A2E752D636F6C6F722D3237207B0D0A20206261636B67726F756E642D636F6C6F723A';
wwv_flow_api.g_varchar2_table(2091) := '20233964373161663B0D0A2020636F6C6F723A20236637663366393B0D0A7D0D0A2E752D636F6C6F722D32372D62672C0D0A2E752D636F6C6F722D32372D6261636B67726F756E64207B0D0A20206261636B67726F756E642D636F6C6F723A2023396437';
wwv_flow_api.g_varchar2_table(2092) := '3161663B0D0A7D0D0A2E752D636F6C6F722D32372D7478742C0D0A2E752D636F6C6F722D32372D74657874207B0D0A2020636F6C6F723A20233964373161663B0D0A7D0D0A2E752D636F6C6F722D32372D62642C0D0A2E752D636F6C6F722D32372D626F';
wwv_flow_api.g_varchar2_table(2093) := '72646572207B0D0A2020626F726465722D636F6C6F723A20233964373161663B0D0A7D0D0A2E752D636F6C6F722D3238207B0D0A20206261636B67726F756E642D636F6C6F723A20233762383662643B0D0A2020636F6C6F723A20236666666666663B0D';
wwv_flow_api.g_varchar2_table(2094) := '0A7D0D0A2E752D636F6C6F722D32382D62672C0D0A2E752D636F6C6F722D32382D6261636B67726F756E64207B0D0A20206261636B67726F756E642D636F6C6F723A20233762383662643B0D0A7D0D0A2E752D636F6C6F722D32382D7478742C0D0A2E75';
wwv_flow_api.g_varchar2_table(2095) := '2D636F6C6F722D32382D74657874207B0D0A2020636F6C6F723A20233762383662643B0D0A7D0D0A2E752D636F6C6F722D32382D62642C0D0A2E752D636F6C6F722D32382D626F72646572207B0D0A2020626F726465722D636F6C6F723A202337623836';
wwv_flow_api.g_varchar2_table(2096) := '62643B0D0A7D0D0A2E752D636F6C6F722D3239207B0D0A20206261636B67726F756E642D636F6C6F723A20236266633864313B0D0A2020636F6C6F723A20233561363236393B0D0A7D0D0A2E752D636F6C6F722D32392D62672C0D0A2E752D636F6C6F72';
wwv_flow_api.g_varchar2_table(2097) := '2D32392D6261636B67726F756E64207B0D0A20206261636B67726F756E642D636F6C6F723A20236266633864313B0D0A7D0D0A2E752D636F6C6F722D32392D7478742C0D0A2E752D636F6C6F722D32392D74657874207B0D0A2020636F6C6F723A202362';
wwv_flow_api.g_varchar2_table(2098) := '66633864313B0D0A7D0D0A2E752D636F6C6F722D32392D62642C0D0A2E752D636F6C6F722D32392D626F72646572207B0D0A2020626F726465722D636F6C6F723A20236266633864313B0D0A7D0D0A2E752D636F6C6F722D3330207B0D0A20206261636B';
wwv_flow_api.g_varchar2_table(2099) := '67726F756E642D636F6C6F723A20233862396461643B0D0A2020636F6C6F723A20236666666666663B0D0A7D0D0A2E752D636F6C6F722D33302D62672C0D0A2E752D636F6C6F722D33302D6261636B67726F756E64207B0D0A20206261636B67726F756E';
wwv_flow_api.g_varchar2_table(2100) := '642D636F6C6F723A20233862396461643B0D0A7D0D0A2E752D636F6C6F722D33302D7478742C0D0A2E752D636F6C6F722D33302D74657874207B0D0A2020636F6C6F723A20233862396461643B0D0A7D0D0A2E752D636F6C6F722D33302D62642C0D0A2E';
wwv_flow_api.g_varchar2_table(2101) := '752D636F6C6F722D33302D626F72646572207B0D0A2020626F726465722D636F6C6F723A20233862396461643B0D0A7D0D0A2E752D636F6C6F722D3331207B0D0A20206261636B67726F756E642D636F6C6F723A20233262386663353B0D0A2020636F6C';
wwv_flow_api.g_varchar2_table(2102) := '6F723A20236536653665363B0D0A7D0D0A2E752D636F6C6F722D33312D62672C0D0A2E752D636F6C6F722D33312D6261636B67726F756E64207B0D0A20206261636B67726F756E642D636F6C6F723A20233262386663353B0D0A7D0D0A2E752D636F6C6F';
wwv_flow_api.g_varchar2_table(2103) := '722D33312D7478742C0D0A2E752D636F6C6F722D33312D74657874207B0D0A2020636F6C6F723A20233262386663353B0D0A7D0D0A2E752D636F6C6F722D33312D62642C0D0A2E752D636F6C6F722D33312D626F72646572207B0D0A2020626F72646572';
wwv_flow_api.g_varchar2_table(2104) := '2D636F6C6F723A20233262386663353B0D0A7D0D0A2E752D636F6C6F722D3332207B0D0A20206261636B67726F756E642D636F6C6F723A20233131613462613B0D0A2020636F6C6F723A20236365653065333B0D0A7D0D0A2E752D636F6C6F722D33322D';
wwv_flow_api.g_varchar2_table(2105) := '62672C0D0A2E752D636F6C6F722D33322D6261636B67726F756E64207B0D0A20206261636B67726F756E642D636F6C6F723A20233131613462613B0D0A7D0D0A2E752D636F6C6F722D33322D7478742C0D0A2E752D636F6C6F722D33322D74657874207B';
wwv_flow_api.g_varchar2_table(2106) := '0D0A2020636F6C6F723A20233131613462613B0D0A7D0D0A2E752D636F6C6F722D33322D62642C0D0A2E752D636F6C6F722D33322D626F72646572207B0D0A2020626F726465722D636F6C6F723A20233131613462613B0D0A7D0D0A2E752D636F6C6F72';
wwv_flow_api.g_varchar2_table(2107) := '2D3333207B0D0A20206261636B67726F756E642D636F6C6F723A20233239616361393B0D0A2020636F6C6F723A20236438653265323B0D0A7D0D0A2E752D636F6C6F722D33332D62672C0D0A2E752D636F6C6F722D33332D6261636B67726F756E64207B';
wwv_flow_api.g_varchar2_table(2108) := '0D0A20206261636B67726F756E642D636F6C6F723A20233239616361393B0D0A7D0D0A2E752D636F6C6F722D33332D7478742C0D0A2E752D636F6C6F722D33332D74657874207B0D0A2020636F6C6F723A20233239616361393B0D0A7D0D0A2E752D636F';
wwv_flow_api.g_varchar2_table(2109) := '6C6F722D33332D62642C0D0A2E752D636F6C6F722D33332D626F72646572207B0D0A2020626F726465722D636F6C6F723A20233239616361393B0D0A7D0D0A2E752D636F6C6F722D3334207B0D0A20206261636B67726F756E642D636F6C6F723A202333';
wwv_flow_api.g_varchar2_table(2110) := '36396537383B0D0A2020636F6C6F723A20236438653164653B0D0A7D0D0A2E752D636F6C6F722D33342D62672C0D0A2E752D636F6C6F722D33342D6261636B67726F756E64207B0D0A20206261636B67726F756E642D636F6C6F723A2023333639653738';
wwv_flow_api.g_varchar2_table(2111) := '3B0D0A7D0D0A2E752D636F6C6F722D33342D7478742C0D0A2E752D636F6C6F722D33342D74657874207B0D0A2020636F6C6F723A20233336396537383B0D0A7D0D0A2E752D636F6C6F722D33342D62642C0D0A2E752D636F6C6F722D33342D626F726465';
wwv_flow_api.g_varchar2_table(2112) := '72207B0D0A2020626F726465722D636F6C6F723A20233336396537383B0D0A7D0D0A2E752D636F6C6F722D3335207B0D0A20206261636B67726F756E642D636F6C6F723A20233734613835363B0D0A2020636F6C6F723A20236536653665363B0D0A7D0D';
wwv_flow_api.g_varchar2_table(2113) := '0A2E752D636F6C6F722D33352D62672C0D0A2E752D636F6C6F722D33352D6261636B67726F756E64207B0D0A20206261636B67726F756E642D636F6C6F723A20233734613835363B0D0A7D0D0A2E752D636F6C6F722D33352D7478742C0D0A2E752D636F';
wwv_flow_api.g_varchar2_table(2114) := '6C6F722D33352D74657874207B0D0A2020636F6C6F723A20233734613835363B0D0A7D0D0A2E752D636F6C6F722D33352D62642C0D0A2E752D636F6C6F722D33352D626F72646572207B0D0A2020626F726465722D636F6C6F723A20233734613835363B';
wwv_flow_api.g_varchar2_table(2115) := '0D0A7D0D0A2E752D636F6C6F722D3336207B0D0A20206261636B67726F756E642D636F6C6F723A20236337633834623B0D0A2020636F6C6F723A20233236323630373B0D0A7D0D0A2E752D636F6C6F722D33362D62672C0D0A2E752D636F6C6F722D3336';
wwv_flow_api.g_varchar2_table(2116) := '2D6261636B67726F756E64207B0D0A20206261636B67726F756E642D636F6C6F723A20236337633834623B0D0A7D0D0A2E752D636F6C6F722D33362D7478742C0D0A2E752D636F6C6F722D33362D74657874207B0D0A2020636F6C6F723A202363376338';
wwv_flow_api.g_varchar2_table(2117) := '34623B0D0A7D0D0A2E752D636F6C6F722D33362D62642C0D0A2E752D636F6C6F722D33362D626F72646572207B0D0A2020626F726465722D636F6C6F723A20236337633834623B0D0A7D0D0A2E752D636F6C6F722D3337207B0D0A20206261636B67726F';
wwv_flow_api.g_varchar2_table(2118) := '756E642D636F6C6F723A20236532623934333B0D0A2020636F6C6F723A20233365326530313B0D0A7D0D0A2E752D636F6C6F722D33372D62672C0D0A2E752D636F6C6F722D33372D6261636B67726F756E64207B0D0A20206261636B67726F756E642D63';
wwv_flow_api.g_varchar2_table(2119) := '6F6C6F723A20236532623934333B0D0A7D0D0A2E752D636F6C6F722D33372D7478742C0D0A2E752D636F6C6F722D33372D74657874207B0D0A2020636F6C6F723A20236532623934333B0D0A7D0D0A2E752D636F6C6F722D33372D62642C0D0A2E752D63';
wwv_flow_api.g_varchar2_table(2120) := '6F6C6F722D33372D626F72646572207B0D0A2020626F726465722D636F6C6F723A20236532623934333B0D0A7D0D0A2E752D636F6C6F722D3338207B0D0A20206261636B67726F756E642D636F6C6F723A20236435373433383B0D0A2020636F6C6F723A';
wwv_flow_api.g_varchar2_table(2121) := '20236536653665363B0D0A7D0D0A2E752D636F6C6F722D33382D62672C0D0A2E752D636F6C6F722D33382D6261636B67726F756E64207B0D0A20206261636B67726F756E642D636F6C6F723A20236435373433383B0D0A7D0D0A2E752D636F6C6F722D33';
wwv_flow_api.g_varchar2_table(2122) := '382D7478742C0D0A2E752D636F6C6F722D33382D74657874207B0D0A2020636F6C6F723A20236435373433383B0D0A7D0D0A2E752D636F6C6F722D33382D62642C0D0A2E752D636F6C6F722D33382D626F72646572207B0D0A2020626F726465722D636F';
wwv_flow_api.g_varchar2_table(2123) := '6C6F723A20236435373433383B0D0A7D0D0A2E752D636F6C6F722D3339207B0D0A20206261636B67726F756E642D636F6C6F723A20236432353234633B0D0A2020636F6C6F723A20236536653665363B0D0A7D0D0A2E752D636F6C6F722D33392D62672C';
wwv_flow_api.g_varchar2_table(2124) := '0D0A2E752D636F6C6F722D33392D6261636B67726F756E64207B0D0A20206261636B67726F756E642D636F6C6F723A20236432353234633B0D0A7D0D0A2E752D636F6C6F722D33392D7478742C0D0A2E752D636F6C6F722D33392D74657874207B0D0A20';
wwv_flow_api.g_varchar2_table(2125) := '20636F6C6F723A20236432353234633B0D0A7D0D0A2E752D636F6C6F722D33392D62642C0D0A2E752D636F6C6F722D33392D626F72646572207B0D0A2020626F726465722D636F6C6F723A20236432353234633B0D0A7D0D0A2E752D636F6C6F722D3430';
wwv_flow_api.g_varchar2_table(2126) := '207B0D0A20206261636B67726F756E642D636F6C6F723A20236431353437613B0D0A2020636F6C6F723A20236536653665363B0D0A7D0D0A2E752D636F6C6F722D34302D62672C0D0A2E752D636F6C6F722D34302D6261636B67726F756E64207B0D0A20';
wwv_flow_api.g_varchar2_table(2127) := '206261636B67726F756E642D636F6C6F723A20236431353437613B0D0A7D0D0A2E752D636F6C6F722D34302D7478742C0D0A2E752D636F6C6F722D34302D74657874207B0D0A2020636F6C6F723A20236431353437613B0D0A7D0D0A2E752D636F6C6F72';
wwv_flow_api.g_varchar2_table(2128) := '2D34302D62642C0D0A2E752D636F6C6F722D34302D626F72646572207B0D0A2020626F726465722D636F6C6F723A20236431353437613B0D0A7D0D0A2E752D636F6C6F722D3431207B0D0A20206261636B67726F756E642D636F6C6F723A202362363466';
wwv_flow_api.g_varchar2_table(2129) := '38643B0D0A2020636F6C6F723A20236536653665363B0D0A7D0D0A2E752D636F6C6F722D34312D62672C0D0A2E752D636F6C6F722D34312D6261636B67726F756E64207B0D0A20206261636B67726F756E642D636F6C6F723A20236236346638643B0D0A';
wwv_flow_api.g_varchar2_table(2130) := '7D0D0A2E752D636F6C6F722D34312D7478742C0D0A2E752D636F6C6F722D34312D74657874207B0D0A2020636F6C6F723A20236236346638643B0D0A7D0D0A2E752D636F6C6F722D34312D62642C0D0A2E752D636F6C6F722D34312D626F72646572207B';
wwv_flow_api.g_varchar2_table(2131) := '0D0A2020626F726465722D636F6C6F723A20236236346638643B0D0A7D0D0A2E752D636F6C6F722D3432207B0D0A20206261636B67726F756E642D636F6C6F723A20233738343638633B0D0A2020636F6C6F723A20236464643864663B0D0A7D0D0A2E75';
wwv_flow_api.g_varchar2_table(2132) := '2D636F6C6F722D34322D62672C0D0A2E752D636F6C6F722D34322D6261636B67726F756E64207B0D0A20206261636B67726F756E642D636F6C6F723A20233738343638633B0D0A7D0D0A2E752D636F6C6F722D34322D7478742C0D0A2E752D636F6C6F72';
wwv_flow_api.g_varchar2_table(2133) := '2D34322D74657874207B0D0A2020636F6C6F723A20233738343638633B0D0A7D0D0A2E752D636F6C6F722D34322D62642C0D0A2E752D636F6C6F722D34322D626F72646572207B0D0A2020626F726465722D636F6C6F723A20233738343638633B0D0A7D';
wwv_flow_api.g_varchar2_table(2134) := '0D0A2E752D636F6C6F722D3433207B0D0A20206261636B67726F756E642D636F6C6F723A20233531356539633B0D0A2020636F6C6F723A20236536653665363B0D0A7D0D0A2E752D636F6C6F722D34332D62672C0D0A2E752D636F6C6F722D34332D6261';
wwv_flow_api.g_varchar2_table(2135) := '636B67726F756E64207B0D0A20206261636B67726F756E642D636F6C6F723A20233531356539633B0D0A7D0D0A2E752D636F6C6F722D34332D7478742C0D0A2E752D636F6C6F722D34332D74657874207B0D0A2020636F6C6F723A20233531356539633B';
wwv_flow_api.g_varchar2_table(2136) := '0D0A7D0D0A2E752D636F6C6F722D34332D62642C0D0A2E752D636F6C6F722D34332D626F72646572207B0D0A2020626F726465722D636F6C6F723A20233531356539633B0D0A7D0D0A2E752D636F6C6F722D3434207B0D0A20206261636B67726F756E64';
wwv_flow_api.g_varchar2_table(2137) := '2D636F6C6F723A20233965613762313B0D0A2020636F6C6F723A20233263333533643B0D0A7D0D0A2E752D636F6C6F722D34342D62672C0D0A2E752D636F6C6F722D34342D6261636B67726F756E64207B0D0A20206261636B67726F756E642D636F6C6F';
wwv_flow_api.g_varchar2_table(2138) := '723A20233965613762313B0D0A7D0D0A2E752D636F6C6F722D34342D7478742C0D0A2E752D636F6C6F722D34342D74657874207B0D0A2020636F6C6F723A20233965613762313B0D0A7D0D0A2E752D636F6C6F722D34342D62642C0D0A2E752D636F6C6F';
wwv_flow_api.g_varchar2_table(2139) := '722D34342D626F72646572207B0D0A2020626F726465722D636F6C6F723A20233965613762313B0D0A7D0D0A2E752D636F6C6F722D3435207B0D0A20206261636B67726F756E642D636F6C6F723A20233633373838393B0D0A2020636F6C6F723A202365';
wwv_flow_api.g_varchar2_table(2140) := '36653665363B0D0A7D0D0A2E752D636F6C6F722D34352D62672C0D0A2E752D636F6C6F722D34352D6261636B67726F756E64207B0D0A20206261636B67726F756E642D636F6C6F723A20233633373838393B0D0A7D0D0A2E752D636F6C6F722D34352D74';
wwv_flow_api.g_varchar2_table(2141) := '78742C0D0A2E752D636F6C6F722D34352D74657874207B0D0A2020636F6C6F723A20233633373838393B0D0A7D0D0A2E752D636F6C6F722D34352D62642C0D0A2E752D636F6C6F722D34352D626F72646572207B0D0A2020626F726465722D636F6C6F72';
wwv_flow_api.g_varchar2_table(2142) := '3A20233633373838393B0D0A7D0D0A0D0A2F2A200D0A202A204F7261636C65204170706C69636174696F6E204578707265737320352E30205468656D6520526F6C6C657220437573746F6D20435353200D0A202A0D0A202A2F0D0A0D0A2E742D48656164';
wwv_flow_api.g_varchar2_table(2143) := '65722D6C6F676F207B666C65782D67726F773A20756E7365743B7D0D0A2E742D4865616465722D6E6176426172207B666C65782D736872696E6B3A20756E7365743B20666C65782D67726F773A20317D0D0A2E612D4D656E754261722E612D4D656E7542';
wwv_flow_api.g_varchar2_table(2144) := '61722D2D6F766572666C6F77207B6865696768743A20343870783B7D0D0A2E612D4D656E754261722E612D4D656E754261722D2D6F766572666C6F77206C69207B6865696768743A20343870783B7D';
null;
end;
/
begin
wwv_flow_api.create_theme_file(
 p_id=>wwv_flow_api.id(17200977727550770)
,p_theme_id=>42
,p_file_name=>'60827359178418554.css'
,p_mime_type=>'text/css'
,p_file_charset=>'utf-8'
,p_file_content => wwv_flow_api.varchar2_to_blob(wwv_flow_api.g_varchar2_table)
);
wwv_flow_api.g_varchar2_table := wwv_flow_api.empty_varchar2_table;
wwv_flow_api.g_varchar2_table(1) := '2F2A200D0A202A20566974612053564E0D0A202A20202020284F7261636C65204170706C69636174696F6E2045787072657373205468656D65205374796C65290D0A202A200D0A202A2054686973204353532066696C65207761732067656E6572617465';
wwv_flow_api.g_varchar2_table(2) := '64207573696E6720746865204F7261636C65204170706C69636174696F6E204578707265737320352E30205468656D6520526F6C6C65722E200D0A202A200D0A202A2F0D0A0D0A2E742D50616765426F64792D2D6C6566744E6176202E742D426F64792D';
wwv_flow_api.g_varchar2_table(3) := '6E6176207B0D0A2020626F726465722D72696768743A2031707820736F6C6964207267626128302C20302C20302C20302E303735293B0D0A7D0D0A2E752D52544C202E742D50616765426F64792D2D6C6566744E6176202E742D426F64792D6E6176207B';
wwv_flow_api.g_varchar2_table(4) := '0D0A2020626F726465722D72696768742D77696474683A20303B0D0A2020626F726465722D6C6566743A2031707820736F6C6964207267626128302C20302C20302C20302E303735293B0D0A7D0D0A0D0A2E742D4156504C6973742D76616C7565207B0D';
wwv_flow_api.g_varchar2_table(5) := '0A2020636F6C6F723A20233636363636363B0D0A7D0D0A2E742D426F64792D696E666F202E742D4156504C6973742D76616C7565207B0D0A2020636F6C6F723A20233636363636363B0D0A7D0D0A2E742D526567696F6E202E742D4156504C6973742D76';
wwv_flow_api.g_varchar2_table(6) := '616C7565207B0D0A2020636F6C6F723A20233636363636363B0D0A7D0D0A2E742D4156504C6973742D6C6162656C207B0D0A2020636F6C6F723A20233464346434643B0D0A7D0D0A2E742D426F64792D696E666F202E742D4156504C6973742D6C616265';
wwv_flow_api.g_varchar2_table(7) := '6C207B0D0A2020636F6C6F723A20233464346434643B0D0A7D0D0A2E742D526567696F6E202E742D4156504C6973742D6C6162656C207B0D0A2020636F6C6F723A20233464346434643B0D0A7D0D0A0D0A2E742D416C6572742D2D77697A6172642C0D0A';
wwv_flow_api.g_varchar2_table(8) := '2E742D416C6572742D2D686F72697A6F6E74616C207B0D0A2020626F726465722D7261646975733A203270783B0D0A7D0D0A2E742D416C6572742D2D636F6C6F7242472E742D416C6572742D2D7761726E696E672C0D0A2E742D416C6572742D2D636F6C';
wwv_flow_api.g_varchar2_table(9) := '6F7242472E742D416C6572742D2D79656C6C6F77207B0D0A20206261636B67726F756E642D636F6C6F723A20236665663765303B0D0A7D0D0A2E742D416C6572742D2D636F6C6F7242472E742D416C6572742D2D7761726E696E672068322C0D0A2E742D';
wwv_flow_api.g_varchar2_table(10) := '416C6572742D2D636F6C6F7242472E742D416C6572742D2D79656C6C6F772068322C0D0A2E742D416C6572742D2D636F6C6F7242472E742D416C6572742D2D7761726E696E672068332C0D0A2E742D416C6572742D2D636F6C6F7242472E742D416C6572';
wwv_flow_api.g_varchar2_table(11) := '742D2D79656C6C6F77206833207B0D0A2020636F6C6F723A20233330333033303B0D0A7D0D0A2E742D416C6572742D2D636F6C6F7242472E742D416C6572742D2D7761726E696E67202E742D416C6572742D626F64792C0D0A2E742D416C6572742D2D63';
wwv_flow_api.g_varchar2_table(12) := '6F6C6F7242472E742D416C6572742D2D79656C6C6F77202E742D416C6572742D626F6479207B0D0A2020636F6C6F723A20233730373037303B0D0A7D0D0A2E742D416C6572742D2D636F6C6F7242472E742D416C6572742D2D73756363657373207B0D0A';
wwv_flow_api.g_varchar2_table(13) := '20206261636B67726F756E642D636F6C6F723A20236565666466333B0D0A7D0D0A2E742D416C6572742D2D636F6C6F7242472E742D416C6572742D2D737563636573732068322C0D0A2E742D416C6572742D2D636F6C6F7242472E742D416C6572742D2D';
wwv_flow_api.g_varchar2_table(14) := '73756363657373206833207B0D0A2020636F6C6F723A20233337333733373B0D0A7D0D0A2E742D416C6572742D2D636F6C6F7242472E742D416C6572742D2D73756363657373202E742D416C6572742D626F6479207B0D0A2020636F6C6F723A20233736';
wwv_flow_api.g_varchar2_table(15) := '373637363B0D0A7D0D0A2E742D416C6572742D2D636F6C6F7242472E742D416C6572742D2D64616E6765722C0D0A2E742D416C6572742D2D636F6C6F7242472E742D416C6572742D2D726564207B0D0A20206261636B67726F756E642D636F6C6F723A20';
wwv_flow_api.g_varchar2_table(16) := '236663656165613B0D0A7D0D0A2E742D416C6572742D2D636F6C6F7242472E742D416C6572742D2D64616E6765722068322C0D0A2E742D416C6572742D2D636F6C6F7242472E742D416C6572742D2D7265642068322C0D0A2E742D416C6572742D2D636F';
wwv_flow_api.g_varchar2_table(17) := '6C6F7242472E742D416C6572742D2D64616E6765722068332C0D0A2E742D416C6572742D2D636F6C6F7242472E742D416C6572742D2D726564206833207B0D0A2020636F6C6F723A20233334333433343B0D0A7D0D0A2E742D416C6572742D2D636F6C6F';
wwv_flow_api.g_varchar2_table(18) := '7242472E742D416C6572742D2D64616E676572202E742D416C6572742D626F64792C0D0A2E742D416C6572742D2D636F6C6F7242472E742D416C6572742D2D726564202E742D416C6572742D626F6479207B0D0A2020636F6C6F723A2023373437343734';
wwv_flow_api.g_varchar2_table(19) := '3B0D0A7D0D0A2E742D416C6572742D2D636F6C6F7242472E742D416C6572742D2D696E666F207B0D0A20206261636B67726F756E642D636F6C6F723A20236564663666663B0D0A7D0D0A2E742D416C6572742D2D636F6C6F7242472E742D416C6572742D';
wwv_flow_api.g_varchar2_table(20) := '2D696E666F2068322C0D0A2E742D416C6572742D2D636F6C6F7242472E742D416C6572742D2D696E666F206833207B0D0A2020636F6C6F723A20233337333733373B0D0A7D0D0A2E742D416C6572742D2D636F6C6F7242472E742D416C6572742D2D696E';
wwv_flow_api.g_varchar2_table(21) := '666F202E742D416C6572742D626F6479207B0D0A2020636F6C6F723A20233736373637363B0D0A7D0D0A0D0A2E742D416C6572742D2D7761726E696E67202E742D416C6572742D69636F6E2C0D0A2E742D416C6572742D2D79656C6C6F77202E742D416C';
wwv_flow_api.g_varchar2_table(22) := '6572742D69636F6E207B0D0A2020636F6C6F723A20236662636534613B0D0A7D0D0A0D0A2E742D416C6572742D2D73756363657373202E742D416C6572742D69636F6E207B0D0A2020636F6C6F723A20233030613032643B0D0A7D0D0A0D0A2E742D416C';
wwv_flow_api.g_varchar2_table(23) := '6572742D2D696E666F202E742D416C6572742D69636F6E207B0D0A2020636F6C6F723A20233035373263653B0D0A7D0D0A0D0A2E742D416C6572742D2D64616E676572202E742D416C6572742D69636F6E2C0D0A2E742D416C6572742D2D726564202E74';
wwv_flow_api.g_varchar2_table(24) := '2D416C6572742D69636F6E207B0D0A2020636F6C6F723A20236535333933353B0D0A7D0D0A2E742D416C6572742D2D77697A617264202E742D416C6572742D696E736574207B0D0A2020626F726465722D7261646975733A203270783B0D0A7D0D0A2E74';
wwv_flow_api.g_varchar2_table(25) := '2D416C6572742D2D686F72697A6F6E74616C2C0D0A2E742D416C6572742D2D77697A617264207B0D0A20206261636B67726F756E642D636F6C6F723A20236666666666663B0D0A2020636F6C6F723A20233430343034303B0D0A7D0D0A2E742D416C6572';
wwv_flow_api.g_varchar2_table(26) := '742D2D706167652E742D416C6572742D2D73756363657373207B0D0A20206261636B67726F756E642D636F6C6F723A207267626128302C203136302C2034352C20302E39293B0D0A7D0D0A2E742D416C6572742D2D706167652E742D416C6572742D2D73';
wwv_flow_api.g_varchar2_table(27) := '756363657373202E742D49636F6E2C0D0A2E742D416C6572742D2D706167652E742D416C6572742D2D73756363657373202E742D416C6572742D7469746C65207B0D0A2020636F6C6F723A20236666666666663B0D0A7D0D0A2E742D416C6572742D2D70';
wwv_flow_api.g_varchar2_table(28) := '616765202E742D427574746F6E2D2D636C6F7365416C657274207B0D0A2020636F6C6F723A207267626128302C20302C20302C20302E35293B0D0A7D0D0A0D0A2E742D42616467654C6973742D2D6461736820612E742D42616467654C6973742D777261';
wwv_flow_api.g_varchar2_table(29) := '703A686F766572207B0D0A2020626F782D736861646F773A2030202D38707820302030202365366536653620696E7365743B0D0A7D0D0A2E742D42616467654C6973742061207B0D0A2020636F6C6F723A20233733373337333B0D0A7D0D0A2E742D4261';
wwv_flow_api.g_varchar2_table(30) := '6467654C6973742D2D63697263756C6172202E742D42616467654C6973742D6974656D3A686F766572202E742D42616467654C6973742D76616C7565207B0D0A20206261636B67726F756E642D636F6C6F723A20236635663566353B0D0A7D0D0A2E742D';
wwv_flow_api.g_varchar2_table(31) := '42616467654C6973742D2D63697263756C6172202E742D42616467654C6973742D76616C7565207B0D0A2020636F6C6F723A20233733373337333B0D0A2020626F782D736861646F773A2030203020302031707820726762612836342C2036342C203634';
wwv_flow_api.g_varchar2_table(32) := '2C20302E312920696E7365743B0D0A20206261636B67726F756E642D636F6C6F723A20236666666666663B0D0A7D0D0A2E742D42616467654C6973742D2D63697263756C6172202E742D42616467654C6973742D76616C75652061207B0D0A2020626F78';
wwv_flow_api.g_varchar2_table(33) := '2D736861646F773A20302030203020317078202366386638663820696E7365743B0D0A2020636F6C6F723A20233134366562383B0D0A7D0D0A2E742D42616467654C6973742D2D63697263756C6172202E742D42616467654C6973742D76616C75652061';
wwv_flow_api.g_varchar2_table(34) := '3A686F766572207B0D0A2020626F782D736861646F773A20302030203020347078202366386638663820696E7365743B0D0A20206261636B67726F756E642D636F6C6F723A20236638663866383B0D0A2020636F6C6F723A20233339333933393B0D0A7D';
wwv_flow_api.g_varchar2_table(35) := '0D0A2E742D42616467654C6973742D2D63697263756C6172202E742D42616467654C6973742D76616C756520613A666F637573207B0D0A2020626F782D736861646F773A203020302030203270782072676261283234382C203234382C203234382C2030';
wwv_flow_api.g_varchar2_table(36) := '2E3235292C20302030203020317078202366386638663820696E7365743B0D0A7D0D0A2E742D42616467654C6973742D2D63697263756C6172202E742D42616467654C6973742D6C6162656C207B0D0A2020636F6C6F723A20233733373337333B0D0A7D';
wwv_flow_api.g_varchar2_table(37) := '0D0A2E742D42616467654C6973742D2D63697263756C617220612E742D42616467654C6973742D77726170202E742D42616467654C6973742D76616C7565207B0D0A2020626F726465722D636F6C6F723A20236638663866383B0D0A20207472616E7369';
wwv_flow_api.g_varchar2_table(38) := '74696F6E3A20626F782D736861646F7720302E31732C20636F6C6F7220302E31732C206261636B67726F756E642D636F6C6F7220302E33733B0D0A7D0D0A2E742D42616467654C6973742D2D63697263756C617220612E742D42616467654C6973742D77';
wwv_flow_api.g_varchar2_table(39) := '7261703A686F766572202E742D42616467654C6973742D76616C7565207B0D0A2020626F782D736861646F773A20302030203020347078202366386638663820696E7365743B0D0A20206261636B67726F756E642D636F6C6F723A20236638663866383B';
wwv_flow_api.g_varchar2_table(40) := '0D0A2020636F6C6F723A20234646463B0D0A7D0D0A2E742D42616467654C6973742D2D63697263756C61722E742D42616467654C6973742D2D636F6C6F726564424720612E742D42616467654C6973742D777261703A686F766572202E742D4261646765';
wwv_flow_api.g_varchar2_table(41) := '4C6973742D76616C7565207B0D0A2020626F782D736861646F773A20302030203020387078207267626128302C20302C20302C20302E312920696E7365743B0D0A7D0D0A0D0A2E742D42616467654C6973742D2D626F74746F6D426F72646572207B0D0A';
wwv_flow_api.g_varchar2_table(42) := '2020626F726465722D626F74746F6D2D636F6C6F723A20236666666666663B0D0A7D0D0A0D0A2E612D4261724368617274202E612D42617243686172742D6974656D3A686F766572207B0D0A20206261636B67726F756E642D636F6C6F723A2023663266';
wwv_flow_api.g_varchar2_table(43) := '3266323B0D0A7D0D0A2E742D426F6479202E612D4261724368617274202E612D42617243686172742D6974656D202E612D42617243686172742D76616C7565207B0D0A2020636F6C6F723A20233830383038303B0D0A7D0D0A2E742D426F64792D746974';
wwv_flow_api.g_varchar2_table(44) := '6C65202E612D4261724368617274202E612D42617243686172742D6974656D202E612D42617243686172742D76616C7565207B0D0A2020636F6C6F723A20233830383038303B0D0A7D0D0A2E742D426F64792D696E666F202E612D426172436861727420';
wwv_flow_api.g_varchar2_table(45) := '2E612D42617243686172742D6974656D202E612D42617243686172742D76616C7565207B0D0A2020636F6C6F723A20233830383038303B0D0A7D0D0A2E742D526567696F6E202E612D4261724368617274202E612D42617243686172742D6974656D202E';
wwv_flow_api.g_varchar2_table(46) := '612D42617243686172742D76616C75652C0D0A2E742D427574746F6E526567696F6E202E612D4261724368617274202E612D42617243686172742D6974656D202E612D42617243686172742D76616C7565207B0D0A2020636F6C6F723A20233830383038';
wwv_flow_api.g_varchar2_table(47) := '303B0D0A7D0D0A2E612D4261724368617274202E612D42617243686172742D6974656D20696D67207B0D0A2020626F726465722D7261646975733A203270783B0D0A7D0D0A2E612D4261724368617274202E612D42617243686172742D626172207B0D0A';
wwv_flow_api.g_varchar2_table(48) := '20206261636B67726F756E642D636F6C6F723A207267626128302C20302C20302C20302E303235293B0D0A7D0D0A2E612D42617243686172742D2D636C6173736963202E612D42617243686172742D6261722C0D0A2E612D42617243686172742D2D636C';
wwv_flow_api.g_varchar2_table(49) := '6173736963202E612D42617243686172742D66696C6C6564207B0D0A2020626F726465722D7261646975733A203170783B0D0A7D0D0A2E612D42617243686172742D2D636C6173736963202E612D42617243686172742D6974656D3A686F766572202E61';
wwv_flow_api.g_varchar2_table(50) := '2D42617243686172742D626172207B0D0A20206261636B67726F756E642D636F6C6F723A207267626128302C20302C20302C20302E3035293B0D0A7D0D0A2E612D42617243686172742D2D6D6F6465726E202E612D42617243686172742D6261722C0D0A';
wwv_flow_api.g_varchar2_table(51) := '2E612D42617243686172742D2D6D6F6465726E202E612D42617243686172742D66696C6C6564207B0D0A2020626F726465722D7261646975733A203170783B0D0A7D0D0A2E612D42617243686172742D2D6D6F6465726E202E612D42617243686172742D';
wwv_flow_api.g_varchar2_table(52) := '6974656D3A686F766572202E612D42617243686172742D626172207B0D0A20206261636B67726F756E642D636F6C6F723A207267626128302C20302C20302C20302E3035293B0D0A7D0D0A2E612D42617243686172742D66696C6C6564207B0D0A202062';
wwv_flow_api.g_varchar2_table(53) := '61636B67726F756E642D636F6C6F723A20236638663866383B0D0A7D0D0A0D0A626F6479207B0D0A20206261636B67726F756E643A20236666666666663B0D0A2020636F6C6F723A20233430343034303B0D0A7D0D0A61207B0D0A2020636F6C6F723A20';
wwv_flow_api.g_varchar2_table(54) := '233134366562383B0D0A7D0D0A2E742D426F64792D616374696F6E73207B0D0A20206261636B67726F756E642D636F6C6F723A20236662666266623B0D0A2020626F726465722D6C6566743A2031707820736F6C6964207267626128302C20302C20302C';
wwv_flow_api.g_varchar2_table(55) := '20302E303735293B0D0A7D0D0A2E742D426F64792D7469746C65207B0D0A20206261636B67726F756E642D636F6C6F723A2072676261283235352C203235352C203235352C20302E39293B0D0A2020636F6C6F723A20233430343034303B0D0A20202D77';
wwv_flow_api.g_varchar2_table(56) := '65626B69742D6261636B64726F702D66696C7465723A20736174757261746528313830252920626C757228387078293B0D0A7D0D0A2E75692D7769646765742D636F6E74656E74207B0D0A20206261636B67726F756E642D636F6C6F723A202366666666';
wwv_flow_api.g_varchar2_table(57) := '66663B0D0A7D0D0A2E742D426F6479202E75692D7769646765742D636F6E74656E74207B0D0A2020636F6C6F723A20233430343034303B0D0A7D0D0A2E742D426F64792D7469746C65202E75692D7769646765742D636F6E74656E74207B0D0A2020636F';
wwv_flow_api.g_varchar2_table(58) := '6C6F723A20233430343034303B0D0A7D0D0A2E742D426F64792D696E666F202E75692D7769646765742D636F6E74656E74207B0D0A2020636F6C6F723A20233430343034303B0D0A7D0D0A2E742D526567696F6E202E75692D7769646765742D636F6E74';
wwv_flow_api.g_varchar2_table(59) := '656E742C0D0A2E742D427574746F6E526567696F6E202E75692D7769646765742D636F6E74656E74207B0D0A2020636F6C6F723A20233430343034303B0D0A7D0D0A2E742D426F64792D73696465207B0D0A20206261636B67726F756E642D636F6C6F72';
wwv_flow_api.g_varchar2_table(60) := '3A20236666666666663B0D0A2020636F6C6F723A20233430343034303B0D0A7D0D0A2E617065782D7264732D636F6E7461696E6572207B0D0A20206261636B67726F756E642D636F6C6F723A207472616E73706172656E743B0D0A7D0D0A2E742D426F64';
wwv_flow_api.g_varchar2_table(61) := '792D696E666F202E617065782D7264732D636F6E7461696E6572207B0D0A20206261636B67726F756E642D636F6C6F723A20236666666666663B0D0A7D0D0A2E742D426F64792D696E666F202E617065782D7264732D636F6E7461696E65722E69732D73';
wwv_flow_api.g_varchar2_table(62) := '7475636B207B0D0A20206261636B67726F756E642D636F6C6F723A2072676261283235352C203235352C203235352C20302E3935293B0D0A20202D7765626B69742D6261636B64726F702D66696C7465723A20626C757228347078293B0D0A7D0D0A2E74';
wwv_flow_api.g_varchar2_table(63) := '2D426F64792D696E666F207B0D0A20206261636B67726F756E642D636F6C6F723A20236666666666663B0D0A7D0D0A2E742D426F64792D7469746C652E6A732D6869646542726561646372756D6273207B0D0A20206261636B67726F756E642D636F6C6F';
wwv_flow_api.g_varchar2_table(64) := '723A207267626128302C20302C20302C20302E3935293B0D0A7D0D0A2E742D426F64792D746F70427574746F6E207B0D0A2020626F726465722D7261646975733A20313030253B0D0A20206261636B67726F756E642D636F6C6F723A2023666666666666';
wwv_flow_api.g_varchar2_table(65) := '3B0D0A2020636F6C6F723A20236536653665363B0D0A7D0D0A2E742D426F64792D746F70427574746F6E3A666F637573207B0D0A2020626F782D736861646F773A20302030203020317078202366386638663820696E7365742C20302031707820327078';
wwv_flow_api.g_varchar2_table(66) := '207267626128302C20302C20302C20302E3135293B0D0A7D0D0A2E742D426F64792D746F70427574746F6E3A686F7665722C0D0A2E742D426F64792D746F70427574746F6E3A666F637573207B0D0A2020636F6C6F723A20236638663866383B0D0A7D0D';
wwv_flow_api.g_varchar2_table(67) := '0A2E742D426F64792D746F70427574746F6E3A616374697665207B0D0A20206261636B67726F756E642D636F6C6F723A20236666666666663B0D0A2020636F6C6F723A20236536653665363B0D0A7D0D0A0D0A2E742D4865616465722D6272616E64696E';
wwv_flow_api.g_varchar2_table(68) := '67207B0D0A20206865696768743A20343870783B0D0A7D0D0A0D0A2E617065782D736964652D6E6176202E742D426F64792D6E61762C0D0A2E617065782D736964652D6E6176202E742D426F64792D616374696F6E732C0D0A2E617065782D736964652D';
wwv_flow_api.g_varchar2_table(69) := '6E6176202E742D426F64792D7469746C65207B0D0A2020746F703A20343870783B0D0A7D0D0A406D65646961206F6E6C792073637265656E20616E6420286D696E2D77696474683A20363431707829207B0D0A20203A6E6F74282E752D52544C29202E61';
wwv_flow_api.g_varchar2_table(70) := '7065782D736964652D6E6176202E742D426F64792D7469746C65207B0D0A202020206C6566743A2032303070783B0D0A20207D0D0A20202E752D52544C202E617065782D736964652D6E6176202E742D426F64792D7469746C65207B0D0A202020207269';
wwv_flow_api.g_varchar2_table(71) := '6768743A2032303070783B0D0A20207D0D0A20203A6E6F74282E752D52544C29202E617065782D736964652D6E6176202E742D426F64792D7469746C65207B0D0A2020202072696768743A20303B0D0A20207D0D0A20202E752D52544C202E617065782D';
wwv_flow_api.g_varchar2_table(72) := '736964652D6E6176202E742D426F64792D7469746C65207B0D0A202020206C6566743A20303B0D0A20207D0D0A7D0D0A406D65646961206F6E6C792073637265656E20616E6420286D696E2D77696474683A20363431707829207B0D0A20203A6E6F7428';
wwv_flow_api.g_varchar2_table(73) := '2E752D52544C29202E617065782D736964652D6E6176202E742D426F64792D636F6E74656E74207B0D0A202020206D617267696E2D6C6566743A2032303070783B0D0A20207D0D0A20202E752D52544C202E617065782D736964652D6E6176202E742D42';
wwv_flow_api.g_varchar2_table(74) := '6F64792D636F6E74656E74207B0D0A202020206D617267696E2D72696768743A2032303070783B0D0A20207D0D0A7D0D0A3A6E6F74282E752D52544C29202E617065782D736964652D6E6176202E742D426F64792D6D61696E207B0D0A20206D61726769';
wwv_flow_api.g_varchar2_table(75) := '6E2D6C6566743A20303B0D0A7D0D0A2E752D52544C202E617065782D736964652D6E6176202E742D426F64792D6D61696E207B0D0A20206D617267696E2D72696768743A20303B0D0A7D0D0A0D0A2E617065782D746F702D6E6176202E742D426F64792D';
wwv_flow_api.g_varchar2_table(76) := '616374696F6E73207B0D0A2020746F703A20383870783B0D0A7D0D0A2E617065782D746F702D6E6176202E742D426F64792D7469746C65207B0D0A2020746F703A20383870783B0D0A7D0D0A406D65646961206F6E6C792073637265656E20616E642028';
wwv_flow_api.g_varchar2_table(77) := '6D61782D77696474683A20363430707829207B0D0A20202E617065782D746F702D6E61762E6A732D6D656E754E6176436F6C6C6170736564202E742D4865616465722D6E6176207B0D0A202020202D7765626B69742D7472616E73666F726D3A20747261';
wwv_flow_api.g_varchar2_table(78) := '6E736C61746559282D31303025293B0D0A202020202D6D732D7472616E73666F726D3A207472616E736C61746559282D31303025293B0D0A202020207472616E73666F726D3A207472616E736C61746559282D31303025293B0D0A20207D0D0A7D0D0A0D';
wwv_flow_api.g_varchar2_table(79) := '0A2E742D426F64792D6E6176207B0D0A202077696474683A2032303070783B0D0A7D0D0A0D0A2E742D426F64792D616374696F6E73207B0D0A202077696474683A2032303070783B0D0A7D0D0A3A6E6F74282E752D52544C29202E742D426F64792D6163';
wwv_flow_api.g_varchar2_table(80) := '74696F6E73202E742D427574746F6E2D2D686561646572207B0D0A20202D7765626B69742D7472616E73666F726D3A207472616E736C6174653364282D343070782C20302C2030293B0D0A20202D6D732D7472616E73666F726D3A207472616E736C6174';
wwv_flow_api.g_varchar2_table(81) := '65282D34307078293B0D0A20207472616E73666F726D3A207472616E736C6174653364282D343070782C20302C2030293B0D0A7D0D0A2E752D52544C202E742D426F64792D616374696F6E73202E742D427574746F6E2D2D686561646572207B0D0A2020';
wwv_flow_api.g_varchar2_table(82) := '2D7765626B69742D7472616E73666F726D3A207472616E736C617465336428343070782C20302C2030293B0D0A20202D6D732D7472616E73666F726D3A207472616E736C6174652834307078293B0D0A20207472616E73666F726D3A207472616E736C61';
wwv_flow_api.g_varchar2_table(83) := '7465336428343070782C20302C2030293B0D0A7D0D0A0D0A406D65646961206F6E6C792073637265656E20616E6420286D696E2D77696474683A20363431707829207B0D0A20202E742D426F64792D73696465207B0D0A2020202077696474683A203234';
wwv_flow_api.g_varchar2_table(84) := '3070783B0D0A20207D0D0A7D0D0A406D65646961206F6E6C792073637265656E20616E6420286D696E2D77696474683A20363431707829207B0D0A20203A6E6F74282E752D52544C29202E617065782D736964652D6E6176202E742D426F64792D736964';
wwv_flow_api.g_varchar2_table(85) := '65207B0D0A202020206C6566743A20343870783B0D0A20207D0D0A20202E752D52544C202E617065782D736964652D6E6176202E742D426F64792D73696465207B0D0A2020202072696768743A20343870783B0D0A20207D0D0A7D0D0A0D0A3A6E6F7428';
wwv_flow_api.g_varchar2_table(86) := '2E752D52544C29202E617065782D736964652D6E61762E6A732D6E6176457870616E646564202E742D426F64792D6D61696E207B0D0A20206D617267696E2D6C6566743A20343870783B0D0A7D0D0A2E752D52544C202E617065782D736964652D6E6176';
wwv_flow_api.g_varchar2_table(87) := '2E6A732D6E6176457870616E646564202E742D426F64792D6D61696E207B0D0A20206D617267696E2D72696768743A20343870783B0D0A7D0D0A3A6E6F74282E752D52544C29202E617065782D736964652D6E61762E6A732D6E6176457870616E646564';
wwv_flow_api.g_varchar2_table(88) := '202E742D426F64792D6D61696E207B0D0A20202D7765626B69742D7472616E73666F726D3A207472616E736C61746533642831353270782C20302C2030293B0D0A20202D6D732D7472616E73666F726D3A207472616E736C617465283135327078293B0D';
wwv_flow_api.g_varchar2_table(89) := '0A20207472616E73666F726D3A207472616E736C61746533642831353270782C20302C2030293B0D0A7D0D0A2E752D52544C202E617065782D736964652D6E61762E6A732D6E6176457870616E646564202E742D426F64792D6D61696E207B0D0A20202D';
wwv_flow_api.g_varchar2_table(90) := '7765626B69742D7472616E73666F726D3A207472616E736C6174653364282D31353270782C20302C2030293B0D0A20202D6D732D7472616E73666F726D3A207472616E736C617465282D3135327078293B0D0A20207472616E73666F726D3A207472616E';
wwv_flow_api.g_varchar2_table(91) := '736C6174653364282D31353270782C20302C2030293B0D0A7D0D0A406D65646961206F6E6C792073637265656E20616E6420286D61782D77696474683A20343830707829207B0D0A20203A6E6F74282E752D52544C29202E617065782D736964652D6E61';
wwv_flow_api.g_varchar2_table(92) := '762E6A732D6E6176457870616E646564202E742D426F64792D7469746C652C0D0A20203A6E6F74282E752D52544C29202E617065782D736964652D6E61762E6A732D6E6176457870616E646564202E742D426F64792D736964652C0D0A20203A6E6F7428';
wwv_flow_api.g_varchar2_table(93) := '2E752D52544C29202E617065782D736964652D6E61762E6A732D6E6176457870616E646564202E742D426F64792D636F6E74656E74207B0D0A202020206D617267696E2D6C6566743A20303B0D0A20207D0D0A20202E752D52544C202E617065782D7369';
wwv_flow_api.g_varchar2_table(94) := '64652D6E61762E6A732D6E6176457870616E646564202E742D426F64792D7469746C652C0D0A20202E752D52544C202E617065782D736964652D6E61762E6A732D6E6176457870616E646564202E742D426F64792D736964652C0D0A20202E752D52544C';
wwv_flow_api.g_varchar2_table(95) := '202E617065782D736964652D6E61762E6A732D6E6176457870616E646564202E742D426F64792D636F6E74656E74207B0D0A202020206D617267696E2D72696768743A20303B0D0A20207D0D0A20203A6E6F74282E752D52544C29202E617065782D7369';
wwv_flow_api.g_varchar2_table(96) := '64652D6E61762E6A732D6E6176457870616E646564202E742D426F64792D6D61696E207B0D0A202020206D617267696E2D6C6566743A20303B0D0A20207D0D0A20202E752D52544C202E617065782D736964652D6E61762E6A732D6E6176457870616E64';
wwv_flow_api.g_varchar2_table(97) := '6564202E742D426F64792D6D61696E207B0D0A202020206D617267696E2D72696768743A20303B0D0A20207D0D0A20203A6E6F74282E752D52544C29202E617065782D736964652D6E61762E6A732D6E6176457870616E646564202E742D426F64792D6D';
wwv_flow_api.g_varchar2_table(98) := '61696E207B0D0A202020202D7765626B69742D7472616E73666F726D3A207472616E736C61746533642832303070782C20302C2030293B0D0A202020202D6D732D7472616E73666F726D3A207472616E736C617465283230307078293B0D0A2020202074';
wwv_flow_api.g_varchar2_table(99) := '72616E73666F726D3A207472616E736C61746533642832303070782C20302C2030293B0D0A20207D0D0A20202E752D52544C202E617065782D736964652D6E61762E6A732D6E6176457870616E646564202E742D426F64792D6D61696E207B0D0A202020';
wwv_flow_api.g_varchar2_table(100) := '202D7765626B69742D7472616E73666F726D3A207472616E736C6174653364282D32303070782C20302C2030293B0D0A202020202D6D732D7472616E73666F726D3A207472616E736C617465282D3230307078293B0D0A202020207472616E73666F726D';
wwv_flow_api.g_varchar2_table(101) := '3A207472616E736C6174653364282D32303070782C20302C2030293B0D0A20207D0D0A7D0D0A406D65646961206F6E6C792073637265656E20616E6420286D696E2D77696474683A20363431707829207B0D0A20202E617065782D736964652D6E61762E';
wwv_flow_api.g_varchar2_table(102) := '6A732D6E6176457870616E6465642E742D50616765426F64792D2D686964654C656674202E742D426F64792D7469746C652C0D0A20202E617065782D736964652D6E61762E6A732D6E6176457870616E6465642E742D50616765426F64792D2D68696465';
wwv_flow_api.g_varchar2_table(103) := '4C656674202E742D426F64792D636F6E74656E742C0D0A20202E617065782D736964652D6E61762E6A732D6E6176457870616E6465642E742D50616765426F64792D2D686964654C656674202E742D426F64792D6D61696E207B0D0A202020207472616E';
wwv_flow_api.g_varchar2_table(104) := '73666F726D3A206E6F6E653B0D0A20207D0D0A20203A6E6F74282E752D52544C29202E617065782D736964652D6E61762E6A732D6E6176457870616E6465642E742D50616765426F64792D2D686964654C656674202E742D426F64792D7469746C65207B';
wwv_flow_api.g_varchar2_table(105) := '0D0A202020206C6566743A2032303070783B0D0A20207D0D0A20202E752D52544C202E617065782D736964652D6E61762E6A732D6E6176457870616E6465642E742D50616765426F64792D2D686964654C656674202E742D426F64792D7469746C65207B';
wwv_flow_api.g_varchar2_table(106) := '0D0A2020202072696768743A2032303070783B0D0A20207D0D0A20203A6E6F74282E752D52544C29202E617065782D736964652D6E61762E6A732D6E6176457870616E6465642E742D50616765426F64792D2D686964654C656674202E742D426F64792D';
wwv_flow_api.g_varchar2_table(107) := '7469746C65207B0D0A2020202072696768743A20303B0D0A20207D0D0A20202E752D52544C202E617065782D736964652D6E61762E6A732D6E6176457870616E6465642E742D50616765426F64792D2D686964654C656674202E742D426F64792D746974';
wwv_flow_api.g_varchar2_table(108) := '6C65207B0D0A202020206C6566743A20303B0D0A20207D0D0A20203A6E6F74282E752D52544C29202E617065782D736964652D6E61762E6A732D6E6176457870616E6465642E742D50616765426F64792D2D686964654C656674202E742D426F64792D63';
wwv_flow_api.g_varchar2_table(109) := '6F6E74656E74207B0D0A202020206D617267696E2D6C6566743A2031353270783B0D0A20207D0D0A20202E752D52544C202E617065782D736964652D6E61762E6A732D6E6176457870616E6465642E742D50616765426F64792D2D686964654C65667420';
wwv_flow_api.g_varchar2_table(110) := '2E742D426F64792D636F6E74656E74207B0D0A202020206D617267696E2D72696768743A2031353270783B0D0A20207D0D0A20203A6E6F74282E752D52544C29202E617065782D736964652D6E61762E6A732D6E6176457870616E6465642E742D506167';
wwv_flow_api.g_varchar2_table(111) := '65426F64792D2D686964654C656674202E742D426F64792D6D61696E207B0D0A202020206D617267696E2D6C6566743A20343870783B0D0A20207D0D0A20202E752D52544C202E617065782D736964652D6E61762E6A732D6E6176457870616E6465642E';
wwv_flow_api.g_varchar2_table(112) := '742D50616765426F64792D2D686964654C656674202E742D426F64792D6D61696E207B0D0A202020206D617267696E2D72696768743A20343870783B0D0A20207D0D0A20202E617065782D736964652D6E61762E6A732D6E6176457870616E646564202E';
wwv_flow_api.g_varchar2_table(113) := '742D426F64792D73696465207B0D0A202020202D7765626B69742D7472616E73666F726D3A207472616E736C61746533642832303070782C20302C2030293B0D0A202020202D6D732D7472616E73666F726D3A207472616E736C61746528323030707829';
wwv_flow_api.g_varchar2_table(114) := '3B0D0A202020207472616E73666F726D3A207472616E736C61746533642832303070782C20302C2030293B0D0A20207D0D0A20202E752D52544C202E617065782D736964652D6E61762E6A732D6E6176457870616E646564202E742D426F64792D736964';
wwv_flow_api.g_varchar2_table(115) := '65207B0D0A202020202D7765626B69742D7472616E73666F726D3A207472616E736C6174653364282D32303070782C20302C2030293B0D0A202020202D6D732D7472616E73666F726D3A207472616E736C617465282D3230307078293B0D0A2020202074';
wwv_flow_api.g_varchar2_table(116) := '72616E73666F726D3A207472616E736C6174653364282D32303070782C20302C2030293B0D0A20207D0D0A20202E617065782D736964652D6E61762E6A732D6E6176457870616E6465642E742D50616765426F64792D2D73686F774C656674202E742D42';
wwv_flow_api.g_varchar2_table(117) := '6F64792D6D61696E207B0D0A202020207472616E73666F726D3A206E6F6E653B0D0A20207D0D0A20203A6E6F74282E752D52544C29202E617065782D736964652D6E61762E6A732D6E6176457870616E6465642E742D50616765426F64792D2D73686F77';
wwv_flow_api.g_varchar2_table(118) := '4C656674202E742D426F64792D6D61696E207B0D0A202020206D617267696E2D6C6566743A20303B0D0A20207D0D0A20202E752D52544C202E617065782D736964652D6E61762E6A732D6E6176457870616E6465642E742D50616765426F64792D2D7368';
wwv_flow_api.g_varchar2_table(119) := '6F774C656674202E742D426F64792D6D61696E207B0D0A202020206D617267696E2D72696768743A20303B0D0A20207D0D0A20203A6E6F74282E752D52544C29202E617065782D736964652D6E61762E6A732D6E6176457870616E6465642E742D506167';
wwv_flow_api.g_varchar2_table(120) := '65426F64792D2D73686F774C656674202E742D426F64792D73696465207B0D0A202020206C6566743A20303B0D0A20207D0D0A20202E752D52544C202E617065782D736964652D6E61762E6A732D6E6176457870616E6465642E742D50616765426F6479';
wwv_flow_api.g_varchar2_table(121) := '2D2D73686F774C656674202E742D426F64792D73696465207B0D0A2020202072696768743A20303B0D0A20207D0D0A20203A6E6F74282E752D52544C29202E617065782D736964652D6E61762E6A732D6E6176457870616E6465642E742D50616765426F';
wwv_flow_api.g_varchar2_table(122) := '64792D2D73686F774C656674202E742D426F64792D636F6E74656E74207B0D0A202020206D617267696E2D6C6566743A2032383870783B0D0A20207D0D0A20202E752D52544C202E617065782D736964652D6E61762E6A732D6E6176457870616E646564';
wwv_flow_api.g_varchar2_table(123) := '2E742D50616765426F64792D2D73686F774C656674202E742D426F64792D636F6E74656E74207B0D0A202020206D617267696E2D72696768743A2032383870783B0D0A20207D0D0A20203A6E6F74282E752D52544C29202E617065782D736964652D6E61';
wwv_flow_api.g_varchar2_table(124) := '762E6A732D6E6176457870616E6465642E742D50616765426F64792D2D73686F774C656674202E742D426F64792D636F6E74656E74207B0D0A202020202D7765626B69742D7472616E73666F726D3A207472616E736C61746533642831353270782C2030';
wwv_flow_api.g_varchar2_table(125) := '2C2030293B0D0A202020202D6D732D7472616E73666F726D3A207472616E736C617465283135327078293B0D0A202020207472616E73666F726D3A207472616E736C61746533642831353270782C20302C2030293B0D0A20207D0D0A20202E752D52544C';
wwv_flow_api.g_varchar2_table(126) := '202E617065782D736964652D6E61762E6A732D6E6176457870616E6465642E742D50616765426F64792D2D73686F774C656674202E742D426F64792D636F6E74656E74207B0D0A202020202D7765626B69742D7472616E73666F726D3A207472616E736C';
wwv_flow_api.g_varchar2_table(127) := '6174653364282D31353270782C20302C2030293B0D0A202020202D6D732D7472616E73666F726D3A207472616E736C617465282D3135327078293B0D0A202020207472616E73666F726D3A207472616E736C6174653364282D31353270782C20302C2030';
wwv_flow_api.g_varchar2_table(128) := '293B0D0A20207D0D0A20203A6E6F74282E752D52544C29202E617065782D736964652D6E61762E6A732D6E6176457870616E6465642E742D50616765426F64792D2D73686F774C656674202E742D426F64792D7469746C65207B0D0A202020206C656674';
wwv_flow_api.g_varchar2_table(129) := '3A20303B0D0A20207D0D0A20202E752D52544C202E617065782D736964652D6E61762E6A732D6E6176457870616E6465642E742D50616765426F64792D2D73686F774C656674202E742D426F64792D7469746C65207B0D0A2020202072696768743A2030';
wwv_flow_api.g_varchar2_table(130) := '3B0D0A20207D0D0A20203A6E6F74282E752D52544C29202E617065782D736964652D6E61762E6A732D6E6176457870616E6465642E742D50616765426F64792D2D73686F774C656674202E742D426F64792D7469746C65207B0D0A202020202D7765626B';
wwv_flow_api.g_varchar2_table(131) := '69742D7472616E73666F726D3A207472616E736C61746533642832303070782C20302C2030293B0D0A202020202D6D732D7472616E73666F726D3A207472616E736C617465283230307078293B0D0A202020207472616E73666F726D3A207472616E736C';
wwv_flow_api.g_varchar2_table(132) := '61746533642832303070782C20302C2030293B0D0A20207D0D0A20202E752D52544C202E617065782D736964652D6E61762E6A732D6E6176457870616E6465642E742D50616765426F64792D2D73686F774C656674202E742D426F64792D7469746C6520';
wwv_flow_api.g_varchar2_table(133) := '7B0D0A202020202D7765626B69742D7472616E73666F726D3A207472616E736C6174653364282D32303070782C20302C2030293B0D0A202020202D6D732D7472616E73666F726D3A207472616E736C617465282D3230307078293B0D0A20202020747261';
wwv_flow_api.g_varchar2_table(134) := '6E73666F726D3A207472616E736C6174653364282D32303070782C20302C2030293B0D0A20207D0D0A7D0D0A406D65646961206F6E6C792073637265656E20616E6420286D696E2D77696474683A20393933707829207B0D0A20202E617065782D736964';
wwv_flow_api.g_varchar2_table(135) := '652D6E61762E6A732D6E6176457870616E6465642E742D50616765426F64792D2D73686F774C656674202E742D426F64792D6D61696E207B0D0A202020207472616E73666F726D3A206E6F6E653B0D0A20207D0D0A20203A6E6F74282E752D52544C2920';
wwv_flow_api.g_varchar2_table(136) := '2E617065782D736964652D6E61762E6A732D6E6176457870616E6465642E742D50616765426F64792D2D73686F774C656674202E742D426F64792D6D61696E207B0D0A202020206D617267696E2D6C6566743A20303B0D0A20207D0D0A20202E752D5254';
wwv_flow_api.g_varchar2_table(137) := '4C202E617065782D736964652D6E61762E6A732D6E6176457870616E6465642E742D50616765426F64792D2D73686F774C656674202E742D426F64792D6D61696E207B0D0A202020206D617267696E2D72696768743A20303B0D0A20207D0D0A20202E61';
wwv_flow_api.g_varchar2_table(138) := '7065782D736964652D6E61762E6A732D6E6176457870616E6465642E742D50616765426F64792D2D73686F774C656674202E742D426F64792D7469746C65207B0D0A202020207472616E73666F726D3A206E6F6E652021696D706F7274616E743B0D0A20';
wwv_flow_api.g_varchar2_table(139) := '207D0D0A20203A6E6F74282E752D52544C29202E617065782D736964652D6E61762E6A732D6E6176457870616E6465642E742D50616765426F64792D2D73686F774C656674202E742D426F64792D7469746C65207B0D0A202020206D617267696E2D6C65';
wwv_flow_api.g_varchar2_table(140) := '66743A2032303070783B0D0A20207D0D0A20202E752D52544C202E617065782D736964652D6E61762E6A732D6E6176457870616E6465642E742D50616765426F64792D2D73686F774C656674202E742D426F64792D7469746C65207B0D0A202020206D61';
wwv_flow_api.g_varchar2_table(141) := '7267696E2D72696768743A2032303070783B0D0A20207D0D0A20203A6E6F74282E752D52544C29202E617065782D736964652D6E61762E6A732D6E6176457870616E6465642E742D50616765426F64792D2D73686F774C656674202E742D426F64792D63';
wwv_flow_api.g_varchar2_table(142) := '6F6E74656E74207B0D0A202020206D617267696E2D6C6566743A2034343070783B0D0A20207D0D0A20202E752D52544C202E617065782D736964652D6E61762E6A732D6E6176457870616E6465642E742D50616765426F64792D2D73686F774C65667420';
wwv_flow_api.g_varchar2_table(143) := '2E742D426F64792D636F6E74656E74207B0D0A202020206D617267696E2D72696768743A2034343070783B0D0A20207D0D0A20203A6E6F74282E752D52544C29202E617065782D736964652D6E61762E6A732D6E6176457870616E6465642E742D506167';
wwv_flow_api.g_varchar2_table(144) := '65426F64792D2D73686F774C656674202E742D426F64792D636F6E74656E742C0D0A20202E752D52544C202E617065782D736964652D6E61762E6A732D6E6176457870616E6465642E742D50616765426F64792D2D73686F774C656674202E742D426F64';
wwv_flow_api.g_varchar2_table(145) := '792D636F6E74656E74207B0D0A202020207472616E73666F726D3A206E6F6E653B0D0A20207D0D0A7D0D0A0D0A2E617065782D736964652D6E61762E6A732D6E6176436F6C6C6170736564202E742D426F64792D6E61762C0D0A2E617065782D73696465';
wwv_flow_api.g_varchar2_table(146) := '2D6E61762E6A732D6E6176436F6C6C6170736564202E742D426F64792D6E6176202E742D547265654E6176207B0D0A202077696474683A20343870783B0D0A7D0D0A3A6E6F74282E752D52544C29202E617065782D736964652D6E61762E6A732D6E6176';
wwv_flow_api.g_varchar2_table(147) := '436F6C6C6170736564202E742D426F64792D636F6E74656E742C0D0A3A6E6F74282E752D52544C29202E617065782D736964652D6E61762E6A732D6E6176436F6C6C6170736564202E742D426F64792D7469746C652C0D0A3A6E6F74282E752D52544C29';
wwv_flow_api.g_varchar2_table(148) := '202E617065782D736964652D6E61762E6A732D6E6176436F6C6C6170736564202E742D426F64792D73696465207B0D0A20206D617267696E2D6C6566743A20343870783B0D0A7D0D0A2E752D52544C202E617065782D736964652D6E61762E6A732D6E61';
wwv_flow_api.g_varchar2_table(149) := '76436F6C6C6170736564202E742D426F64792D636F6E74656E742C0D0A2E752D52544C202E617065782D736964652D6E61762E6A732D6E6176436F6C6C6170736564202E742D426F64792D7469746C652C0D0A2E752D52544C202E617065782D73696465';
wwv_flow_api.g_varchar2_table(150) := '2D6E61762E6A732D6E6176436F6C6C6170736564202E742D426F64792D73696465207B0D0A20206D617267696E2D72696768743A20343870783B0D0A7D0D0A406D65646961206F6E6C792073637265656E20616E6420286D61782D77696474683A203438';
wwv_flow_api.g_varchar2_table(151) := '30707829207B0D0A20202E617065782D736964652D6E61762E6A732D6E6176436F6C6C6170736564202E742D426F64792D6E6176207B0D0A202020202D7765626B69742D7472616E73666F726D3A207472616E736C61746558282D34387078293B0D0A20';
wwv_flow_api.g_varchar2_table(152) := '2020202D6D732D7472616E73666F726D3A207472616E736C61746558282D34387078293B0D0A202020207472616E73666F726D3A207472616E736C61746558282D34387078293B0D0A20207D0D0A20202E752D52544C202E617065782D736964652D6E61';
wwv_flow_api.g_varchar2_table(153) := '762E6A732D6E6176436F6C6C6170736564202E742D426F64792D6E6176207B0D0A202020202D7765626B69742D7472616E73666F726D3A207472616E736C617465582834387078293B0D0A202020202D6D732D7472616E73666F726D3A207472616E736C';
wwv_flow_api.g_varchar2_table(154) := '617465582834387078293B0D0A202020207472616E73666F726D3A207472616E736C617465582834387078293B0D0A20207D0D0A20203A6E6F74282E752D52544C29202E617065782D736964652D6E61762E6A732D6E6176436F6C6C6170736564202E74';
wwv_flow_api.g_varchar2_table(155) := '2D426F64792D7469746C652C0D0A20203A6E6F74282E752D52544C29202E617065782D736964652D6E61762E6A732D6E6176436F6C6C6170736564202E742D426F64792D736964652C0D0A20203A6E6F74282E752D52544C29202E617065782D73696465';
wwv_flow_api.g_varchar2_table(156) := '2D6E61762E6A732D6E6176436F6C6C6170736564202E742D426F64792D636F6E74656E74207B0D0A202020206D617267696E2D6C6566743A20303B0D0A20207D0D0A20202E752D52544C202E617065782D736964652D6E61762E6A732D6E6176436F6C6C';
wwv_flow_api.g_varchar2_table(157) := '6170736564202E742D426F64792D7469746C652C0D0A20202E752D52544C202E617065782D736964652D6E61762E6A732D6E6176436F6C6C6170736564202E742D426F64792D736964652C0D0A20202E752D52544C202E617065782D736964652D6E6176';
wwv_flow_api.g_varchar2_table(158) := '2E6A732D6E6176436F6C6C6170736564202E742D426F64792D636F6E74656E74207B0D0A202020206D617267696E2D72696768743A20303B0D0A20207D0D0A7D0D0A406D65646961206F6E6C792073637265656E20616E6420286D61782D77696474683A';
wwv_flow_api.g_varchar2_table(159) := '20363430707829207B0D0A20203A6E6F74282E752D52544C29202E617065782D736964652D6E61762E6A732D6E6176436F6C6C61707365642E742D50616765426F64792E6A732D7269676874457870616E646564202E742D426F64792D6D61696E207B0D';
wwv_flow_api.g_varchar2_table(160) := '0A202020206D617267696E2D6C6566743A20303B0D0A20207D0D0A20202E752D52544C202E617065782D736964652D6E61762E6A732D6E6176436F6C6C61707365642E742D50616765426F64792E6A732D7269676874457870616E646564202E742D426F';
wwv_flow_api.g_varchar2_table(161) := '64792D6D61696E207B0D0A202020206D617267696E2D72696768743A20303B0D0A20207D0D0A7D0D0A406D65646961206F6E6C792073637265656E20616E6420286D696E2D77696474683A20363431707829207B0D0A20203A6E6F74282E752D52544C29';
wwv_flow_api.g_varchar2_table(162) := '202E617065782D736964652D6E61762E6A732D6E6176436F6C6C6170736564202E742D426F64792D7469746C65207B0D0A202020206D617267696E2D6C6566743A20303B0D0A20207D0D0A20202E752D52544C202E617065782D736964652D6E61762E6A';
wwv_flow_api.g_varchar2_table(163) := '732D6E6176436F6C6C6170736564202E742D426F64792D7469746C65207B0D0A202020206D617267696E2D72696768743A20303B0D0A20207D0D0A20203A6E6F74282E752D52544C29202E617065782D736964652D6E61762E6A732D6E6176436F6C6C61';
wwv_flow_api.g_varchar2_table(164) := '70736564202E742D426F64792D7469746C65207B0D0A202020206C6566743A20343870783B0D0A20207D0D0A20202E752D52544C202E617065782D736964652D6E61762E6A732D6E6176436F6C6C6170736564202E742D426F64792D7469746C65207B0D';
wwv_flow_api.g_varchar2_table(165) := '0A2020202072696768743A20343870783B0D0A20207D0D0A20203A6E6F74282E752D52544C29202E617065782D736964652D6E61762E6A732D6E6176436F6C6C61707365642E742D50616765426F64792D2D73686F774C656674202E742D426F64792D73';
wwv_flow_api.g_varchar2_table(166) := '696465207B0D0A202020206D617267696E2D6C6566743A20303B0D0A20207D0D0A20202E752D52544C202E617065782D736964652D6E61762E6A732D6E6176436F6C6C61707365642E742D50616765426F64792D2D73686F774C656674202E742D426F64';
wwv_flow_api.g_varchar2_table(167) := '792D73696465207B0D0A202020206D617267696E2D72696768743A20303B0D0A20207D0D0A20203A6E6F74282E752D52544C29202E617065782D736964652D6E61762E6A732D6E6176436F6C6C61707365642E742D50616765426F64792D2D73686F774C';
wwv_flow_api.g_varchar2_table(168) := '656674202E742D426F64792D636F6E74656E74207B0D0A202020206D617267696E2D6C6566743A2032383870783B0D0A20207D0D0A20202E752D52544C202E617065782D736964652D6E61762E6A732D6E6176436F6C6C61707365642E742D5061676542';
wwv_flow_api.g_varchar2_table(169) := '6F64792D2D73686F774C656674202E742D426F64792D636F6E74656E74207B0D0A202020206D617267696E2D72696768743A2032383870783B0D0A20207D0D0A7D0D0A406D65646961206F6E6C792073637265656E20616E6420286D696E2D7769647468';
wwv_flow_api.g_varchar2_table(170) := '3A20393933707829207B0D0A20203A6E6F74282E752D52544C29202E617065782D736964652D6E61762E6A732D6E6176436F6C6C6170736564202E742D426F64792D73696465207B0D0A202020206C6566743A20343870783B0D0A20207D0D0A20202E75';
wwv_flow_api.g_varchar2_table(171) := '2D52544C202E617065782D736964652D6E61762E6A732D6E6176436F6C6C6170736564202E742D426F64792D73696465207B0D0A2020202072696768743A20343870783B0D0A20207D0D0A7D0D0A0D0A2E742D50616765426F64792E6A732D7269676874';
wwv_flow_api.g_varchar2_table(172) := '457870616E646564202E742D426F64792D6D61696E207B0D0A20206D617267696E2D72696768743A20303B0D0A7D0D0A3A6E6F74282E752D52544C29202E742D50616765426F64792E6A732D7269676874457870616E646564202E742D426F64792D6D61';
wwv_flow_api.g_varchar2_table(173) := '696E2C0D0A3A6E6F74282E752D52544C29202E742D50616765426F64792E6A732D7269676874457870616E646564202E742D426F64792D6E6176207B0D0A20202D7765626B69742D7472616E73666F726D3A207472616E736C6174653364282D32303070';
wwv_flow_api.g_varchar2_table(174) := '782C20302C2030293B0D0A20202D6D732D7472616E73666F726D3A207472616E736C617465282D3230307078293B0D0A20207472616E73666F726D3A207472616E736C6174653364282D32303070782C20302C2030293B0D0A7D0D0A2E752D52544C202E';
wwv_flow_api.g_varchar2_table(175) := '742D50616765426F64792E6A732D7269676874457870616E646564202E742D426F64792D6D61696E2C0D0A2E752D52544C202E742D50616765426F64792E6A732D7269676874457870616E646564202E742D426F64792D6E6176207B0D0A20202D776562';
wwv_flow_api.g_varchar2_table(176) := '6B69742D7472616E73666F726D3A207472616E736C61746533642832303070782C20302C2030293B0D0A20202D6D732D7472616E73666F726D3A207472616E736C617465283230307078293B0D0A20207472616E73666F726D3A207472616E736C617465';
wwv_flow_api.g_varchar2_table(177) := '33642832303070782C20302C2030293B0D0A7D0D0A406D65646961206F6E6C792073637265656E20616E6420286D696E2D77696474683A20363431707829207B0D0A20202E742D50616765426F64792E6A732D7269676874457870616E6465642E742D50';
wwv_flow_api.g_varchar2_table(178) := '616765426F64792D2D686964654C656674202E742D426F64792D6D61696E2C0D0A20202E742D50616765426F64792E6A732D7269676874457870616E6465642E742D50616765426F64792D2D686964654C656674202E742D426F64792D6E6176207B0D0A';
wwv_flow_api.g_varchar2_table(179) := '202020207472616E73666F726D3A206E6F6E653B0D0A20207D0D0A20203A6E6F74282E752D52544C29202E742D50616765426F64792E6A732D7269676874457870616E6465642E742D50616765426F64792D2D686964654C656674202E742D426F64792D';
wwv_flow_api.g_varchar2_table(180) := '6D61696E207B0D0A202020206D617267696E2D72696768743A2032303070783B0D0A20207D0D0A20202E752D52544C202E742D50616765426F64792E6A732D7269676874457870616E6465642E742D50616765426F64792D2D686964654C656674202E74';
wwv_flow_api.g_varchar2_table(181) := '2D426F64792D6D61696E207B0D0A202020206D617267696E2D6C6566743A2032303070783B0D0A20207D0D0A20203A6E6F74282E752D52544C29202E742D50616765426F64792E6A732D7269676874457870616E6465642E742D50616765426F64792D2D';
wwv_flow_api.g_varchar2_table(182) := '686964654C656674202E742D426F64792D7469746C65207B0D0A2020202072696768743A2032303070783B0D0A20207D0D0A20202E752D52544C202E742D50616765426F64792E6A732D7269676874457870616E6465642E742D50616765426F64792D2D';
wwv_flow_api.g_varchar2_table(183) := '686964654C656674202E742D426F64792D7469746C65207B0D0A202020206C6566743A2032303070783B0D0A20207D0D0A20203A6E6F74282E752D52544C29202E742D50616765426F64792E6A732D7269676874457870616E6465642E742D5061676542';
wwv_flow_api.g_varchar2_table(184) := '6F64792D2D73686F774C656674202E742D426F64792D7469746C65207B0D0A2020202072696768743A20303B0D0A20207D0D0A20202E752D52544C202E742D50616765426F64792E6A732D7269676874457870616E6465642E742D50616765426F64792D';
wwv_flow_api.g_varchar2_table(185) := '2D73686F774C656674202E742D426F64792D7469746C65207B0D0A202020206C6566743A20303B0D0A20207D0D0A20203A6E6F74282E752D52544C29202E742D50616765426F64792E6A732D7269676874457870616E6465642E6A732D6E6176436F6C6C';
wwv_flow_api.g_varchar2_table(186) := '61707365642E742D50616765426F64792D2D73686F774C656674202E742D426F64792D73696465207B0D0A202020206D617267696E2D6C6566743A20303B0D0A20207D0D0A20202E752D52544C202E742D50616765426F64792E6A732D72696768744578';
wwv_flow_api.g_varchar2_table(187) := '70616E6465642E6A732D6E6176436F6C6C61707365642E742D50616765426F64792D2D73686F774C656674202E742D426F64792D73696465207B0D0A202020206D617267696E2D72696768743A20303B0D0A20207D0D0A20203A6E6F74282E752D52544C';
wwv_flow_api.g_varchar2_table(188) := '29202E742D50616765426F64792E6A732D7269676874457870616E6465642E6A732D6E6176436F6C6C61707365642E742D50616765426F64792D2D73686F774C656674202E742D426F64792D73696465207B0D0A202020206C6566743A20303B0D0A2020';
wwv_flow_api.g_varchar2_table(189) := '7D0D0A20202E752D52544C202E742D50616765426F64792E6A732D7269676874457870616E6465642E6A732D6E6176436F6C6C61707365642E742D50616765426F64792D2D73686F774C656674202E742D426F64792D73696465207B0D0A202020207269';
wwv_flow_api.g_varchar2_table(190) := '6768743A20303B0D0A20207D0D0A7D0D0A406D65646961206F6E6C792073637265656E20616E6420286D696E2D77696474683A20393933707829207B0D0A20203A6E6F74282E752D52544C29202E742D50616765426F64792E6A732D7269676874457870';
wwv_flow_api.g_varchar2_table(191) := '616E6465642E742D50616765426F64792D2D73686F774C656674202E742D426F64792D6D61696E207B0D0A202020206D617267696E2D72696768743A2032303070783B0D0A20207D0D0A20202E752D52544C202E742D50616765426F64792E6A732D7269';
wwv_flow_api.g_varchar2_table(192) := '676874457870616E6465642E742D50616765426F64792D2D73686F774C656674202E742D426F64792D6D61696E207B0D0A202020206D617267696E2D6C6566743A2032303070783B0D0A20207D0D0A20202E742D50616765426F64792E6A732D72696768';
wwv_flow_api.g_varchar2_table(193) := '74457870616E6465642E742D50616765426F64792D2D73686F774C656674202E742D426F64792D6D61696E2C0D0A20202E742D50616765426F64792E6A732D7269676874457870616E6465642E742D50616765426F64792D2D73686F774C656674202E74';
wwv_flow_api.g_varchar2_table(194) := '2D426F64792D6E6176207B0D0A202020207472616E73666F726D3A206E6F6E653B0D0A20207D0D0A20203A6E6F74282E752D52544C29202E742D50616765426F64792E6A732D7269676874457870616E6465642E742D50616765426F64792D2D73686F77';
wwv_flow_api.g_varchar2_table(195) := '4C656674202E742D426F64792D7469746C65207B0D0A2020202072696768743A2032303070783B0D0A20207D0D0A20202E752D52544C202E742D50616765426F64792E6A732D7269676874457870616E6465642E742D50616765426F64792D2D73686F77';
wwv_flow_api.g_varchar2_table(196) := '4C656674202E742D426F64792D7469746C65207B0D0A202020206C6566743A2032303070783B0D0A20207D0D0A20203A6E6F74282E752D52544C29202E742D50616765426F64792E6A732D7269676874457870616E6465642E6A732D6E6176436F6C6C61';
wwv_flow_api.g_varchar2_table(197) := '707365642E742D50616765426F64792D2D73686F774C656674202E742D426F64792D73696465207B0D0A202020206C6566743A20343870783B0D0A20207D0D0A20202E752D52544C202E742D50616765426F64792E6A732D7269676874457870616E6465';
wwv_flow_api.g_varchar2_table(198) := '642E6A732D6E6176436F6C6C61707365642E742D50616765426F64792D2D73686F774C656674202E742D426F64792D73696465207B0D0A2020202072696768743A20343870783B0D0A20207D0D0A7D0D0A406D65646961206F6E6C792073637265656E20';
wwv_flow_api.g_varchar2_table(199) := '616E6420286D61782D77696474683A20393932707829207B0D0A20202E742D50616765426F64792E6A732D7269676874457870616E6465642E742D50616765426F64792D2D73686F774C656674202E742D426F64792D6D61696E207B0D0A202020207472';
wwv_flow_api.g_varchar2_table(200) := '616E73666F726D3A206E6F6E653B0D0A20207D0D0A20203A6E6F74282E752D52544C29202E742D50616765426F64792E6A732D7269676874457870616E6465642E742D50616765426F64792D2D73686F774C656674202E742D426F64792D7469746C652C';
wwv_flow_api.g_varchar2_table(201) := '0D0A20203A6E6F74282E752D52544C29202E742D50616765426F64792E6A732D7269676874457870616E6465642E742D50616765426F64792D2D73686F774C656674202E742D426F64792D736964652C0D0A20203A6E6F74282E752D52544C29202E742D';
wwv_flow_api.g_varchar2_table(202) := '50616765426F64792E6A732D7269676874457870616E6465642E742D50616765426F64792D2D73686F774C656674202E742D426F64792D636F6E74656E74207B0D0A202020202D7765626B69742D7472616E73666F726D3A207472616E736C6174653364';
wwv_flow_api.g_varchar2_table(203) := '282D32303070782C20302C2030293B0D0A202020202D6D732D7472616E73666F726D3A207472616E736C617465282D3230307078293B0D0A202020207472616E73666F726D3A207472616E736C6174653364282D32303070782C20302C2030293B0D0A20';
wwv_flow_api.g_varchar2_table(204) := '207D0D0A20202E752D52544C202E742D50616765426F64792E6A732D7269676874457870616E6465642E742D50616765426F64792D2D73686F774C656674202E742D426F64792D7469746C652C0D0A20202E752D52544C202E742D50616765426F64792E';
wwv_flow_api.g_varchar2_table(205) := '6A732D7269676874457870616E6465642E742D50616765426F64792D2D73686F774C656674202E742D426F64792D736964652C0D0A20202E752D52544C202E742D50616765426F64792E6A732D7269676874457870616E6465642E742D50616765426F64';
wwv_flow_api.g_varchar2_table(206) := '792D2D73686F774C656674202E742D426F64792D636F6E74656E74207B0D0A202020202D7765626B69742D7472616E73666F726D3A207472616E736C61746533642832303070782C20302C2030293B0D0A202020202D6D732D7472616E73666F726D3A20';
wwv_flow_api.g_varchar2_table(207) := '7472616E736C617465283230307078293B0D0A202020207472616E73666F726D3A207472616E736C61746533642832303070782C20302C2030293B0D0A20207D0D0A20202E742D50616765426F64792E6A732D7269676874457870616E6465642E742D50';
wwv_flow_api.g_varchar2_table(208) := '616765426F64792D2D73686F774C656674202E742D426F64792D73696465207B0D0A202020206D617267696E2D6C6566743A20343870782021696D706F7274616E743B0D0A20207D0D0A20202E752D52544C202E742D50616765426F64792E6A732D7269';
wwv_flow_api.g_varchar2_table(209) := '676874457870616E6465642E742D50616765426F64792D2D73686F774C656674202E742D426F64792D73696465207B0D0A202020206D617267696E2D6C6566743A203070782021696D706F7274616E743B0D0A2020202072696768743A20343870782021';
wwv_flow_api.g_varchar2_table(210) := '696D706F7274616E743B0D0A20207D0D0A7D0D0A0D0A2E742D50616765426F64792E6A732D7269676874436F6C6C6170736564202E742D426F64792D6D61696E207B0D0A20206D617267696E2D72696768743A203070783B0D0A7D0D0A2E742D50616765';
wwv_flow_api.g_varchar2_table(211) := '426F64792E6A732D7269676874436F6C6C6170736564202E742D426F64792D7469746C65207B0D0A202072696768743A203070783B0D0A7D0D0A3A6E6F74282E752D52544C29202E742D50616765426F64792E6A732D7269676874436F6C6C6170736564';
wwv_flow_api.g_varchar2_table(212) := '202E742D426F64792D616374696F6E73207B0D0A20202D7765626B69742D7472616E73666F726D3A207472616E736C61746533642832303070782C20302C2030293B0D0A20202D6D732D7472616E73666F726D3A207472616E736C617465283230307078';
wwv_flow_api.g_varchar2_table(213) := '293B0D0A20207472616E73666F726D3A207472616E736C61746533642832303070782C20302C2030293B0D0A7D0D0A2E752D52544C202E742D50616765426F64792E6A732D7269676874436F6C6C6170736564202E742D426F64792D616374696F6E7320';
wwv_flow_api.g_varchar2_table(214) := '7B0D0A20202D7765626B69742D7472616E73666F726D3A207472616E736C6174653364282D32303070782C20302C2030293B0D0A20202D6D732D7472616E73666F726D3A207472616E736C617465282D3230307078293B0D0A20207472616E73666F726D';
wwv_flow_api.g_varchar2_table(215) := '3A207472616E736C6174653364282D32303070782C20302C2030293B0D0A7D0D0A0D0A406D65646961206F6E6C792073637265656E20616E6420286D696E2D77696474683A20363431707829207B0D0A20203A6E6F74282E752D52544C29202E742D5061';
wwv_flow_api.g_varchar2_table(216) := '6765426F64792D2D73686F774C656674202E742D426F64792D636F6E74656E74207B0D0A202020206D617267696E2D6C6566743A2032343070783B0D0A20207D0D0A20202E752D52544C202E742D50616765426F64792D2D73686F774C656674202E742D';
wwv_flow_api.g_varchar2_table(217) := '426F64792D636F6E74656E74207B0D0A202020206D617267696E2D72696768743A2032343070783B0D0A20207D0D0A7D0D0A0D0A2E742D426F64792D636F6E74656E74496E6E6572207B0D0A20206D617267696E3A2030206175746F3B0D0A20206D6178';
wwv_flow_api.g_varchar2_table(218) := '2D77696474683A20313030253B0D0A7D0D0A0D0A2E742D42726561646372756D622D6974656D3A6166746572207B0D0A2020636F6C6F723A20726762612836342C2036342C2036342C20302E3735293B0D0A7D0D0A2E742D42726561646372756D622D69';
wwv_flow_api.g_varchar2_table(219) := '74656D2C0D0A2E742D42726561646372756D622D6974656D2061207B0D0A2020636F6C6F723A20233733373337333B0D0A7D0D0A2E742D42726561646372756D622D6974656D20613A686F7665722C0D0A2E742D42726561646372756D622D6974656D20';
wwv_flow_api.g_varchar2_table(220) := '613A666F637573207B0D0A2020636F6C6F723A20233134366562383B0D0A2020746578742D6465636F726174696F6E3A20756E6465726C696E653B0D0A20206F75746C696E653A206E6F6E653B0D0A7D0D0A2E742D426F64792D7469746C652D73687269';
wwv_flow_api.g_varchar2_table(221) := '6E6B202E742D42726561646372756D62526567696F6E2D2D75736542726561646372756D625469746C65202E742D42726561646372756D622D6974656D2E69732D6163746976652C0D0A2E742D426F64792D7469746C652D736872696E6B202E742D4272';
wwv_flow_api.g_varchar2_table(222) := '6561646372756D62526567696F6E2D2D757365526567696F6E5469746C65202E742D42726561646372756D62526567696F6E2D7469746C6554657874207B0D0A2020636F6C6F723A20233430343034303B0D0A7D0D0A406D65646961206F6E6C79207363';
wwv_flow_api.g_varchar2_table(223) := '7265656E20616E6420286D61782D77696474683A20363430707829207B0D0A20202E742D42726561646372756D62526567696F6E2D2D757365526567696F6E5469746C65202E742D42726561646372756D62526567696F6E2D7469746C6554657874207B';
wwv_flow_api.g_varchar2_table(224) := '0D0A20202020636F6C6F723A20233430343034303B0D0A20207D0D0A7D0D0A2E742D42726561646372756D622D6974656D202E742D49636F6E3A686F766572207B0D0A2020636F6C6F723A20236638663866383B0D0A7D0D0A2E742D4272656164637275';
wwv_flow_api.g_varchar2_table(225) := '6D62526567696F6E2D2D75736542726561646372756D625469746C65202E742D42726561646372756D622D6974656D2E69732D6163746976652C0D0A2E742D42726561646372756D62526567696F6E2D7469746C6554657874207B0D0A2020636F6C6F72';
wwv_flow_api.g_varchar2_table(226) := '3A20233430343034303B0D0A7D0D0A0D0A2E742D427574746F6E2C0D0A2E612D427574746F6E207B0D0A2020626F726465723A206E6F6E653B0D0A2020746578742D736861646F773A206E6F6E653B0D0A2020626F726465722D7261646975733A203270';
wwv_flow_api.g_varchar2_table(227) := '783B0D0A20207472616E736974696F6E3A206261636B67726F756E642D636F6C6F7220302E327320656173652C20626F782D736861646F7720302E327320656173652C20636F6C6F7220302E327320656173653B0D0A7D0D0A2E742D427574746F6E202E';
wwv_flow_api.g_varchar2_table(228) := '742D49636F6E2C0D0A2E612D427574746F6E202E742D49636F6E207B0D0A20207472616E736974696F6E3A20696E68657269743B0D0A7D0D0A2E742D427574746F6E3A686F7665722C0D0A2E612D427574746F6E3A686F7665722C0D0A2E742D42757474';
wwv_flow_api.g_varchar2_table(229) := '6F6E3A666F6375732C0D0A2E612D427574746F6E3A666F637573207B0D0A20207A2D696E6465783A203130303B0D0A20206F75746C696E653A206E6F6E652021696D706F7274616E743B0D0A7D0D0A2E742D427574746F6E3A666F6375733A6265666F72';
wwv_flow_api.g_varchar2_table(230) := '652C0D0A2E612D427574746F6E3A666F6375733A6265666F72652C0D0A2E742D427574746F6E2E69732D6163746976653A666F6375733A6265666F72652C0D0A2E612D427574746F6E2E69732D6163746976653A666F6375733A6265666F7265207B0D0A';
wwv_flow_api.g_varchar2_table(231) := '2020626F782D736861646F773A20302030203020317078202366386638663820696E7365742021696D706F7274616E743B0D0A20206F7061636974793A20313B0D0A7D0D0A2E742D427574746F6E3A666F6375733A6163746976653A6265666F72652C0D';
wwv_flow_api.g_varchar2_table(232) := '0A2E612D427574746F6E3A666F6375733A6163746976653A6265666F72652C0D0A2E742D427574746F6E2E69732D6163746976653A666F6375733A6163746976653A6265666F72652C0D0A2E612D427574746F6E2E69732D6163746976653A666F637573';
wwv_flow_api.g_varchar2_table(233) := '3A6163746976653A6265666F7265207B0D0A20206F7061636974793A20303B0D0A7D0D0A2E742D427574746F6E3A6E6F74282E742D427574746F6E2D2D6C696E6B293A6E6F74282E742D427574746F6E2D2D686561646572293A6163746976652C0D0A2E';
wwv_flow_api.g_varchar2_table(234) := '742D427574746F6E3A6E6F74282E742D427574746F6E2D2D6C696E6B293A6E6F74282E742D427574746F6E2D2D686561646572292E69732D616374697665207B0D0A2020626F782D736861646F773A20302030203020317078207267626128302C20302C';
wwv_flow_api.g_varchar2_table(235) := '20302C20302E31352920696E7365742C20302032707820327078207267626128302C20302C20302C20302E312920696E7365742021696D706F7274616E743B0D0A7D0D0A0D0A2E742D466F726D2D6669656C64436F6E7461696E65722D2D726164696F42';
wwv_flow_api.g_varchar2_table(236) := '7574746F6E47726F7570207461626C652E726164696F2D67726F757020696E7075743A636865636B6564202B206C6162656C2C0D0A2E617065782D627574746F6E2D67726F7570207461626C652E726164696F2D67726F757020696E7075743A63686563';
wwv_flow_api.g_varchar2_table(237) := '6B6564202B206C6162656C207B0D0A20206261636B67726F756E642D636F6C6F723A207472616E73706172656E743B0D0A7D0D0A2E742D466F726D2D6669656C64436F6E7461696E65722D2D726164696F427574746F6E47726F7570207461626C652E72';
wwv_flow_api.g_varchar2_table(238) := '6164696F2D67726F7570206C6162656C2C0D0A2E617065782D627574746F6E2D67726F7570207461626C652E726164696F2D67726F7570206C6162656C207B0D0A20207472616E736974696F6E3A206261636B67726F756E642D636F6C6F7220302E3273';
wwv_flow_api.g_varchar2_table(239) := '20656173652C20626F782D736861646F7720302E327320656173652C20636F6C6F7220302E327320656173653B0D0A7D0D0A2E742D466F726D2D6669656C64436F6E7461696E65722D2D726164696F427574746F6E47726F7570207461626C652E726164';
wwv_flow_api.g_varchar2_table(240) := '696F2D67726F7570206C6162656C3A66697273742D6F662D747970652C0D0A2E617065782D627574746F6E2D67726F7570207461626C652E726164696F2D67726F7570206C6162656C3A66697273742D6F662D74797065207B0D0A2020626F726465722D';
wwv_flow_api.g_varchar2_table(241) := '7261646975733A2032707820302030203270783B0D0A7D0D0A2E742D466F726D2D6669656C64436F6E7461696E65722D2D726164696F427574746F6E47726F7570207461626C652E726164696F2D67726F7570206C6162656C3A6C6173742D6F662D7479';
wwv_flow_api.g_varchar2_table(242) := '70652C0D0A2E617065782D627574746F6E2D67726F7570207461626C652E726164696F2D67726F7570206C6162656C3A6C6173742D6F662D74797065207B0D0A2020626F726465722D7261646975733A2030203270782032707820303B0D0A7D0D0A2E74';
wwv_flow_api.g_varchar2_table(243) := '2D466F726D2D6669656C64436F6E7461696E65722D2D726164696F427574746F6E47726F7570207461626C652E726164696F2D67726F7570206C6162656C3A6F6E6C792D6F662D747970652C0D0A2E617065782D627574746F6E2D67726F757020746162';
wwv_flow_api.g_varchar2_table(244) := '6C652E726164696F2D67726F7570206C6162656C3A6F6E6C792D6F662D74797065207B0D0A2020626F726465722D7261646975733A203270783B0D0A7D0D0A0D0A2E612D427574746F6E3A6265666F72652C0D0A2E742D427574746F6E3A6265666F7265';
wwv_flow_api.g_varchar2_table(245) := '2C0D0A2E612D427574746F6E3A61667465722C0D0A2E742D427574746F6E3A6166746572207B0D0A2020636F6E74656E743A2027273B0D0A2020706F736974696F6E3A206162736F6C7574653B0D0A2020746F703A20303B0D0A20206C6566743A20303B';
wwv_flow_api.g_varchar2_table(246) := '0D0A202077696474683A20313030253B0D0A20206865696768743A20313030253B0D0A2020626F726465722D7261646975733A20696E68657269743B0D0A20206F7061636974793A20303B0D0A20207472616E736974696F6E3A202E327320656173653B';
wwv_flow_api.g_varchar2_table(247) := '0D0A7D0D0A2E612D427574746F6E3A6265666F72652C0D0A2E742D427574746F6E3A6265666F7265207B0D0A20207A2D696E6465783A20313B0D0A7D0D0A2E612D427574746F6E3A61667465722C0D0A2E742D427574746F6E3A6166746572207B0D0A20';
wwv_flow_api.g_varchar2_table(248) := '207A2D696E6465783A202D313B0D0A2020626F782D736861646F773A20302032707820317078207267626128302C20302C20302C20302E303735293B0D0A20207472616E73666F726D3A207472616E736C61746559282D327078293B0D0A7D0D0A2E612D';
wwv_flow_api.g_varchar2_table(249) := '427574746F6E3A666F6375733A61667465722C0D0A2E742D427574746F6E3A666F6375733A61667465722C0D0A2E612D427574746F6E3A6E6F74282E742D427574746F6E2D2D6C696E6B293A686F7665723A61667465722C0D0A2E742D427574746F6E3A';
wwv_flow_api.g_varchar2_table(250) := '6E6F74282E742D427574746F6E2D2D6C696E6B293A686F7665723A6166746572207B0D0A20206F7061636974793A20313B0D0A20207472616E73666F726D3A207472616E736C617465592830293B0D0A7D0D0A2E612D427574746F6E3A666F6375733A61';
wwv_flow_api.g_varchar2_table(251) := '63746976653A61667465722C0D0A2E742D427574746F6E3A666F6375733A6163746976653A6166746572207B0D0A20206F7061636974793A20303B0D0A20207472616E73666F726D3A207472616E736C61746559282D327078293B0D0A7D0D0A2E612D42';
wwv_flow_api.g_varchar2_table(252) := '7574746F6E3A666F6375733A61667465722C0D0A2E742D427574746F6E3A666F6375733A6166746572207B0D0A20207472616E73666F726D3A207472616E736C617465592830293B0D0A2020626F782D736861646F773A20302030203170782031707820';
wwv_flow_api.g_varchar2_table(253) := '72676261283234382C203234382C203234382C20302E3235293B0D0A7D0D0A0D0A2E742D466F726D2D6669656C64436F6E7461696E65722D2D726164696F427574746F6E47726F7570202E617065782D6974656D2D726164696F20696E707574202B206C';
wwv_flow_api.g_varchar2_table(254) := '6162656C2C0D0A2E617065782D627574746F6E2D67726F757020696E707574202B206C6162656C2C0D0A2E742D427574746F6E3A6E6F74282E742D427574746F6E2D2D73696D706C65292C0D0A2E612D427574746F6E207B0D0A2020636F6C6F723A2023';
wwv_flow_api.g_varchar2_table(255) := '3338333833383B0D0A20206261636B67726F756E642D636F6C6F723A20236638663866383B0D0A2020626F782D736861646F773A20302030203020317078207267626128302C20302C20302C20302E3132352920696E7365743B0D0A7D0D0A2E742D466F';
wwv_flow_api.g_varchar2_table(256) := '726D2D6669656C64436F6E7461696E65722D2D726164696F427574746F6E47726F7570202E617065782D6974656D2D726164696F20696E707574202B206C6162656C3A686F7665722C0D0A2E617065782D627574746F6E2D67726F757020696E70757420';
wwv_flow_api.g_varchar2_table(257) := '2B206C6162656C3A686F7665722C0D0A2E742D427574746F6E3A6E6F74282E742D427574746F6E2D2D73696D706C65293A686F7665722C0D0A2E612D427574746F6E3A686F766572207B0D0A20206261636B67726F756E642D636F6C6F723A2023666666';
wwv_flow_api.g_varchar2_table(258) := '6666663B0D0A2020626F782D736861646F773A20302030203020317078207267626128302C20302C20302C20302E31352920696E7365743B0D0A7D0D0A2E742D466F726D2D6669656C64436F6E7461696E65722D2D726164696F427574746F6E47726F75';
wwv_flow_api.g_varchar2_table(259) := '70202E617065782D6974656D2D726164696F20696E707574202B206C6162656C3A666F6375732C0D0A2E617065782D627574746F6E2D67726F757020696E707574202B206C6162656C3A666F6375732C0D0A2E742D427574746F6E3A6E6F74282E742D42';
wwv_flow_api.g_varchar2_table(260) := '7574746F6E2D2D73696D706C65293A666F6375732C0D0A2E612D427574746F6E3A666F637573207B0D0A20206261636B67726F756E642D636F6C6F723A20236666666666663B0D0A7D0D0A2E742D466F726D2D6669656C64436F6E7461696E65722D2D72';
wwv_flow_api.g_varchar2_table(261) := '6164696F427574746F6E47726F7570202E617065782D6974656D2D726164696F20696E707574202B206C6162656C2E69732D6163746976652C0D0A2E617065782D627574746F6E2D67726F757020696E707574202B206C6162656C2E69732D6163746976';
wwv_flow_api.g_varchar2_table(262) := '652C0D0A2E742D427574746F6E3A6E6F74282E742D427574746F6E2D2D73696D706C65292E69732D6163746976652C0D0A2E612D427574746F6E2E69732D6163746976652C0D0A2E742D466F726D2D6669656C64436F6E7461696E65722D2D726164696F';
wwv_flow_api.g_varchar2_table(263) := '427574746F6E47726F7570202E617065782D6974656D2D726164696F20696E707574202B206C6162656C3A6163746976652C0D0A2E617065782D627574746F6E2D67726F757020696E707574202B206C6162656C3A6163746976652C0D0A2E742D427574';
wwv_flow_api.g_varchar2_table(264) := '746F6E3A6E6F74282E742D427574746F6E2D2D73696D706C65293A6163746976652C0D0A2E612D427574746F6E3A616374697665207B0D0A20206261636B67726F756E642D636F6C6F723A20236465646564653B0D0A7D0D0A2E742D466F726D2D666965';
wwv_flow_api.g_varchar2_table(265) := '6C64436F6E7461696E65722D2D726164696F427574746F6E47726F7570202E617065782D6974656D2D726164696F20696E7075743A616374697665202B206C6162656C2C0D0A2E742D466F726D2D6669656C64436F6E7461696E65722D2D726164696F42';
wwv_flow_api.g_varchar2_table(266) := '7574746F6E47726F7570202E617065782D6974656D2D726164696F20696E7075743A666F637573202B206C6162656C2C0D0A2E617065782D627574746F6E2D67726F757020696E7075743A616374697665202B206C6162656C2C0D0A2E617065782D6275';
wwv_flow_api.g_varchar2_table(267) := '74746F6E2D67726F757020696E7075743A666F637573202B206C6162656C207B0D0A2020626F782D736861646F773A20302030203020317078202366386638663820696E7365742021696D706F7274616E743B0D0A20206F75746C696E653A206E6F6E65';
wwv_flow_api.g_varchar2_table(268) := '3B0D0A7D0D0A2E742D466F726D2D6669656C64436F6E7461696E65722D2D726164696F427574746F6E47726F7570202E617065782D6974656D2D726164696F20696E7075743A636865636B6564202B206C6162656C2C0D0A2E617065782D627574746F6E';
wwv_flow_api.g_varchar2_table(269) := '2D67726F757020696E7075743A636865636B6564202B206C6162656C207B0D0A20206261636B67726F756E642D636F6C6F723A20236465646564653B0D0A2020636F6C6F723A20233338333833383B0D0A2020626F782D736861646F773A203020302030';
wwv_flow_api.g_varchar2_table(270) := '20317078207267626128302C20302C20302C20302E31352920696E7365742C20302032707820327078207267626128302C20302C20302C20302E312920696E7365743B0D0A7D0D0A0D0A2E612D427574746F6E2D2D686F742C0D0A2E742D427574746F6E';
wwv_flow_api.g_varchar2_table(271) := '2D2D686F743A6E6F74282E742D427574746F6E2D2D73696D706C65292C0D0A626F6479202E75692D73746174652D64656661756C742E75692D627574746F6E2E75692D627574746F6E2D2D686F742C0D0A626F6479202E75692D73746174652D64656661';
wwv_flow_api.g_varchar2_table(272) := '756C742E75692D7072696F726974792D7072696D617279207B0D0A20206261636B67726F756E642D636F6C6F723A20236638663866383B0D0A2020636F6C6F723A20233166316631663B0D0A7D0D0A2E612D427574746F6E2D2D686F743A686F7665722C';
wwv_flow_api.g_varchar2_table(273) := '0D0A2E742D427574746F6E2D2D686F743A6E6F74282E742D427574746F6E2D2D73696D706C65293A686F7665722C0D0A626F6479202E75692D73746174652D64656661756C742E75692D627574746F6E2E75692D627574746F6E2D2D686F743A686F7665';
wwv_flow_api.g_varchar2_table(274) := '722C0D0A626F6479202E75692D73746174652D64656661756C742E75692D7072696F726974792D7072696D6172793A686F7665722C0D0A2E612D427574746F6E2D2D686F743A6E6F74283A616374697665293A666F6375732C0D0A2E742D427574746F6E';
wwv_flow_api.g_varchar2_table(275) := '2D2D686F743A6E6F74282E742D427574746F6E2D2D73696D706C65293A6E6F74283A616374697665293A666F6375732C0D0A626F6479202E75692D73746174652D64656661756C742E75692D627574746F6E2E75692D627574746F6E2D2D686F743A6E6F';
wwv_flow_api.g_varchar2_table(276) := '74283A616374697665293A666F6375732C0D0A626F6479202E75692D73746174652D64656661756C742E75692D7072696F726974792D7072696D6172793A6E6F74283A616374697665293A666F637573207B0D0A20206261636B67726F756E642D636F6C';
wwv_flow_api.g_varchar2_table(277) := '6F723A20236666666666663B0D0A7D0D0A2E612D427574746F6E2D2D686F743A6163746976652C0D0A2E742D427574746F6E2D2D686F743A6E6F74282E742D427574746F6E2D2D73696D706C65293A6163746976652C0D0A626F6479202E75692D737461';
wwv_flow_api.g_varchar2_table(278) := '74652D64656661756C742E75692D627574746F6E2E75692D627574746F6E2D2D686F743A6163746976652C0D0A626F6479202E75692D73746174652D64656661756C742E75692D7072696F726974792D7072696D6172793A6163746976652C0D0A2E612D';
wwv_flow_api.g_varchar2_table(279) := '427574746F6E2D2D686F742E69732D6163746976652C0D0A2E742D427574746F6E2D2D686F743A6E6F74282E742D427574746F6E2D2D73696D706C65292E69732D6163746976652C0D0A626F6479202E75692D73746174652D64656661756C742E75692D';
wwv_flow_api.g_varchar2_table(280) := '627574746F6E2E75692D627574746F6E2D2D686F742E69732D6163746976652C0D0A626F6479202E75692D73746174652D64656661756C742E75692D7072696F726974792D7072696D6172792E69732D616374697665207B0D0A20206261636B67726F75';
wwv_flow_api.g_varchar2_table(281) := '6E642D636F6C6F723A20236562656265623B0D0A7D0D0A0D0A2E742D427574746F6E2D2D7761726E696E673A6E6F74282E742D427574746F6E2D2D73696D706C65293A6E6F74282E742D427574746F6E2D2D686F7429207B0D0A2020636F6C6F723A2023';
wwv_flow_api.g_varchar2_table(282) := '3434333330323B0D0A7D0D0A2E742D427574746F6E2D2D7761726E696E673A6E6F74282E742D427574746F6E2D2D73696D706C65293A6E6F74282E742D427574746F6E2D2D686F74293A686F7665722C0D0A2E742D427574746F6E2D2D7761726E696E67';
wwv_flow_api.g_varchar2_table(283) := '3A6E6F74282E742D427574746F6E2D2D73696D706C65293A6E6F74282E742D427574746F6E2D2D686F74293A6E6F74283A616374697665293A666F637573207B0D0A20206261636B67726F756E642D636F6C6F723A20236663646337633B0D0A7D0D0A2E';
wwv_flow_api.g_varchar2_table(284) := '742D427574746F6E2D2D7761726E696E673A6E6F74282E742D427574746F6E2D2D73696D706C65293A6E6F74282E742D427574746F6E2D2D686F74292C0D0A2E742D427574746F6E2D2D7761726E696E673A6E6F74282E742D427574746F6E2D2D73696D';
wwv_flow_api.g_varchar2_table(285) := '706C65293A6E6F74282E742D427574746F6E2D2D686F74293A6163746976652C0D0A2E742D427574746F6E2D2D7761726E696E673A6E6F74282E742D427574746F6E2D2D73696D706C65293A6E6F74282E742D427574746F6E2D2D686F74292E69732D61';
wwv_flow_api.g_varchar2_table(286) := '6374697665207B0D0A20206261636B67726F756E642D636F6C6F723A20236662636534613B0D0A7D0D0A0D0A2E742D427574746F6E2D2D737563636573733A6E6F74282E742D427574746F6E2D2D73696D706C65293A6E6F74282E742D427574746F6E2D';
wwv_flow_api.g_varchar2_table(287) := '2D686F7429207B0D0A2020636F6C6F723A20236666666666663B0D0A7D0D0A2E742D427574746F6E2D2D737563636573733A6E6F74282E742D427574746F6E2D2D73696D706C65293A6E6F74282E742D427574746F6E2D2D686F74293A686F7665722C0D';
wwv_flow_api.g_varchar2_table(288) := '0A2E742D427574746F6E2D2D737563636573733A6E6F74282E742D427574746F6E2D2D73696D706C65293A6E6F74282E742D427574746F6E2D2D686F74293A6E6F74283A616374697665293A666F637573207B0D0A20206261636B67726F756E642D636F';
wwv_flow_api.g_varchar2_table(289) := '6C6F723A20233030626133343B0D0A7D0D0A2E742D427574746F6E2D2D737563636573733A6E6F74282E742D427574746F6E2D2D73696D706C65293A6E6F74282E742D427574746F6E2D2D686F74292C0D0A2E742D427574746F6E2D2D73756363657373';
wwv_flow_api.g_varchar2_table(290) := '3A6E6F74282E742D427574746F6E2D2D73696D706C65293A6E6F74282E742D427574746F6E2D2D686F74293A6163746976652C0D0A2E742D427574746F6E2D2D737563636573733A6E6F74282E742D427574746F6E2D2D73696D706C65293A6E6F74282E';
wwv_flow_api.g_varchar2_table(291) := '742D427574746F6E2D2D686F74292E69732D616374697665207B0D0A20206261636B67726F756E642D636F6C6F723A20233030613032643B0D0A7D0D0A0D0A2E742D427574746F6E2D2D64616E6765723A6E6F74282E742D427574746F6E2D2D73696D70';
wwv_flow_api.g_varchar2_table(292) := '6C65293A6E6F74282E742D427574746F6E2D2D686F7429207B0D0A2020636F6C6F723A20236666666666663B0D0A7D0D0A2E742D427574746F6E2D2D64616E6765723A6E6F74282E742D427574746F6E2D2D73696D706C65293A6E6F74282E742D427574';
wwv_flow_api.g_varchar2_table(293) := '746F6E2D2D686F74293A686F7665722C0D0A2E742D427574746F6E2D2D64616E6765723A6E6F74282E742D427574746F6E2D2D73696D706C65293A6E6F74282E742D427574746F6E2D2D686F74293A6E6F74283A616374697665293A666F637573207B0D';
wwv_flow_api.g_varchar2_table(294) := '0A20206261636B67726F756E642D636F6C6F723A20236538346634633B0D0A7D0D0A2E742D427574746F6E2D2D64616E6765723A6E6F74282E742D427574746F6E2D2D73696D706C65293A6E6F74282E742D427574746F6E2D2D686F74292C0D0A2E742D';
wwv_flow_api.g_varchar2_table(295) := '427574746F6E2D2D64616E6765723A6E6F74282E742D427574746F6E2D2D73696D706C65293A6E6F74282E742D427574746F6E2D2D686F74293A6163746976652C0D0A2E742D427574746F6E2D2D64616E6765723A6E6F74282E742D427574746F6E2D2D';
wwv_flow_api.g_varchar2_table(296) := '73696D706C65293A6E6F74282E742D427574746F6E2D2D686F74292E69732D616374697665207B0D0A20206261636B67726F756E642D636F6C6F723A20236535333933353B0D0A7D0D0A0D0A2E742D427574746F6E2D2D7072696D6172793A6E6F74282E';
wwv_flow_api.g_varchar2_table(297) := '742D427574746F6E2D2D73696D706C65293A6E6F74282E742D427574746F6E2D2D686F7429207B0D0A2020636F6C6F723A20236666666666663B0D0A7D0D0A2E742D427574746F6E2D2D7072696D6172793A6E6F74282E742D427574746F6E2D2D73696D';
wwv_flow_api.g_varchar2_table(298) := '706C65293A6E6F74282E742D427574746F6E2D2D686F74293A686F7665722C0D0A2E742D427574746F6E2D2D7072696D6172793A6E6F74282E742D427574746F6E2D2D73696D706C65293A6E6F74282E742D427574746F6E2D2D686F74293A6E6F74283A';
wwv_flow_api.g_varchar2_table(299) := '616374697665293A666F637573207B0D0A20206261636B67726F756E642D636F6C6F723A20233966396639663B0D0A7D0D0A2E742D427574746F6E2D2D7072696D6172793A6E6F74282E742D427574746F6E2D2D73696D706C65293A6E6F74282E742D42';
wwv_flow_api.g_varchar2_table(300) := '7574746F6E2D2D686F74292C0D0A2E742D427574746F6E2D2D7072696D6172793A6E6F74282E742D427574746F6E2D2D73696D706C65293A6E6F74282E742D427574746F6E2D2D686F74293A6163746976652C0D0A2E742D427574746F6E2D2D7072696D';
wwv_flow_api.g_varchar2_table(301) := '6172793A6E6F74282E742D427574746F6E2D2D73696D706C65293A6E6F74282E742D427574746F6E2D2D686F74292E69732D616374697665207B0D0A20206261636B67726F756E642D636F6C6F723A20233932393239323B0D0A7D0D0A0D0A2E742D4275';
wwv_flow_api.g_varchar2_table(302) := '74746F6E2D2D73696D706C653A6E6F74282E742D427574746F6E2D2D686F74293A6E6F74282E742D427574746F6E2D2D64616E676572293A6E6F74282E742D427574746F6E2D2D7072696D617279293A6E6F74282E742D427574746F6E2D2D7375636365';
wwv_flow_api.g_varchar2_table(303) := '7373293A6E6F74282E742D427574746F6E2D2D7761726E696E6729207B0D0A20206261636B67726F756E642D636F6C6F723A20236666666666663B0D0A2020636F6C6F723A20233430343034303B0D0A2020626F782D736861646F773A20302030203020';
wwv_flow_api.g_varchar2_table(304) := '317078207267626128302C20302C20302C20302E3132352920696E7365743B0D0A7D0D0A2E742D427574746F6E2D2D73696D706C653A6E6F74282E742D427574746F6E2D2D686F74293A6E6F74282E742D427574746F6E2D2D64616E676572293A6E6F74';
wwv_flow_api.g_varchar2_table(305) := '282E742D427574746F6E2D2D7072696D617279293A6E6F74282E742D427574746F6E2D2D73756363657373293A6E6F74282E742D427574746F6E2D2D7761726E696E67293A686F7665722C0D0A2E742D427574746F6E2D2D73696D706C653A6E6F74282E';
wwv_flow_api.g_varchar2_table(306) := '742D427574746F6E2D2D686F74293A6E6F74282E742D427574746F6E2D2D64616E676572293A6E6F74282E742D427574746F6E2D2D7072696D617279293A6E6F74282E742D427574746F6E2D2D73756363657373293A6E6F74282E742D427574746F6E2D';
wwv_flow_api.g_varchar2_table(307) := '2D7761726E696E67293A666F6375732C0D0A2E742D427574746F6E2D2D73696D706C653A6E6F74282E742D427574746F6E2D2D686F74293A6E6F74282E742D427574746F6E2D2D64616E676572293A6E6F74282E742D427574746F6E2D2D7072696D6172';
wwv_flow_api.g_varchar2_table(308) := '79293A6E6F74282E742D427574746F6E2D2D73756363657373293A6E6F74282E742D427574746F6E2D2D7761726E696E67292E69732D616374697665207B0D0A20206261636B67726F756E642D636F6C6F723A20236536653665363B0D0A7D0D0A0D0A2E';
wwv_flow_api.g_varchar2_table(309) := '742D427574746F6E2D2D73696D706C652E742D427574746F6E2D2D686F74207B0D0A2020626F782D736861646F773A20302030203020317078202366386638663820696E7365743B0D0A20206261636B67726F756E642D636F6C6F723A20236666666666';
wwv_flow_api.g_varchar2_table(310) := '663B0D0A7D0D0A2E742D427574746F6E2D2D73696D706C652E742D427574746F6E2D2D686F742C0D0A2E742D427574746F6E2D2D73696D706C652E742D427574746F6E2D2D686F74202E742D49636F6E207B0D0A2020636F6C6F723A2023623862386238';
wwv_flow_api.g_varchar2_table(311) := '3B0D0A7D0D0A2E742D427574746F6E2D2D73696D706C652E742D427574746F6E2D2D686F743A686F7665722C0D0A2E742D427574746F6E2D2D73696D706C652E742D427574746F6E2D2D686F743A666F6375732C0D0A2E742D427574746F6E2D2D73696D';
wwv_flow_api.g_varchar2_table(312) := '706C652E742D427574746F6E2D2D686F742E69732D616374697665207B0D0A20206261636B67726F756E642D636F6C6F723A20236638663866383B0D0A2020636F6C6F723A20233166316631663B0D0A7D0D0A2E742D427574746F6E2D2D73696D706C65';
wwv_flow_api.g_varchar2_table(313) := '2E742D427574746F6E2D2D686F743A686F766572202E742D49636F6E2C0D0A2E742D427574746F6E2D2D73696D706C652E742D427574746F6E2D2D686F743A666F637573202E742D49636F6E2C0D0A2E742D427574746F6E2D2D73696D706C652E742D42';
wwv_flow_api.g_varchar2_table(314) := '7574746F6E2D2D686F742E69732D616374697665202E742D49636F6E207B0D0A2020636F6C6F723A20233166316631663B0D0A7D0D0A0D0A2E742D427574746F6E2D2D73696D706C652E742D427574746F6E2D2D7072696D6172793A6E6F74282E742D42';
wwv_flow_api.g_varchar2_table(315) := '7574746F6E2D2D686F7429207B0D0A2020626F782D736861646F773A20302030203020317078202339323932393220696E7365743B0D0A20206261636B67726F756E642D636F6C6F723A20236666666666663B0D0A7D0D0A2E742D427574746F6E2D2D73';
wwv_flow_api.g_varchar2_table(316) := '696D706C652E742D427574746F6E2D2D7072696D6172793A6E6F74282E742D427574746F6E2D2D686F74292C0D0A2E742D427574746F6E2D2D73696D706C652E742D427574746F6E2D2D7072696D6172793A6E6F74282E742D427574746F6E2D2D686F74';
wwv_flow_api.g_varchar2_table(317) := '29202E742D49636F6E207B0D0A2020636F6C6F723A20233932393239323B0D0A7D0D0A2E742D427574746F6E2D2D73696D706C652E742D427574746F6E2D2D7072696D6172793A6E6F74282E742D427574746F6E2D2D686F74293A686F7665722C0D0A2E';
wwv_flow_api.g_varchar2_table(318) := '742D427574746F6E2D2D73696D706C652E742D427574746F6E2D2D7072696D6172793A6E6F74282E742D427574746F6E2D2D686F74293A666F6375732C0D0A2E742D427574746F6E2D2D73696D706C652E742D427574746F6E2D2D7072696D6172793A6E';
wwv_flow_api.g_varchar2_table(319) := '6F74282E742D427574746F6E2D2D686F74292E69732D616374697665207B0D0A20206261636B67726F756E642D636F6C6F723A20233932393239323B0D0A2020636F6C6F723A20236666666666663B0D0A7D0D0A2E742D427574746F6E2D2D73696D706C';
wwv_flow_api.g_varchar2_table(320) := '652E742D427574746F6E2D2D7072696D6172793A6E6F74282E742D427574746F6E2D2D686F74293A686F766572202E742D49636F6E2C0D0A2E742D427574746F6E2D2D73696D706C652E742D427574746F6E2D2D7072696D6172793A6E6F74282E742D42';
wwv_flow_api.g_varchar2_table(321) := '7574746F6E2D2D686F74293A666F637573202E742D49636F6E2C0D0A2E742D427574746F6E2D2D73696D706C652E742D427574746F6E2D2D7072696D6172793A6E6F74282E742D427574746F6E2D2D686F74292E69732D616374697665202E742D49636F';
wwv_flow_api.g_varchar2_table(322) := '6E207B0D0A2020636F6C6F723A20236666666666663B0D0A7D0D0A0D0A2E742D427574746F6E2D2D73696D706C652E742D427574746F6E2D2D7761726E696E673A6E6F74282E742D427574746F6E2D2D686F7429207B0D0A2020626F782D736861646F77';
wwv_flow_api.g_varchar2_table(323) := '3A20302030203020317078202366626365346120696E7365743B0D0A20206261636B67726F756E642D636F6C6F723A20236666666666663B0D0A7D0D0A2E742D427574746F6E2D2D73696D706C652E742D427574746F6E2D2D7761726E696E673A6E6F74';
wwv_flow_api.g_varchar2_table(324) := '282E742D427574746F6E2D2D686F74292C0D0A2E742D427574746F6E2D2D73696D706C652E742D427574746F6E2D2D7761726E696E673A6E6F74282E742D427574746F6E2D2D686F7429202E742D49636F6E207B0D0A2020636F6C6F723A202363313931';
wwv_flow_api.g_varchar2_table(325) := '30343B0D0A7D0D0A2E742D427574746F6E2D2D73696D706C652E742D427574746F6E2D2D7761726E696E673A6E6F74282E742D427574746F6E2D2D686F74293A686F7665722C0D0A2E742D427574746F6E2D2D73696D706C652E742D427574746F6E2D2D';
wwv_flow_api.g_varchar2_table(326) := '7761726E696E673A6E6F74282E742D427574746F6E2D2D686F74293A666F6375732C0D0A2E742D427574746F6E2D2D73696D706C652E742D427574746F6E2D2D7761726E696E673A6E6F74282E742D427574746F6E2D2D686F74292E69732D6163746976';
wwv_flow_api.g_varchar2_table(327) := '65207B0D0A20206261636B67726F756E642D636F6C6F723A20236662636534613B0D0A2020636F6C6F723A20233434333330323B0D0A7D0D0A2E742D427574746F6E2D2D73696D706C652E742D427574746F6E2D2D7761726E696E673A6E6F74282E742D';
wwv_flow_api.g_varchar2_table(328) := '427574746F6E2D2D686F74293A686F766572202E742D49636F6E2C0D0A2E742D427574746F6E2D2D73696D706C652E742D427574746F6E2D2D7761726E696E673A6E6F74282E742D427574746F6E2D2D686F74293A666F637573202E742D49636F6E2C0D';
wwv_flow_api.g_varchar2_table(329) := '0A2E742D427574746F6E2D2D73696D706C652E742D427574746F6E2D2D7761726E696E673A6E6F74282E742D427574746F6E2D2D686F74292E69732D616374697665202E742D49636F6E207B0D0A2020636F6C6F723A20233434333330323B0D0A7D0D0A';
wwv_flow_api.g_varchar2_table(330) := '0D0A2E742D427574746F6E2D2D73696D706C652E742D427574746F6E2D2D64616E6765723A6E6F74282E742D427574746F6E2D2D686F7429207B0D0A2020626F782D736861646F773A20302030203020317078202365353339333520696E7365743B0D0A';
wwv_flow_api.g_varchar2_table(331) := '20206261636B67726F756E642D636F6C6F723A20236666666666663B0D0A7D0D0A2E742D427574746F6E2D2D73696D706C652E742D427574746F6E2D2D64616E6765723A6E6F74282E742D427574746F6E2D2D686F74292C0D0A2E742D427574746F6E2D';
wwv_flow_api.g_varchar2_table(332) := '2D73696D706C652E742D427574746F6E2D2D64616E6765723A6E6F74282E742D427574746F6E2D2D686F7429202E742D49636F6E207B0D0A2020636F6C6F723A20236535333933353B0D0A7D0D0A2E742D427574746F6E2D2D73696D706C652E742D4275';
wwv_flow_api.g_varchar2_table(333) := '74746F6E2D2D64616E6765723A6E6F74282E742D427574746F6E2D2D686F74293A686F7665722C0D0A2E742D427574746F6E2D2D73696D706C652E742D427574746F6E2D2D64616E6765723A6E6F74282E742D427574746F6E2D2D686F74293A666F6375';
wwv_flow_api.g_varchar2_table(334) := '732C0D0A2E742D427574746F6E2D2D73696D706C652E742D427574746F6E2D2D64616E6765723A6E6F74282E742D427574746F6E2D2D686F74292E69732D616374697665207B0D0A20206261636B67726F756E642D636F6C6F723A20236535333933353B';
wwv_flow_api.g_varchar2_table(335) := '0D0A2020636F6C6F723A20236666666666663B0D0A7D0D0A2E742D427574746F6E2D2D73696D706C652E742D427574746F6E2D2D64616E6765723A6E6F74282E742D427574746F6E2D2D686F74293A686F766572202E742D49636F6E2C0D0A2E742D4275';
wwv_flow_api.g_varchar2_table(336) := '74746F6E2D2D73696D706C652E742D427574746F6E2D2D64616E6765723A6E6F74282E742D427574746F6E2D2D686F74293A666F637573202E742D49636F6E2C0D0A2E742D427574746F6E2D2D73696D706C652E742D427574746F6E2D2D64616E676572';
wwv_flow_api.g_varchar2_table(337) := '3A6E6F74282E742D427574746F6E2D2D686F74292E69732D616374697665202E742D49636F6E207B0D0A2020636F6C6F723A20236666666666663B0D0A7D0D0A0D0A2E742D427574746F6E2D2D73696D706C652E742D427574746F6E2D2D737563636573';
wwv_flow_api.g_varchar2_table(338) := '733A6E6F74282E742D427574746F6E2D2D686F7429207B0D0A2020626F782D736861646F773A20302030203020317078202330306130326420696E7365743B0D0A20206261636B67726F756E642D636F6C6F723A20236666666666663B0D0A7D0D0A2E74';
wwv_flow_api.g_varchar2_table(339) := '2D427574746F6E2D2D73696D706C652E742D427574746F6E2D2D737563636573733A6E6F74282E742D427574746F6E2D2D686F74292C0D0A2E742D427574746F6E2D2D73696D706C652E742D427574746F6E2D2D737563636573733A6E6F74282E742D42';
wwv_flow_api.g_varchar2_table(340) := '7574746F6E2D2D686F7429202E742D49636F6E207B0D0A2020636F6C6F723A20233030613032643B0D0A7D0D0A2E742D427574746F6E2D2D73696D706C652E742D427574746F6E2D2D737563636573733A6E6F74282E742D427574746F6E2D2D686F7429';
wwv_flow_api.g_varchar2_table(341) := '3A686F7665722C0D0A2E742D427574746F6E2D2D73696D706C652E742D427574746F6E2D2D737563636573733A6E6F74282E742D427574746F6E2D2D686F74293A666F6375732C0D0A2E742D427574746F6E2D2D73696D706C652E742D427574746F6E2D';
wwv_flow_api.g_varchar2_table(342) := '2D737563636573733A6E6F74282E742D427574746F6E2D2D686F74292E69732D616374697665207B0D0A20206261636B67726F756E642D636F6C6F723A20233030613032643B0D0A2020636F6C6F723A20236666666666663B0D0A7D0D0A2E742D427574';
wwv_flow_api.g_varchar2_table(343) := '746F6E2D2D73696D706C652E742D427574746F6E2D2D737563636573733A6E6F74282E742D427574746F6E2D2D686F74293A686F766572202E742D49636F6E2C0D0A2E742D427574746F6E2D2D73696D706C652E742D427574746F6E2D2D737563636573';
wwv_flow_api.g_varchar2_table(344) := '733A6E6F74282E742D427574746F6E2D2D686F74293A666F637573202E742D49636F6E2C0D0A2E742D427574746F6E2D2D73696D706C652E742D427574746F6E2D2D737563636573733A6E6F74282E742D427574746F6E2D2D686F74292E69732D616374';
wwv_flow_api.g_varchar2_table(345) := '697665202E742D49636F6E207B0D0A2020636F6C6F723A20236666666666663B0D0A7D0D0A0D0A2E742D427574746F6E2D2D6E6F5549207B0D0A20206261636B67726F756E642D636F6C6F723A207472616E73706172656E742021696D706F7274616E74';
wwv_flow_api.g_varchar2_table(346) := '3B0D0A7D0D0A2E742D427574746F6E2D2D6E6F55493A6E6F74283A686F766572293A6E6F74283A666F637573293A6E6F74282E69732D61637469766529207B0D0A2020626F782D736861646F773A206E6F6E653B0D0A7D0D0A2E742D427574746F6E2D2D';
wwv_flow_api.g_varchar2_table(347) := '6E6F55493A686F7665722C0D0A2E742D427574746F6E2D2D6E6F55493A666F6375732C0D0A2E742D427574746F6E2D2D6E6F55492E69732D616374697665207B0D0A20206261636B67726F756E642D636F6C6F723A20236536653665363B0D0A7D0D0A2E';
wwv_flow_api.g_varchar2_table(348) := '742D427574746F6E2D2D6E6F55493A666F6375733A686F766572207B0D0A2020626F782D736861646F773A20302030203020317078207267626128302C20302C20302C20302E3132352920696E7365743B0D0A7D0D0A0D0A2E742D427574746F6E2D2D6C';
wwv_flow_api.g_varchar2_table(349) := '696E6B207B0D0A20206261636B67726F756E642D636F6C6F723A207472616E73706172656E742021696D706F7274616E743B0D0A2020626F782D736861646F773A206E6F6E652021696D706F7274616E743B0D0A7D0D0A2E742D427574746F6E2D2D6C69';
wwv_flow_api.g_varchar2_table(350) := '6E6B3A686F766572207B0D0A2020746578742D6465636F726174696F6E3A20756E6465726C696E653B0D0A7D0D0A2E742D427574746F6E2D2D6C696E6B2E742D427574746F6E2C0D0A2E742D427574746F6E2D2D6C696E6B202E742D49636F6E207B0D0A';
wwv_flow_api.g_varchar2_table(351) := '2020636F6C6F723A20233134366562383B0D0A7D0D0A0D0A2E742D427574746F6E2D2D6E6F55492E742D427574746F6E2D2D686F742C0D0A2E742D427574746F6E2D2D6E6F55492E742D427574746F6E2D2D686F74202E742D49636F6E207B0D0A202063';
wwv_flow_api.g_varchar2_table(352) := '6F6C6F723A20236238623862383B0D0A7D0D0A0D0A2E742D427574746F6E2D2D6E6F55492E742D427574746F6E2D2D7072696D6172792C0D0A2E742D427574746F6E2D2D6C696E6B2E742D427574746F6E2D2D7072696D6172792C0D0A2E742D42757474';
wwv_flow_api.g_varchar2_table(353) := '6F6E2D2D6E6F55492E742D427574746F6E2D2D7072696D617279202E742D49636F6E2C0D0A2E742D427574746F6E2D2D6C696E6B2E742D427574746F6E2D2D7072696D617279202E742D49636F6E207B0D0A2020636F6C6F723A20233932393239322021';
wwv_flow_api.g_varchar2_table(354) := '696D706F7274616E743B0D0A7D0D0A0D0A2E742D427574746F6E2D2D6E6F55492E742D427574746F6E2D2D7761726E696E672C0D0A2E742D427574746F6E2D2D6C696E6B2E742D427574746F6E2D2D7761726E696E672C0D0A2E742D427574746F6E2D2D';
wwv_flow_api.g_varchar2_table(355) := '6E6F55492E742D427574746F6E2D2D7761726E696E67202E742D49636F6E2C0D0A2E742D427574746F6E2D2D6C696E6B2E742D427574746F6E2D2D7761726E696E67202E742D49636F6E207B0D0A2020636F6C6F723A20236331393130342021696D706F';
wwv_flow_api.g_varchar2_table(356) := '7274616E743B0D0A7D0D0A0D0A2E742D427574746F6E2D2D6E6F55492E742D427574746F6E2D2D64616E6765722C0D0A2E742D427574746F6E2D2D6C696E6B2E742D427574746F6E2D2D64616E6765722C0D0A2E742D427574746F6E2D2D6E6F55492E74';
wwv_flow_api.g_varchar2_table(357) := '2D427574746F6E2D2D64616E676572202E742D49636F6E2C0D0A2E742D427574746F6E2D2D6C696E6B2E742D427574746F6E2D2D64616E676572202E742D49636F6E207B0D0A2020636F6C6F723A20236535333933352021696D706F7274616E743B0D0A';
wwv_flow_api.g_varchar2_table(358) := '7D0D0A0D0A2E742D427574746F6E2D2D6E6F55492E742D427574746F6E2D2D737563636573732C0D0A2E742D427574746F6E2D2D6C696E6B2E742D427574746F6E2D2D737563636573732C0D0A2E742D427574746F6E2D2D6E6F55492E742D427574746F';
wwv_flow_api.g_varchar2_table(359) := '6E2D2D73756363657373202E742D49636F6E2C0D0A2E742D427574746F6E2D2D6C696E6B2E742D427574746F6E2D2D73756363657373202E742D49636F6E207B0D0A2020636F6C6F723A20233030613032642021696D706F7274616E743B0D0A7D0D0A0D';
wwv_flow_api.g_varchar2_table(360) := '0A2E742D4865616465722D6272616E64696E67202E742D427574746F6E207B0D0A20206261636B67726F756E642D636F6C6F723A207472616E73706172656E743B0D0A7D0D0A2E742D427574746F6E2E742D427574746F6E2D2D686561646572207B0D0A';
wwv_flow_api.g_varchar2_table(361) := '2020626F726465722D7261646975733A203270783B0D0A2020626F782D736861646F773A206E6F6E653B0D0A7D0D0A2E742D427574746F6E2E742D427574746F6E2D2D6865616465723A666F6375733A6265666F72652C0D0A2E742D427574746F6E2E74';
wwv_flow_api.g_varchar2_table(362) := '2D427574746F6E2D2D6865616465723A6163746976653A666F6375733A6265666F7265207B0D0A2020626F782D736861646F773A20302030203020317078202366666666666620696E7365742021696D706F7274616E743B0D0A7D0D0A2E742D42757474';
wwv_flow_api.g_varchar2_table(363) := '6F6E2E742D427574746F6E2D2D6865616465723A686F7665722C0D0A2E742D427574746F6E2E742D427574746F6E2D2D6865616465723A666F6375732C0D0A2E742D427574746F6E2E742D427574746F6E2D2D6865616465723A616374697665207B0D0A';
wwv_flow_api.g_varchar2_table(364) := '20206261636B67726F756E642D636F6C6F723A207472616E73706172656E743B0D0A7D0D0A2E742D427574746F6E2E742D427574746F6E2D2D6865616465723A686F766572207B0D0A20206261636B67726F756E642D636F6C6F723A207267626128302C';
wwv_flow_api.g_varchar2_table(365) := '20302C20302C20302E31293B0D0A7D0D0A2E742D427574746F6E2E742D427574746F6E2D2D6865616465723A6163746976652C0D0A2E742D427574746F6E2E742D427574746F6E2D2D6865616465723A666F6375733A616374697665207B0D0A20206261';
wwv_flow_api.g_varchar2_table(366) := '636B67726F756E642D636F6C6F723A207267626128302C20302C20302C20302E34293B0D0A7D0D0A2E742D427574746F6E2E742D427574746F6E2D2D6865616465722E69732D616374697665207B0D0A20206261636B67726F756E642D636F6C6F723A20';
wwv_flow_api.g_varchar2_table(367) := '7267626128302C20302C20302C20302E3235293B0D0A2020626F782D736861646F773A206E6F6E653B0D0A7D0D0A2E742D427574746F6E2E742D427574746F6E2D2D68656164657254726565207B0D0A20206D696E2D77696474683A20333270783B0D0A';
wwv_flow_api.g_varchar2_table(368) := '7D0D0A2E742D427574746F6E2E742D427574746F6E2D2D686561646572547265653A666F637573207B0D0A2020626F782D736861646F773A20302030203020317078202366666666666620696E7365743B0D0A7D0D0A406D65646961206F6E6C79207363';
wwv_flow_api.g_varchar2_table(369) := '7265656E20616E6420286D61782D77696474683A20343830707829207B0D0A20202E742D427574746F6E2E742D427574746F6E2D2D68656164657254726565207B0D0A202020206261636B67726F756E642D636F6C6F723A207267626128302C20302C20';
wwv_flow_api.g_varchar2_table(370) := '302C20302E3235293B0D0A20207D0D0A7D0D0A2E742D427574746F6E2E742D427574746F6E2D2D6865616465725269676874207B0D0A20206261636B67726F756E642D636F6C6F723A20236662666266623B0D0A2020626F726465723A2031707820736F';
wwv_flow_api.g_varchar2_table(371) := '6C696420236532653265323B0D0A7D0D0A2E742D427574746F6E2E742D427574746F6E2D2D68656164657252696768743A686F766572207B0D0A20206261636B67726F756E642D636F6C6F723A20236532653265323B0D0A7D0D0A2E742D427574746F6E';
wwv_flow_api.g_varchar2_table(372) := '2E742D427574746F6E2D2D68656164657252696768743A6163746976652C0D0A2E742D427574746F6E2E742D427574746F6E2D2D68656164657252696768742E69732D616374697665207B0D0A2020636F6C6F723A20233363336333633B0D0A7D0D0A2E';
wwv_flow_api.g_varchar2_table(373) := '742D427574746F6E2D2D6E6176426172202E742D427574746F6E2D6261646765207B0D0A2020626F726465722D7261646975733A203270783B0D0A20206261636B67726F756E642D636F6C6F723A207267626128302C20302C20302C20302E3335293B0D';
wwv_flow_api.g_varchar2_table(374) := '0A7D0D0A2E742D427574746F6E2D2D68656C70427574746F6E202E612D49636F6E207B0D0A20206F7061636974793A202E353B0D0A7D0D0A0D0A2E742D4865616465722D6E6176426172202E742D427574746F6E2D2D6865616465722E69732D61637469';
wwv_flow_api.g_varchar2_table(375) := '7665207B0D0A2020626F726465722D626F74746F6D2D72696768742D7261646975733A20303B0D0A2020626F726465722D626F74746F6D2D6C6566742D7261646975733A20303B0D0A20206261636B67726F756E642D636F6C6F723A2023643264326432';
wwv_flow_api.g_varchar2_table(376) := '3B0D0A2020636F6C6F723A20233132313231323B0D0A7D0D0A0D0A2E742D427574746F6E2E742D427574746F6E2D2D6E6F5549202E66613A61667465722C0D0A2E742D427574746F6E2E742D427574746F6E2D2D6C696E6B202E66613A61667465722C0D';
wwv_flow_api.g_varchar2_table(377) := '0A2E742D427574746F6E2E742D427574746F6E2D2D73696D706C65202E66613A6166746572207B0D0A20206261636B67726F756E642D636F6C6F723A20234646463B0D0A7D0D0A0D0A2E742D427574746F6E2D2D64616E676572202E66613A6166746572';
wwv_flow_api.g_varchar2_table(378) := '2C0D0A2E742D427574746F6E2D2D73696D706C652E742D427574746F6E2D2D64616E6765723A686F766572202E66613A6166746572207B0D0A20206261636B67726F756E642D636F6C6F723A20236535333933353B0D0A7D0D0A0D0A2E742D427574746F';
wwv_flow_api.g_varchar2_table(379) := '6E2D2D73756363657373202E66613A61667465722C0D0A2E742D427574746F6E2D2D73696D706C652E742D427574746F6E2D2D737563636573733A686F766572202E66613A6166746572207B0D0A20206261636B67726F756E642D636F6C6F723A202330';
wwv_flow_api.g_varchar2_table(380) := '30613032643B0D0A7D0D0A0D0A2E742D427574746F6E2D2D7072696D617279202E66613A61667465722C0D0A2E742D427574746F6E2D2D73696D706C652E742D427574746F6E2D2D7072696D6172793A686F766572202E66613A6166746572207B0D0A20';
wwv_flow_api.g_varchar2_table(381) := '206261636B67726F756E642D636F6C6F723A20233932393239323B0D0A7D0D0A0D0A2E742D427574746F6E2D2D7761726E696E67202E66613A61667465722C0D0A2E742D427574746F6E2D2D73696D706C652E742D427574746F6E2D2D7761726E696E67';
wwv_flow_api.g_varchar2_table(382) := '3A686F766572202E66613A6166746572207B0D0A20206261636B67726F756E642D636F6C6F723A20236662636534613B0D0A7D0D0A0D0A2E742D427574746F6E2D2D686F74202E66613A61667465722C0D0A2E742D427574746F6E2D2D73696D706C652E';
wwv_flow_api.g_varchar2_table(383) := '742D427574746F6E2D2D686F743A686F766572202E66613A6166746572207B0D0A20206261636B67726F756E642D636F6C6F723A20236638663866383B0D0A7D0D0A0D0A2E742D427574746F6E526567696F6E207B0D0A20206261636B67726F756E642D';
wwv_flow_api.g_varchar2_table(384) := '636F6C6F723A20236666666666663B0D0A2020636F6C6F723A20233430343034303B0D0A2020626F726465722D7261646975733A203270783B0D0A7D0D0A2E742D427574746F6E526567696F6E2D2D6E6F5549207B0D0A20206261636B67726F756E642D';
wwv_flow_api.g_varchar2_table(385) := '636F6C6F723A207472616E73706172656E743B0D0A7D0D0A2E742D427574746F6E526567696F6E2D2D77697A6172642C0D0A2E742D427574746F6E526567696F6E2D2D6469616C6F67526567696F6E207B0D0A2020626F726465722D7261646975733A20';
wwv_flow_api.g_varchar2_table(386) := '30203020327078203270783B0D0A7D0D0A2E742D427574746F6E526567696F6E2D2D6469616C6F67526567696F6E207B0D0A20206261636B67726F756E642D636F6C6F723A207472616E73706172656E743B0D0A7D0D0A2E742D426F6479202E742D4275';
wwv_flow_api.g_varchar2_table(387) := '74746F6E526567696F6E2D2D73686F775469746C65202E742D427574746F6E526567696F6E2D7469746C65207B0D0A2020636F6C6F723A20233430343034303B0D0A7D0D0A2E742D426F64792D7469746C65202E742D427574746F6E526567696F6E2D2D';
wwv_flow_api.g_varchar2_table(388) := '73686F775469746C65202E742D427574746F6E526567696F6E2D7469746C65207B0D0A2020636F6C6F723A20233430343034303B0D0A7D0D0A2E742D426F64792D696E666F202E742D427574746F6E526567696F6E2D2D73686F775469746C65202E742D';
wwv_flow_api.g_varchar2_table(389) := '427574746F6E526567696F6E2D7469746C65207B0D0A2020636F6C6F723A20233430343034303B0D0A7D0D0A2E742D526567696F6E202E742D427574746F6E526567696F6E2D2D73686F775469746C65202E742D427574746F6E526567696F6E2D746974';
wwv_flow_api.g_varchar2_table(390) := '6C652C0D0A2E742D427574746F6E526567696F6E202E742D427574746F6E526567696F6E2D2D73686F775469746C65202E742D427574746F6E526567696F6E2D7469746C65207B0D0A2020636F6C6F723A20233430343034303B0D0A7D0D0A2E742D426F';
wwv_flow_api.g_varchar2_table(391) := '64792D616374696F6E73202E742D427574746F6E526567696F6E207B0D0A20206261636B67726F756E642D636F6C6F723A207472616E73706172656E743B0D0A2020626F726465722D7261646975733A20303B0D0A7D0D0A0D0A2E66632E75692D776964';
wwv_flow_api.g_varchar2_table(392) := '676574207B0D0A20206261636B67726F756E642D636F6C6F723A20236666666666663B0D0A7D0D0A2E66632D746F6F6C626172207B0D0A2020626F726465722D636F6C6F723A20236562656265623B0D0A20206261636B67726F756E642D636F6C6F723A';
wwv_flow_api.g_varchar2_table(393) := '20236666666666663B0D0A2020626F726465722D7261646975733A2032707820327078203020303B0D0A7D0D0A2E66632D746F6F6C6261722068322C0D0A2E6663202E66632D62617369632D766965772074642E66632D6461792D6E756D6265722C0D0A';
wwv_flow_api.g_varchar2_table(394) := '2E6663202E66632D6461792D6E756D626572207B0D0A2020636F6C6F723A20233430343034303B0D0A7D0D0A2E66632D6461792D6865616465722E75692D7769646765742D6865616465722C0D0A2E66632D76696577202E75692D7769646765742D6865';
wwv_flow_api.g_varchar2_table(395) := '61646572207B0D0A20206261636B67726F756E642D636F6C6F723A20236632663266323B0D0A2020636F6C6F723A20233236323632363B0D0A2020626F726465722D636F6C6F723A20236536653665363B0D0A7D0D0A6469762E66632D6167656E64614C';
wwv_flow_api.g_varchar2_table(396) := '697374207B0D0A20206261636B67726F756E642D636F6C6F723A20236666666666663B0D0A2020626F726465722D636F6C6F723A20236562656265623B0D0A2020636F6C6F723A20233430343034303B0D0A7D0D0A2E6663202E66632D6167656E64614C';
wwv_flow_api.g_varchar2_table(397) := '6973742D646179486561646572207B0D0A20206261636B67726F756E642D636F6C6F723A20236439643964393B0D0A2020636F6C6F723A20233236323632363B0D0A2020626F726465722D636F6C6F723A20236661666166613B0D0A7D0D0A2E6663202E';
wwv_flow_api.g_varchar2_table(398) := '66632D6167656E64614C6973742D646179207B0D0A2020636F6C6F723A20233236323632363B0D0A7D0D0A2E6663202E66632D6167656E64614C6973742D64617465207B0D0A2020636F6C6F723A20233464346434643B0D0A7D0D0A2E6663202E66632D';
wwv_flow_api.g_varchar2_table(399) := '6167656E64614C697374202E66632D6576656E742D73746172742D74696D652C0D0A2E6663202E66632D6167656E64614C697374202E66632D6576656E742D616C6C2D646179207B0D0A2020636F6C6F723A20233636363636363B0D0A7D0D0A626F6479';
wwv_flow_api.g_varchar2_table(400) := '202E66632074642E66632D746F6461792C0D0A626F6479202E6663202E75692D7769646765742D636F6E74656E74207B0D0A2020626F726465722D636F6C6F723A20236536653665363B0D0A2020636F6C6F723A20233430343034303B0D0A7D0D0A626F';
wwv_flow_api.g_varchar2_table(401) := '6479202E75692D7769646765742D636F6E74656E742E66632D746F6461792E75692D73746174652D686967686C69676874207B0D0A20206261636B67726F756E642D636F6C6F723A20236632663266323B0D0A7D0D0A2E6663202E66632D6167656E6461';
wwv_flow_api.g_varchar2_table(402) := '4C6973742D6974656D207B0D0A2020626F726465722D636F6C6F723A20236661666166613B0D0A7D0D0A0D0A2E742D436172642D77726170207B0D0A2020626F726465722D7261646975733A203270783B0D0A7D0D0A2E742D436172642D777261703A66';
wwv_flow_api.g_varchar2_table(403) := '6F637573207B0D0A2020626F726465722D636F6C6F723A20236638663866383B0D0A7D0D0A2E742D436172642D69636F6E207B0D0A2020636F6C6F723A20236666666666663B0D0A7D0D0A2E742D436172642D64657363207B0D0A2020636F6C6F723A20';
wwv_flow_api.g_varchar2_table(404) := '233430343034303B0D0A7D0D0A2E742D43617264732D2D636F6D70616374202E742D436172642D77726170207B0D0A20206261636B67726F756E642D636F6C6F723A20236666666666663B0D0A7D0D0A2E742D43617264732D2D636F6D70616374202E74';
wwv_flow_api.g_varchar2_table(405) := '2D436172642D64657363207B0D0A2020636F6C6F723A20233636363636363B0D0A7D0D0A2E742D436172642D696E666F207B0D0A2020636F6C6F723A20233636363636363B0D0A7D0D0A2E742D436172642D7469746C65207B0D0A2020636F6C6F723A20';
wwv_flow_api.g_varchar2_table(406) := '233430343034303B0D0A7D0D0A2E742D436172642D636F6C6F7246696C6C2C0D0A2E742D436172642D69636F6E207B0D0A20206261636B67726F756E642D636F6C6F723A20236266626662663B0D0A7D0D0A2E742D43617264732D2D6261736963202E74';
wwv_flow_api.g_varchar2_table(407) := '2D43617264202E742D436172642D77726170207B0D0A20206261636B67726F756E642D636F6C6F723A20236666666666663B0D0A7D0D0A2E742D43617264732D2D6261736963202E742D43617264202E742D436172642D7469746C6557726170207B0D0A';
wwv_flow_api.g_varchar2_table(408) := '20206261636B67726F756E642D636F6C6F723A20236666666666663B0D0A7D0D0A2E742D43617264732D2D6665617475726564202E742D43617264202E742D436172642D777261702C0D0A2E742D436172642D2D6665617475726564202E742D43617264';
wwv_flow_api.g_varchar2_table(409) := '2D77726170207B0D0A20206261636B67726F756E642D636F6C6F723A20236666666666663B0D0A7D0D0A2E742D43617264732D2D6665617475726564202E742D43617264202E742D436172642D626F64792C0D0A2E742D436172642D2D66656174757265';
wwv_flow_api.g_varchar2_table(410) := '64202E742D436172642D626F6479207B0D0A20206261636B67726F756E642D636F6C6F723A207472616E73706172656E743B0D0A7D0D0A0D0A2E742D436C617373696343616C656E6461722D6D6F6E74685469746C65207B0D0A2020636F6C6F723A2023';
wwv_flow_api.g_varchar2_table(411) := '3430343034303B0D0A7D0D0A2E742D436C617373696343616C656E6461722D646179436F6C756D6E207B0D0A20206261636B67726F756E642D636F6C6F723A20236661666166613B0D0A2020766572746963616C2D616C69676E3A20746F703B0D0A2020';
wwv_flow_api.g_varchar2_table(412) := '626F726465722D636F6C6F723A20236632663266323B0D0A2020636F6C6F723A20233636363636363B0D0A7D0D0A2E742D436C617373696343616C656E6461722D646179207B0D0A2020626F726465722D636F6C6F723A20236632663266323B0D0A7D0D';
wwv_flow_api.g_varchar2_table(413) := '0A2E742D436C617373696343616C656E6461722D6461792E69732D696E616374697665202E742D436C617373696343616C656E6461722D64617465207B0D0A20206F7061636974793A202E353B0D0A7D0D0A2E742D436C617373696343616C656E646172';
wwv_flow_api.g_varchar2_table(414) := '2D6461792E69732D7765656B656E642C0D0A2E742D436C617373696343616C656E6461722D6461792E69732D696E616374697665207B0D0A20206261636B67726F756E642D636F6C6F723A20236663666366633B0D0A7D0D0A2E742D436C617373696343';
wwv_flow_api.g_varchar2_table(415) := '616C656E6461722D6461792E69732D746F646179202E742D436C617373696343616C656E6461722D64617465207B0D0A20206261636B67726F756E642D636F6C6F723A20236638663866383B0D0A2020636F6C6F723A20233339333933393B0D0A7D0D0A';
wwv_flow_api.g_varchar2_table(416) := '2E742D436C617373696343616C656E6461722D64617465207B0D0A2020636F6C6F723A20233830383038303B0D0A7D0D0A2E742D436C617373696343616C656E6461722D6576656E74207B0D0A20206261636B67726F756E642D636F6C6F723A20236632';
wwv_flow_api.g_varchar2_table(417) := '663266323B0D0A7D0D0A2E742D436C617373696343616C656E6461722D6576656E74207B0D0A2020636F6C6F723A20233430343034303B0D0A7D0D0A2E742D436C617373696343616C656E6461722D6576656E742061207B0D0A20206261636B67726F75';
wwv_flow_api.g_varchar2_table(418) := '6E642D636F6C6F723A20236638663866383B0D0A2020636F6C6F723A20233339333933393B0D0A7D0D0A2E742D436C617373696343616C656E6461722D2D7765656B6C79202E742D436C617373696343616C656E6461722D74696D65436F6C2C0D0A2E74';
wwv_flow_api.g_varchar2_table(419) := '2D436C617373696343616C656E6461722D2D6461696C79202E742D436C617373696343616C656E6461722D74696D65436F6C207B0D0A20206261636B67726F756E642D636F6C6F723A20236661666166613B0D0A7D0D0A2E742D436C617373696343616C';
wwv_flow_api.g_varchar2_table(420) := '656E6461722D2D7765656B6C79202E742D436C617373696343616C656E6461722D6461794576656E74732C0D0A2E742D436C617373696343616C656E6461722D2D6461696C79202E742D436C617373696343616C656E6461722D6461794576656E747320';
wwv_flow_api.g_varchar2_table(421) := '7B0D0A2020636F6C6F723A20233430343034303B0D0A7D0D0A2E742D436C617373696343616C656E6461722D2D7765656B6C79202E742D436C617373696343616C656E6461722D6461794576656E747320612C0D0A2E742D436C617373696343616C656E';
wwv_flow_api.g_varchar2_table(422) := '6461722D2D6461696C79202E742D436C617373696343616C656E6461722D6461794576656E74732061207B0D0A20206261636B67726F756E642D636F6C6F723A20236638663866383B0D0A2020636F6C6F723A20233339333933393B0D0A7D0D0A2E742D';
wwv_flow_api.g_varchar2_table(423) := '436C617373696343616C656E6461722D2D7765656B6C79202E742D436C617373696343616C656E6461722D6461792E69732D746F6461792C0D0A2E742D436C617373696343616C656E6461722D2D6461696C79202E742D436C617373696343616C656E64';
wwv_flow_api.g_varchar2_table(424) := '61722D6461792E69732D746F646179207B0D0A20206261636B67726F756E642D636F6C6F723A20233739373937393B0D0A7D0D0A2E742D436C617373696343616C656E6461722D6C697374207B0D0A2020626F726465722D636F6C6F723A202366326632';
wwv_flow_api.g_varchar2_table(425) := '66323B0D0A7D0D0A2E742D436C617373696343616C656E6461722D6C6973745469746C652C0D0A2E742D436C617373696343616C656E6461722D6C6973744576656E74207B0D0A2020626F726465722D636F6C6F723A20236632663266323B0D0A7D0D0A';
wwv_flow_api.g_varchar2_table(426) := '2E742D436C617373696343616C656E6461722D6C6973745469746C65207B0D0A20206261636B67726F756E642D636F6C6F723A20236661666166613B0D0A2020636F6C6F723A20233636363636363B0D0A7D0D0A2E742D436C617373696343616C656E64';
wwv_flow_api.g_varchar2_table(427) := '61722D6C6973744576656E74207B0D0A2020636F6C6F723A20233430343034303B0D0A7D0D0A2E742D436F6D6D656E74732D7573657249636F6E2C0D0A2E742D436F6D6D656E74732D75736572496D67207B0D0A2020626F726465722D7261646975733A';
wwv_flow_api.g_varchar2_table(428) := '20313030253B0D0A7D0D0A2E742D436F6D6D656E74732D7573657249636F6E207B0D0A20206261636B67726F756E642D636F6C6F723A20236632663266323B0D0A2020636F6C6F723A20233539353935393B0D0A7D0D0A2E742D436F6D6D656E74732D69';
wwv_flow_api.g_varchar2_table(429) := '6E666F207B0D0A2020636F6C6F723A20233632363236323B0D0A7D0D0A2E742D436F6D6D656E74732D636F6D6D656E74207B0D0A2020636F6C6F723A20233363336333633B0D0A7D0D0A2E742D436F6D6D656E74732D2D63686174202E742D436F6D6D65';
wwv_flow_api.g_varchar2_table(430) := '6E74732D696E666F207B0D0A20206261636B67726F756E642D636F6C6F723A20236662666266623B0D0A2020626F726465722D7261646975733A2032707820327078203020303B0D0A2020626F726465722D636F6C6F723A20236532653265323B0D0A7D';
wwv_flow_api.g_varchar2_table(431) := '0D0A2E742D436F6D6D656E74732D2D63686174202E742D436F6D6D656E74732D696E666F3A6166746572207B0D0A2020626F726465722D636F6C6F723A2072676261283234382C203234382C203234382C2030293B0D0A2020626F726465722D72696768';
wwv_flow_api.g_varchar2_table(432) := '742D636F6C6F723A20236662666266623B0D0A7D0D0A2E742D436F6D6D656E74732D2D63686174202E742D436F6D6D656E74732D696E666F3A6265666F7265207B0D0A2020626F726465722D636F6C6F723A2072676261283233322C203233322C203233';
wwv_flow_api.g_varchar2_table(433) := '322C2030293B0D0A2020626F726465722D72696768742D636F6C6F723A20236532653265323B0D0A7D0D0A2E742D436F6D6D656E74732D2D63686174202E742D436F6D6D656E74732D636F6D6D656E74207B0D0A20206261636B67726F756E642D636F6C';
wwv_flow_api.g_varchar2_table(434) := '6F723A20236662666266623B0D0A2020626F726465722D7261646975733A2030203020327078203270783B0D0A2020626F726465722D636F6C6F723A20236532653265323B0D0A7D0D0A2E742D436F6E66696750616E656C2D61626F7574207B0D0A2020';
wwv_flow_api.g_varchar2_table(435) := '6261636B67726F756E642D636F6C6F723A20236666663765303B0D0A2020636F6C6F723A20233536353635363B0D0A7D0D0A2E742D436F6E66696750616E656C2D69636F6E207B0D0A2020626F726465722D7261646975733A20313030253B0D0A202062';
wwv_flow_api.g_varchar2_table(436) := '61636B67726F756E642D636F6C6F723A20234130413041303B0D0A2020636F6C6F723A20234646463B0D0A7D0D0A2E742D436F6E66696750616E656C2D69636F6E2E69732D656E61626C6564207B0D0A20206261636B67726F756E642D636F6C6F723A20';
wwv_flow_api.g_varchar2_table(437) := '233030613032643B0D0A7D0D0A2E742D436F6E66696750616E656C2D69636F6E2E69732D64697361626C6564207B0D0A20206261636B67726F756E642D636F6C6F723A20236535333933353B0D0A7D0D0A2E742D436F6E66696750616E656C2D73657474';
wwv_flow_api.g_varchar2_table(438) := '696E672C0D0A2E742D436F6E66696750616E656C2D737461747573207B0D0A2020636F6C6F723A20233733373337333B0D0A7D0D0A2E742D436F6E66696750616E656C2D737461747573207B0D0A2020636F6C6F723A20233430343034303B0D0A7D0D0A';
wwv_flow_api.g_varchar2_table(439) := '2E742D436F6E66696750616E656C2D617474724C696E6B207B0D0A2020636F6C6F723A20233733373337333B0D0A7D0D0A2E742D436F6E66696750616E656C2D617474724C696E6B3A686F766572207B0D0A20206261636B67726F756E642D636F6C6F72';
wwv_flow_api.g_varchar2_table(440) := '3A207267626128302C20302C20302C20302E3035293B0D0A7D0D0A2E742D436F6E66696750616E656C2D6174747256616C7565207B0D0A2020636F6C6F723A20233134366562383B0D0A7D0D0A2E742D4469616C6F67207B0D0A20206261636B67726F75';
wwv_flow_api.g_varchar2_table(441) := '6E642D636F6C6F723A20236666666666663B0D0A7D0D0A0D0A2E742D4469616C6F67203A3A2D7765626B69742D7363726F6C6C6261722D7468756D62207B0D0A20206261636B67726F756E642D636F6C6F723A20236266626662663B0D0A7D0D0A2E742D';
wwv_flow_api.g_varchar2_table(442) := '4469616C6F67203A3A2D7765626B69742D7363726F6C6C6261722D7468756D623A686F766572207B0D0A20206261636B67726F756E642D636F6C6F723A20236233623362333B0D0A7D0D0A2E742D4469616C6F673A3A2D7765626B69742D7363726F6C6C';
wwv_flow_api.g_varchar2_table(443) := '6261722D747261636B207B0D0A20206261636B67726F756E642D636F6C6F723A20236666666666663B0D0A7D0D0A0D0A2E742D466F6F7465722D746F70427574746F6E207B0D0A20206261636B67726F756E642D636F6C6F723A20236666666666663B0D';
wwv_flow_api.g_varchar2_table(444) := '0A2020636F6C6F723A20233733373337333B0D0A7D0D0A2E742D466F6F7465722D746F70427574746F6E3A666F637573207B0D0A2020626F782D736861646F773A20302030203020317078202366386638663820696E7365743B0D0A7D0D0A2E742D466F';
wwv_flow_api.g_varchar2_table(445) := '726D2D696E707574436F6E7461696E65723A6265666F7265207B0D0A2020636F6C6F723A20233339333933393B0D0A7D0D0A2E742D466F726D2D696E707574436F6E7461696E657220696E7075745B747970653D2274657874225D2C0D0A2E742D466F72';
wwv_flow_api.g_varchar2_table(446) := '6D2D696E707574436F6E7461696E657220696E7075742E746578745F6669656C642C0D0A2E742D466F726D2D696E707574436F6E7461696E657220696E7075742E70617373776F72642C0D0A2E742D466F726D2D696E707574436F6E7461696E65722074';
wwv_flow_api.g_varchar2_table(447) := '657874617265612E74657874617265612C0D0A2E742D466F726D2D696E707574436F6E7461696E657220696E7075742E646174657069636B65722C0D0A2E742D466F726D2D696E707574436F6E7461696E6572207370616E2E646973706C61795F6F6E6C';
wwv_flow_api.g_varchar2_table(448) := '792C0D0A2E742D466F726D2D696E707574436F6E7461696E657220696E7075742E706F7075705F6C6F762C0D0A2E742D466F726D2D696E707574436F6E7461696E65722073656C6563742C0D0A2E752D54462D6974656D2D2D746578742C0D0A2E752D54';
wwv_flow_api.g_varchar2_table(449) := '462D6974656D2D2D74657874617265612C0D0A2E752D54462D6974656D2D2D646174657069636B65722C0D0A2E752D54462D6974656D2D2D73656C656374207B0D0A2020626F726465722D7261646975733A203270783B0D0A2020636F6C6F723A202333';
wwv_flow_api.g_varchar2_table(450) := '39333933393B0D0A20206261636B67726F756E642D636F6C6F723A20236639663966393B0D0A2020626F726465722D636F6C6F723A20236466646664663B0D0A7D0D0A2E742D466F726D2D696E707574436F6E7461696E657220696E7075745B74797065';
wwv_flow_api.g_varchar2_table(451) := '3D2274657874225D2E617065782D706167652D6974656D2D6572726F722C0D0A2E742D466F726D2D696E707574436F6E7461696E657220696E7075742E746578745F6669656C642E617065782D706167652D6974656D2D6572726F722C0D0A2E742D466F';
wwv_flow_api.g_varchar2_table(452) := '726D2D696E707574436F6E7461696E657220696E7075742E70617373776F72642E617065782D706167652D6974656D2D6572726F722C0D0A2E742D466F726D2D696E707574436F6E7461696E65722074657874617265612E74657874617265612E617065';
wwv_flow_api.g_varchar2_table(453) := '782D706167652D6974656D2D6572726F722C0D0A2E742D466F726D2D696E707574436F6E7461696E657220696E7075742E646174657069636B65722E617065782D706167652D6974656D2D6572726F722C0D0A2E742D466F726D2D696E707574436F6E74';
wwv_flow_api.g_varchar2_table(454) := '61696E6572207370616E2E646973706C61795F6F6E6C792E617065782D706167652D6974656D2D6572726F722C0D0A2E742D466F726D2D696E707574436F6E7461696E657220696E7075742E706F7075705F6C6F762E617065782D706167652D6974656D';
wwv_flow_api.g_varchar2_table(455) := '2D6572726F722C0D0A2E742D466F726D2D696E707574436F6E7461696E65722073656C6563742E617065782D706167652D6974656D2D6572726F722C0D0A2E752D54462D6974656D2D2D746578742E617065782D706167652D6974656D2D6572726F722C';
wwv_flow_api.g_varchar2_table(456) := '0D0A2E752D54462D6974656D2D2D74657874617265612E617065782D706167652D6974656D2D6572726F722C0D0A2E752D54462D6974656D2D2D646174657069636B65722E617065782D706167652D6974656D2D6572726F722C0D0A2E752D54462D6974';
wwv_flow_api.g_varchar2_table(457) := '656D2D2D73656C6563742E617065782D706167652D6974656D2D6572726F72207B0D0A2020626F726465722D636F6C6F723A20236562363536323B0D0A7D0D0A2E742D466F726D2D696E707574436F6E7461696E657220696E7075745B747970653D2274';
wwv_flow_api.g_varchar2_table(458) := '657874225D2E617065782D706167652D6974656D2D6572726F723A72657175697265643A76616C69642C0D0A2E742D466F726D2D696E707574436F6E7461696E657220696E7075742E746578745F6669656C642E617065782D706167652D6974656D2D65';
wwv_flow_api.g_varchar2_table(459) := '72726F723A72657175697265643A76616C69642C0D0A2E742D466F726D2D696E707574436F6E7461696E657220696E7075742E70617373776F72642E617065782D706167652D6974656D2D6572726F723A72657175697265643A76616C69642C0D0A2E74';
wwv_flow_api.g_varchar2_table(460) := '2D466F726D2D696E707574436F6E7461696E65722074657874617265612E74657874617265612E617065782D706167652D6974656D2D6572726F723A72657175697265643A76616C69642C0D0A2E742D466F726D2D696E707574436F6E7461696E657220';
wwv_flow_api.g_varchar2_table(461) := '696E7075742E646174657069636B65722E617065782D706167652D6974656D2D6572726F723A72657175697265643A76616C69642C0D0A2E742D466F726D2D696E707574436F6E7461696E6572207370616E2E646973706C61795F6F6E6C792E61706578';
wwv_flow_api.g_varchar2_table(462) := '2D706167652D6974656D2D6572726F723A72657175697265643A76616C69642C0D0A2E742D466F726D2D696E707574436F6E7461696E657220696E7075742E706F7075705F6C6F762E617065782D706167652D6974656D2D6572726F723A726571756972';
wwv_flow_api.g_varchar2_table(463) := '65643A76616C69642C0D0A2E742D466F726D2D696E707574436F6E7461696E65722073656C6563742E617065782D706167652D6974656D2D6572726F723A72657175697265643A76616C69642C0D0A2E752D54462D6974656D2D2D746578742E61706578';
wwv_flow_api.g_varchar2_table(464) := '2D706167652D6974656D2D6572726F723A72657175697265643A76616C69642C0D0A2E752D54462D6974656D2D2D74657874617265612E617065782D706167652D6974656D2D6572726F723A72657175697265643A76616C69642C0D0A2E752D54462D69';
wwv_flow_api.g_varchar2_table(465) := '74656D2D2D646174657069636B65722E617065782D706167652D6974656D2D6572726F723A72657175697265643A76616C69642C0D0A2E752D54462D6974656D2D2D73656C6563742E617065782D706167652D6974656D2D6572726F723A726571756972';
wwv_flow_api.g_varchar2_table(466) := '65643A76616C6964207B0D0A2020626F726465722D636F6C6F723A20236466646664663B0D0A7D0D0A2E742D466F726D2D696E707574436F6E7461696E657220696E7075745B747970653D2274657874225D3A666F6375732C0D0A2E742D466F726D2D69';
wwv_flow_api.g_varchar2_table(467) := '6E707574436F6E7461696E657220696E7075742E746578745F6669656C643A666F6375732C0D0A2E742D466F726D2D696E707574436F6E7461696E657220696E7075742E70617373776F72643A666F6375732C0D0A2E742D466F726D2D696E707574436F';
wwv_flow_api.g_varchar2_table(468) := '6E7461696E65722074657874617265612E74657874617265613A666F6375732C0D0A2E742D466F726D2D696E707574436F6E7461696E657220696E7075742E646174657069636B65723A666F6375732C0D0A2E742D466F726D2D696E707574436F6E7461';
wwv_flow_api.g_varchar2_table(469) := '696E6572207370616E2E646973706C61795F6F6E6C793A666F6375732C0D0A2E742D466F726D2D696E707574436F6E7461696E657220696E7075742E706F7075705F6C6F763A666F6375732C0D0A2E742D466F726D2D696E707574436F6E7461696E6572';
wwv_flow_api.g_varchar2_table(470) := '2073656C6563743A666F6375732C0D0A2E752D54462D6974656D2D2D746578743A666F6375732C0D0A2E752D54462D6974656D2D2D74657874617265613A666F6375732C0D0A2E752D54462D6974656D2D2D646174657069636B65723A666F6375732C0D';
wwv_flow_api.g_varchar2_table(471) := '0A2E752D54462D6974656D2D2D73656C6563743A666F637573207B0D0A20206261636B67726F756E642D636F6C6F723A20236666666666662021696D706F7274616E743B0D0A2020626F726465722D636F6C6F723A20236638663866382021696D706F72';
wwv_flow_api.g_varchar2_table(472) := '74616E743B0D0A7D0D0A2E742D466F726D2D696E707574436F6E7461696E657220696E7075745B747970653D2274657874225D3A666F6375733A3A2D6D732D76616C75652C0D0A2E742D466F726D2D696E707574436F6E7461696E657220696E7075742E';
wwv_flow_api.g_varchar2_table(473) := '746578745F6669656C643A666F6375733A3A2D6D732D76616C75652C0D0A2E742D466F726D2D696E707574436F6E7461696E657220696E7075742E70617373776F72643A666F6375733A3A2D6D732D76616C75652C0D0A2E742D466F726D2D696E707574';
wwv_flow_api.g_varchar2_table(474) := '436F6E7461696E65722074657874617265612E74657874617265613A666F6375733A3A2D6D732D76616C75652C0D0A2E742D466F726D2D696E707574436F6E7461696E657220696E7075742E646174657069636B65723A666F6375733A3A2D6D732D7661';
wwv_flow_api.g_varchar2_table(475) := '6C75652C0D0A2E742D466F726D2D696E707574436F6E7461696E6572207370616E2E646973706C61795F6F6E6C793A666F6375733A3A2D6D732D76616C75652C0D0A2E742D466F726D2D696E707574436F6E7461696E657220696E7075742E706F707570';
wwv_flow_api.g_varchar2_table(476) := '5F6C6F763A666F6375733A3A2D6D732D76616C75652C0D0A2E742D466F726D2D696E707574436F6E7461696E65722073656C6563743A666F6375733A3A2D6D732D76616C75652C0D0A2E752D54462D6974656D2D2D746578743A666F6375733A3A2D6D73';
wwv_flow_api.g_varchar2_table(477) := '2D76616C75652C0D0A2E752D54462D6974656D2D2D74657874617265613A666F6375733A3A2D6D732D76616C75652C0D0A2E752D54462D6974656D2D2D646174657069636B65723A666F6375733A3A2D6D732D76616C75652C0D0A2E752D54462D697465';
wwv_flow_api.g_varchar2_table(478) := '6D2D2D73656C6563743A666F6375733A3A2D6D732D76616C7565207B0D0A2020636F6C6F723A20233339333933393B0D0A20200D0A7D0D0A2E742D466F726D2D696E707574436F6E7461696E657220696E7075745B747970653D2274657874225D3A686F';
wwv_flow_api.g_varchar2_table(479) := '7665722C0D0A2E742D466F726D2D696E707574436F6E7461696E657220696E7075742E746578745F6669656C643A686F7665722C0D0A2E742D466F726D2D696E707574436F6E7461696E657220696E7075742E70617373776F72643A686F7665722C0D0A';
wwv_flow_api.g_varchar2_table(480) := '2E742D466F726D2D696E707574436F6E7461696E65722074657874617265612E74657874617265613A686F7665722C0D0A2E742D466F726D2D696E707574436F6E7461696E657220696E7075742E646174657069636B65723A686F7665722C0D0A2E742D';
wwv_flow_api.g_varchar2_table(481) := '466F726D2D696E707574436F6E7461696E6572207370616E2E646973706C61795F6F6E6C793A686F7665722C0D0A2E742D466F726D2D696E707574436F6E7461696E657220696E7075742E706F7075705F6C6F763A686F7665722C0D0A2E742D466F726D';
wwv_flow_api.g_varchar2_table(482) := '2D696E707574436F6E7461696E65722073656C6563743A686F7665722C0D0A2E752D54462D6974656D2D2D746578743A686F7665722C0D0A2E752D54462D6974656D2D2D74657874617265613A686F7665722C0D0A2E752D54462D6974656D2D2D646174';
wwv_flow_api.g_varchar2_table(483) := '657069636B65723A686F7665722C0D0A2E752D54462D6974656D2D2D73656C6563743A686F766572207B0D0A20206261636B67726F756E642D636F6C6F723A20236666666666663B0D0A7D0D0A2E742D466F726D2D696E707574436F6E7461696E657220';
wwv_flow_api.g_varchar2_table(484) := '696E7075743A3A2D7765626B69742D696E7075742D706C616365686F6C646572207B0D0A2020636F6C6F723A20233030303030303B0D0A20206F7061636974793A202E35353B0D0A7D0D0A2E742D466F726D2D696E707574436F6E7461696E657220696E';
wwv_flow_api.g_varchar2_table(485) := '7075743A3A2D6D6F7A2D706C616365686F6C646572207B0D0A2020636F6C6F723A20233030303030303B0D0A20206F7061636974793A202E35353B0D0A7D0D0A2E742D466F726D2D696E707574436F6E7461696E657220696E7075743A2D6D732D696E70';
wwv_flow_api.g_varchar2_table(486) := '75742D706C616365686F6C646572207B0D0A2020636F6C6F723A20233030303030303B0D0A20206F7061636974793A202E35353B0D0A7D0D0A2E742D466F726D20696E7075742E66696C65207B0D0A2020636F6C6F723A20233339333933393B0D0A7D0D';
wwv_flow_api.g_varchar2_table(487) := '0A2E742D466F726D2D696E707574436F6E7461696E6572207370616E2E646973706C61795F6F6E6C79207B0D0A2020626F726465722D636F6C6F723A207472616E73706172656E743B0D0A20206261636B67726F756E642D636F6C6F723A207472616E73';
wwv_flow_api.g_varchar2_table(488) := '706172656E743B0D0A7D0D0A2E742D466F726D2D73656C6563742C0D0A2E742D466F726D2D696E707574436F6E7461696E65722073656C6563742E73656C6563746C6973742C0D0A2E742D466F726D2D696E707574436F6E7461696E65722073656C6563';
wwv_flow_api.g_varchar2_table(489) := '742E7965735F6E6F207B0D0A2020636F6C6F723A20233339333933393B0D0A2020626F726465722D636F6C6F723A20236466646664663B0D0A7D0D0A2E742D466F726D2D6669656C642D2D726561644F6E6C79207B0D0A20206261636B67726F756E642D';
wwv_flow_api.g_varchar2_table(490) := '636F6C6F723A207472616E73706172656E743B0D0A7D0D0A2E742D466F726D2D726164696F4C6162656C2C0D0A2E742D466F726D2D696E707574436F6E7461696E6572202E726164696F5F67726F7570206C6162656C2C0D0A2E742D466F726D2D636865';
wwv_flow_api.g_varchar2_table(491) := '636B626F784C6162656C2C0D0A2E742D466F726D2D696E707574436F6E7461696E6572202E636865636B626F785F67726F7570206C6162656C2C0D0A2E742D466F726D2D6C6162656C207B0D0A2020636F6C6F723A20233464346434643B0D0A7D0D0A2E';
wwv_flow_api.g_varchar2_table(492) := '742D466F726D2D6572726F72207B0D0A2020636F6C6F723A20236535333933353B0D0A7D0D0A2E742D466F726D2D706F737454657874207B0D0A2020636F6C6F723A20236363636363633B0D0A7D0D0A2E742D466F726D2D2D73656172636820696E7075';
wwv_flow_api.g_varchar2_table(493) := '742E742D466F726D2D7365617263684669656C64207B0D0A20206261636B67726F756E642D636F6C6F723A20236639663966393B0D0A2020636F6C6F723A20233339333933393B0D0A7D0D0A2E742D466F726D2D696E707574436F6E7461696E65722069';
wwv_flow_api.g_varchar2_table(494) := '6E7075742E686173446174657069636B65722C0D0A2E742D466F726D2D696E707574436F6E7461696E657220696E7075742E706F7075705F6C6F76207B0D0A2020626F726465722D746F702D72696768742D7261646975733A20303B0D0A2020626F7264';
wwv_flow_api.g_varchar2_table(495) := '65722D626F74746F6D2D72696768742D7261646975733A20303B0D0A7D0D0A2E612D427574746F6E2E612D427574746F6E2D2D63616C656E6461722C0D0A2E612D427574746F6E2E612D427574746F6E2D2D706F7075704C4F56207B0D0A2020626F7264';
wwv_flow_api.g_varchar2_table(496) := '65722D746F702D6C6566742D7261646975733A20303B0D0A2020626F726465722D626F74746F6D2D6C6566742D7261646975733A20303B0D0A2020626F726465722D746F702D72696768742D7261646975733A203270783B0D0A2020626F726465722D62';
wwv_flow_api.g_varchar2_table(497) := '6F74746F6D2D72696768742D7261646975733A203270783B0D0A7D0D0A0D0A2E636865636B626F785F67726F757020696E7075742C0D0A2E726164696F5F67726F757020696E707574207B0D0A20200D0A20200D0A7D0D0A2E636865636B626F785F6772';
wwv_flow_api.g_varchar2_table(498) := '6F757020696E707574202B206C6162656C3A6265666F72652C0D0A2E726164696F5F67726F757020696E707574202B206C6162656C3A6265666F7265207B0D0A20206261636B67726F756E642D636F6C6F723A20236639663966393B0D0A7D0D0A2E6368';
wwv_flow_api.g_varchar2_table(499) := '65636B626F785F67726F757020696E7075743A666F637573202B206C6162656C3A6265666F72652C0D0A2E726164696F5F67726F757020696E7075743A666F637573202B206C6162656C3A6265666F7265207B0D0A2020626F726465722D636F6C6F723A';
wwv_flow_api.g_varchar2_table(500) := '20236638663866383B0D0A7D0D0A2E636865636B626F785F67726F757020696E7075743A666F6375733A636865636B6564202B206C6162656C3A6265666F72652C0D0A2E726164696F5F67726F757020696E7075743A666F6375733A636865636B656420';
wwv_flow_api.g_varchar2_table(501) := '2B206C6162656C3A6265666F7265207B0D0A2020626F726465722D636F6C6F723A20236638663866383B0D0A20206261636B67726F756E642D636F6C6F723A20236638663866383B0D0A7D0D0A2E636865636B626F785F67726F757020696E7075743A63';
wwv_flow_api.g_varchar2_table(502) := '6865636B6564202B206C6162656C3A6265666F72652C0D0A2E726164696F5F67726F757020696E7075743A636865636B6564202B206C6162656C3A6265666F7265207B0D0A2020626F726465722D636F6C6F723A20233663366336633B0D0A2020626163';
wwv_flow_api.g_varchar2_table(503) := '6B67726F756E642D636F6C6F723A20233663366336633B0D0A7D0D0A0D0A2E726164696F5F67726F757020696E707574202B206C6162656C3A6166746572207B0D0A20206261636B67726F756E642D636F6C6F723A20236639663966393B0D0A7D0D0A0D';
wwv_flow_api.g_varchar2_table(504) := '0A2E742D466F726D2D6669656C64436F6E7461696E65722D2D70726554657874426C6F636B202E742D466F726D2D6974656D546578742D2D7072652C0D0A2E742D466F726D2D6669656C64436F6E7461696E65722D2D706F737454657874426C6F636B20';
wwv_flow_api.g_varchar2_table(505) := '2E742D466F726D2D6974656D546578742D2D706F7374207B0D0A20206261636B67726F756E642D636F6C6F723A20236639663966393B0D0A2020626F782D736861646F773A20302030203020317078202364666466646620696E7365743B0D0A2020626F';
wwv_flow_api.g_varchar2_table(506) := '726465722D7261646975733A203270783B0D0A7D0D0A2E742D466F726D2D6669656C64436F6E7461696E65722D2D70726554657874426C6F636B202E742D466F726D2D6974656D546578742D2D707265207B0D0A2020626F726465722D7261646975733A';
wwv_flow_api.g_varchar2_table(507) := '2032707820302030203270783B0D0A2020626F726465722D746F702D72696768742D7261646975733A20303B0D0A2020626F726465722D626F74746F6D2D72696768742D7261646975733A20303B0D0A7D0D0A2E742D466F726D2D6669656C64436F6E74';
wwv_flow_api.g_varchar2_table(508) := '61696E65722D2D706F737454657874426C6F636B202E742D466F726D2D6974656D546578742D2D706F7374207B0D0A2020626F726465722D7261646975733A2030203270782032707820303B0D0A7D0D0A0D0A2E617065782D6974656D2D6861732D6963';
wwv_flow_api.g_varchar2_table(509) := '6F6E3A666F637573202B202E617065782D6974656D2D69636F6E207B0D0A2020636F6C6F723A20236638663866383B0D0A7D0D0A0D0A2E742D4865616465722D6272616E64696E67207B0D0A20206261636B67726F756E642D636F6C6F723A2023663866';
wwv_flow_api.g_varchar2_table(510) := '3866383B0D0A7D0D0A2E742D4865616465722D6C6F676F2C0D0A2E742D486561646572202E742D427574746F6E2D2D6865616465722E69732D6163746976652C0D0A2E742D486561646572202E742D427574746F6E2D2D686561646572207B0D0A202063';
wwv_flow_api.g_varchar2_table(511) := '6F6C6F723A20233339333933393B0D0A7D0D0A2E742D4865616465722D6C6F676F3A686F7665722C0D0A2E742D486561646572202E742D427574746F6E2D2D6865616465722E69732D6163746976653A686F7665722C0D0A2E742D486561646572202E74';
wwv_flow_api.g_varchar2_table(512) := '2D427574746F6E2D2D6865616465723A686F766572207B0D0A2020746578742D6465636F726174696F6E3A206E6F6E653B0D0A7D0D0A2E742D4865616465722D6C6F676F2D6C696E6B207B0D0A2020636F6C6F723A20696E68657269743B0D0A7D0D0A2E';
wwv_flow_api.g_varchar2_table(513) := '742D4865616465722D6C6F676F2D6C696E6B3A666F6375732C0D0A2E742D4865616465722D6C6F676F2D6C696E6B3A6163746976653A666F637573207B0D0A20206F75746C696E653A206E6F6E653B0D0A2020626F782D736861646F773A203020302030';
wwv_flow_api.g_varchar2_table(514) := '20317078202366666666666620696E7365743B0D0A7D0D0A2E742D4865616465722D6E6176207B0D0A20206261636B67726F756E642D636F6C6F723A20233637363736373B0D0A7D0D0A2E742D486561646572202E612D4D656E754261722D6974656D3A';
wwv_flow_api.g_varchar2_table(515) := '686F766572207B0D0A20206261636B67726F756E642D636F6C6F723A207472616E73706172656E743B0D0A7D0D0A2E742D486561646572202E612D4D656E754261722D6974656D203E202E612D4D656E752D7375624D656E75436F6C202E612D49636F6E';
wwv_flow_api.g_varchar2_table(516) := '207B0D0A2020626F726465722D7261646975733A20313030253B0D0A7D0D0A2E742D486561646572202E612D4D656E752E612D4D656E752D2D746F70203E202E612D4D656E752D636F6E74656E74207B0D0A2020626F726465722D746F702D7769647468';
wwv_flow_api.g_varchar2_table(517) := '3A20303B0D0A7D0D0A2E742D486561646572202E612D4D656E752D636F6E74656E74207B0D0A2020626F782D736861646F773A20302032707820367078207267626128302C20302C20302C20302E3135293B0D0A7D0D0A2E742D4865616465722D6E6176';
wwv_flow_api.g_varchar2_table(518) := '2D6C697374207B0D0A20206261636B67726F756E642D636F6C6F723A207472616E73706172656E743B0D0A7D0D0A2E742D4865726F526567696F6E2D69636F6E207B0D0A2020626F726465722D7261646975733A203470783B0D0A20206261636B67726F';
wwv_flow_api.g_varchar2_table(519) := '756E642D636F6C6F723A20236638663866383B0D0A2020636F6C6F723A20233339333933393B0D0A7D0D0A2E742D4865726F526567696F6E2D7469746C65207B0D0A2020636F6C6F723A20233430343034303B0D0A7D0D0A2E742D4865726F526567696F';
wwv_flow_api.g_varchar2_table(520) := '6E2D636F6C2D2D636F6E74656E74207B0D0A2020636F6C6F723A20233733373337333B0D0A7D0D0A0D0A2E612D495252207B0D0A2020626F726465722D7261646975733A203270783B0D0A2020626F726465722D636F6C6F723A207267626128302C2030';
wwv_flow_api.g_varchar2_table(521) := '2C20302C20302E31293B0D0A20206261636B67726F756E642D636F6C6F723A20236666666666663B0D0A7D0D0A2E612D495252202E612D4952522D706167696E6174696F6E2D6C6162656C207B0D0A2020636F6C6F723A20233733373337333B0D0A7D0D';
wwv_flow_api.g_varchar2_table(522) := '0A2E612D4952522D7265706F727453756D6D6172792D76616C7565207B0D0A2020636F6C6F723A20233430343034303B0D0A7D0D0A2E612D4952522D636F6E74726F6C73436F6E7461696E6572207B0D0A2020626F726465722D746F702D636F6C6F723A';
wwv_flow_api.g_varchar2_table(523) := '20236635663566353B0D0A20206261636B67726F756E642D636F6C6F723A20236661666166613B0D0A7D0D0A2E612D4952522D66756C6C56696577207B0D0A20206261636B67726F756E642D636F6C6F723A20236666666666663B0D0A7D0D0A2E612D49';
wwv_flow_api.g_varchar2_table(524) := '52522D627574746F6E2E612D4952522D627574746F6E2D2D636F6E74726F6C73207B0D0A20206261636B67726F756E642D636F6C6F723A207472616E73706172656E743B0D0A7D0D0A2E612D4952522D746F6F6C626172207B0D0A20206261636B67726F';
wwv_flow_api.g_varchar2_table(525) := '756E643A20236666666666663B0D0A2020626F726465722D636F6C6F723A20236536653665363B0D0A7D0D0A2E612D5265706F72742D70657263656E7443686172742D66696C6C207B0D0A20206261636B67726F756E642D636F6C6F723A202366386638';
wwv_flow_api.g_varchar2_table(526) := '66383B0D0A7D0D0A2E612D5265706F72742D70657263656E744368617274207B0D0A20206261636B67726F756E642D636F6C6F723A20233739373937393B0D0A7D0D0A2E612D4952522D627574746F6E2D2D636F6C536561726368207B0D0A20202D7765';
wwv_flow_api.g_varchar2_table(527) := '626B69742D626F726465722D746F702D72696768742D7261646975733A203070782021696D706F7274616E743B0D0A20202D7765626B69742D626F726465722D626F74746F6D2D72696768742D7261646975733A203070782021696D706F7274616E743B';
wwv_flow_api.g_varchar2_table(528) := '0D0A20202D6D6F7A2D626F726465722D7261646975732D746F7072696768743A20307078202021696D706F7274616E743B0D0A20202D6D6F7A2D626F726465722D7261646975732D626F74746F6D72696768743A203070782021696D706F7274616E743B';
wwv_flow_api.g_varchar2_table(529) := '0D0A2020626F726465722D746F702D72696768742D7261646975733A203070782021696D706F7274616E743B0D0A2020626F726465722D626F74746F6D2D72696768742D7261646975733A203070782021696D706F7274616E743B0D0A7D0D0A2E612D49';
wwv_flow_api.g_varchar2_table(530) := '52522D69636F6E566965775461626C652C0D0A2E612D4952522D6368617274566965772C0D0A2E612D4952522D7069766F74566965772C0D0A2E612D4952522D67726F75704279566965772C0D0A2E612D4952522D64657461696C56696577207B0D0A20';
wwv_flow_api.g_varchar2_table(531) := '20626F726465722D746F702D636F6C6F723A20236635663566353B0D0A7D0D0A2E612D4952522D746F6F6C6261722D2D73696E676C65526F77207B0D0A2020626F726465722D626F74746F6D2D636F6C6F723A20236630663066303B0D0A7D0D0A2E612D';
wwv_flow_api.g_varchar2_table(532) := '4952522D686561646572207B0D0A20206261636B67726F756E642D636F6C6F723A20236661666166613B0D0A2020626F726465722D746F703A2031707820736F6C696420236536653665363B0D0A2020626F782D736861646F773A20696E736574203170';
wwv_flow_api.g_varchar2_table(533) := '7820302030203020236536653665363B0D0A7D0D0A2E612D4952522D6865616465723A686F766572207B0D0A20206261636B67726F756E642D636F6C6F723A20236632663266323B0D0A7D0D0A2E612D4952522D6865616465722E69732D616374697665';
wwv_flow_api.g_varchar2_table(534) := '2061207B0D0A2020636F6C6F723A20696E68657269743B0D0A7D0D0A2E612D4952522D6865616465722E69732D616374697665202E612D4952522D686561646572536F7274207B0D0A2020636F6C6F723A20696E68657269743B0D0A7D0D0A2E612D4952';
wwv_flow_api.g_varchar2_table(535) := '522D6865616465722E69732D6163746976652C0D0A2E612D47562D6865616465722E69732D616374697665207B0D0A20206261636B67726F756E642D636F6C6F723A20233230323032303B0D0A2020636F6C6F723A20234646463B0D0A7D0D0A2E612D49';
wwv_flow_api.g_varchar2_table(536) := '52522D6865616465722D2D67726F7570207B0D0A20206261636B67726F756E642D636F6C6F723A20236635663566353B0D0A7D0D0A2E612D4952522D7461626C65207472207464207B0D0A20206261636B67726F756E642D636F6C6F723A202366666666';
wwv_flow_api.g_varchar2_table(537) := '66663B0D0A2020636F6C6F723A20233430343034303B0D0A7D0D0A2E612D4952522D7461626C65207B0D0A2020626F726465722D636F6C6C617073653A2073657061726174653B0D0A7D0D0A2E612D4952522D7461626C652074723A686F766572207464';
wwv_flow_api.g_varchar2_table(538) := '207B0D0A20206261636B67726F756E642D636F6C6F723A20236639663966393B0D0A7D0D0A2E742D4952522D726567696F6E2D2D6E6F426F7264657273202E612D495252207B0D0A2020626F726465722D7261646975733A203270783B0D0A7D0D0A2E61';
wwv_flow_api.g_varchar2_table(539) := '2D4952522D7461626C65207464207B0D0A2020626F726465722D6C6566743A2031707820736F6C696420236632663266323B0D0A2020626F726465722D746F703A2031707820736F6C696420236632663266323B0D0A7D0D0A2E612D4952522D68656164';
wwv_flow_api.g_varchar2_table(540) := '65724C696E6B3A666F637573207B0D0A2020626F782D736861646F773A20302030203020317078202366386638663820696E7365743B0D0A7D0D0A2E612D4952522D7365617263682D6669656C643A666F637573207B0D0A2020626F726465722D636F6C';
wwv_flow_api.g_varchar2_table(541) := '6F723A20236638663866383B0D0A2020626F782D736861646F773A202D31707820302030202366386638663820696E7365742C2031707820302030202366386638663820696E7365743B0D0A7D0D0A2E612D4952522D73696E676C65526F772D6E616D65';
wwv_flow_api.g_varchar2_table(542) := '2C0D0A2E612D4952522D73696E676C65526F772D76616C7565207B0D0A2020626F726465722D626F74746F6D2D636F6C6F723A20236630663066303B0D0A2020636F6C6F723A20233430343034303B0D0A7D0D0A2E612D4952522D73696E676C65526F77';
wwv_flow_api.g_varchar2_table(543) := '2D76616C7565207B0D0A20206261636B67726F756E642D636F6C6F723A20236666666666663B0D0A7D0D0A2E612D4952522D73696E676C65526F772D726F773A686F766572202E612D4952522D73696E676C65526F772D76616C7565207B0D0A20206261';
wwv_flow_api.g_varchar2_table(544) := '636B67726F756E642D636F6C6F723A20236637663766373B0D0A7D0D0A2E612D4952522D73696E676C65526F772D6E616D65207B0D0A20206261636B67726F756E642D636F6C6F723A20236637663766373B0D0A7D0D0A2E612D4952522D73696E676C65';
wwv_flow_api.g_varchar2_table(545) := '526F772D726F773A686F766572202E612D4952522D73696E676C65526F772D6E616D65207B0D0A20206261636B67726F756E642D636F6C6F723A20236630663066303B0D0A7D0D0A2E612D4952522D627574746F6E2E612D4952522D627574746F6E2D2D';
wwv_flow_api.g_varchar2_table(546) := '706167696E6174696F6E3A686F766572207B0D0A20206261636B67726F756E642D636F6C6F723A20236638663866383B0D0A7D0D0A2E612D4952522D7265706F727453756D6D6172792D6C6162656C2C0D0A2E612D4952522D636F6E74726F6C734C6162';
wwv_flow_api.g_varchar2_table(547) := '656C207B0D0A20206261636B67726F756E642D636F6C6F723A20236666666666663B0D0A7D0D0A406D65646961206F6E6C792073637265656E20616E6420286D696E2D77696474683A20373639707829207B0D0A20202E69732D6D6178696D697A65642E';
wwv_flow_api.g_varchar2_table(548) := '742D4952522D726567696F6E202E742D6668742D7468656164202E612D4952522D686561646572207B0D0A20202020626F726465722D626F74746F6D3A2031707820736F6C696420236536653665363B0D0A20207D0D0A7D0D0A2E75692D776964676574';
wwv_flow_api.g_varchar2_table(549) := '2D636F6E74656E74202E612D4952522D69636F6E4C6973742D6C696E6B207B0D0A2020636F6C6F723A20233430343034303B0D0A20206261636B67726F756E642D636F6C6F723A20236666666666663B0D0A7D0D0A2E612D4952522D69636F6E4C697374';
wwv_flow_api.g_varchar2_table(550) := '2D6C696E6B3A686F766572207B0D0A20206261636B67726F756E642D636F6C6F723A20236637663766373B0D0A7D0D0A0D0A2E612D4952522D627574746F6E3A666F637573207B0D0A2020626F782D736861646F773A20696E68657269743B0D0A7D0D0A';
wwv_flow_api.g_varchar2_table(551) := '0D0A2E612D4952522D736F7274576964676574207B0D0A20206261636B67726F756E642D636F6C6F723A20726762612833322C2033322C2033322C20302E3935293B0D0A20202D7765626B69742D6261636B64726F702D66696C7465723A20626C757228';
wwv_flow_api.g_varchar2_table(552) := '347078293B0D0A2020636F6C6F723A20234646463B0D0A2020626F726465722D77696474683A20303B0D0A2020626F782D736861646F773A20302032707820347078202D327078207267626128302C20302C20302C20302E35292C203020387078203136';
wwv_flow_api.g_varchar2_table(553) := '7078202D347078207267626128302C20302C20302C20302E3135293B0D0A7D0D0A2E612D4952522D736F7274576964676574203A3A2D7765626B69742D7363726F6C6C626172207B0D0A202077696474683A203870783B0D0A20206865696768743A2038';
wwv_flow_api.g_varchar2_table(554) := '70783B0D0A7D0D0A2E612D4952522D736F7274576964676574203A3A2D7765626B69742D7363726F6C6C6261722D7468756D62207B0D0A20206261636B67726F756E642D636F6C6F723A2072676261283235352C203235352C203235352C20302E35293B';
wwv_flow_api.g_varchar2_table(555) := '0D0A7D0D0A2E612D4952522D736F7274576964676574203A3A2D7765626B69742D7363726F6C6C6261722D747261636B207B0D0A20206261636B67726F756E642D636F6C6F723A2072676261283235352C203235352C203235352C20302E3235293B0D0A';
wwv_flow_api.g_varchar2_table(556) := '7D0D0A0D0A2E612D4952522D736F72745769646765742D68656C70207B0D0A20206261636B67726F756E642D636F6C6F723A207472616E73706172656E743B0D0A7D0D0A0D0A2E612D4952522D736F72745769646765742D616374696F6E73207B0D0A20';
wwv_flow_api.g_varchar2_table(557) := '2070616464696E673A203870783B0D0A2020626F726465722D7261646975733A203270783B0D0A202077696474683A206175746F3B0D0A2020626F726465722D626F74746F6D2D77696474683A20303B0D0A7D0D0A2E612D4952522D736F727457696467';
wwv_flow_api.g_varchar2_table(558) := '65742D616374696F6E732D6974656D207B0D0A2020626F726465722D72696768742D77696474683A20303B0D0A7D0D0A2E612D4952522D627574746F6E2E612D4952522D736F72745769646765742D627574746F6E207B0D0A20206261636B67726F756E';
wwv_flow_api.g_varchar2_table(559) := '642D636F6C6F723A207472616E73706172656E743B0D0A2020636F6C6F723A20234646463B0D0A2020626F726465722D7261646975733A203270783B0D0A7D0D0A2E612D4952522D627574746F6E2E612D4952522D736F72745769646765742D62757474';
wwv_flow_api.g_varchar2_table(560) := '6F6E3A686F766572207B0D0A20206261636B67726F756E642D636F6C6F723A207267626128302C20302C20302C20302E35293B0D0A7D0D0A2E612D4952522D627574746F6E2E612D4952522D736F72745769646765742D627574746F6E3A666F63757320';
wwv_flow_api.g_varchar2_table(561) := '7B0D0A2020626F782D736861646F773A20302030203020317078202366386638663820696E7365743B0D0A7D0D0A2E612D4952522D627574746F6E2E612D4952522D736F72745769646765742D627574746F6E2E69732D6163746976652C0D0A2E612D49';
wwv_flow_api.g_varchar2_table(562) := '52522D627574746F6E2E612D4952522D736F72745769646765742D627574746F6E3A6163746976653A666F637573207B0D0A20206261636B67726F756E642D636F6C6F723A207267626128302C20302C20302C20302E35293B0D0A7D0D0A2E612D495252';
wwv_flow_api.g_varchar2_table(563) := '2D736F72745769646765742D7365617263684C6162656C207B0D0A20206865696768743A20343070783B0D0A202070616464696E673A2031327078203870783B0D0A7D0D0A2E612D4952522D736F72745769646765742D7365617263684C6162656C3A62';
wwv_flow_api.g_varchar2_table(564) := '65666F7265207B0D0A2020636F6C6F723A20234646463B0D0A7D0D0A2E612D4952522D736F72745769646765742D736561726368203E202E612D4952522D736F72745769646765742D7365617263684669656C645B747970653D2274657874225D207B0D';
wwv_flow_api.g_varchar2_table(565) := '0A20206261636B67726F756E642D636F6C6F723A207472616E73706172656E743B0D0A2020617070656172616E63653A206E6F6E653B0D0A20206261636B67726F756E642D636F6C6F723A2072676261283235352C203235352C203235352C20302E3129';
wwv_flow_api.g_varchar2_table(566) := '3B0D0A20206865696768743A20343070783B0D0A2020636F6C6F723A20234646463B0D0A7D0D0A2E612D4952522D736F72745769646765742D736561726368203E202E612D4952522D736F72745769646765742D7365617263684669656C645B74797065';
wwv_flow_api.g_varchar2_table(567) := '3D2274657874225D3A666F637573207B0D0A2020626F782D736861646F773A20302030203020317078202366386638663820696E7365743B0D0A7D0D0A2E612D4952522D736F72745769646765742D726F7773207B0D0A2020626F726465722D746F702D';
wwv_flow_api.g_varchar2_table(568) := '77696474683A20303B0D0A7D0D0A2E612D4952522D736F72745769646765742D726F77207B0D0A2020636F6C6F723A20234646463B0D0A2020626F782D736861646F773A206E6F6E653B0D0A7D0D0A2E612D4952522D736F72745769646765742D726F77';
wwv_flow_api.g_varchar2_table(569) := '3A686F766572207B0D0A20206261636B67726F756E642D636F6C6F723A2072676261283235352C203235352C203235352C20302E3135293B0D0A7D0D0A2E612D4952522D736F72745769646765742D726F773A666F637573207B0D0A2020626F782D7368';
wwv_flow_api.g_varchar2_table(570) := '61646F773A20302030203020317078202366386638663820696E7365743B0D0A7D0D0A2E612D4947202E612D4952522D736F72745769646765743A6265666F7265207B0D0A2020636F6C6F723A20726762612833322C2033322C2033322C20302E393529';
wwv_flow_api.g_varchar2_table(571) := '3B0D0A7D0D0A2E6F6A2D6476742D63617465676F727931207B0D0A2020636F6C6F723A20233330396664623B0D0A7D0D0A2E6F6A2D6476742D63617465676F727932207B0D0A2020636F6C6F723A20233363616638353B0D0A7D0D0A2E6F6A2D6476742D';
wwv_flow_api.g_varchar2_table(572) := '63617465676F727933207B0D0A2020636F6C6F723A20236662636534613B0D0A7D0D0A2E6F6A2D6476742D63617465676F727934207B0D0A2020636F6C6F723A20236539356235343B0D0A7D0D0A2E6F6A2D6476742D63617465676F727935207B0D0A20';
wwv_flow_api.g_varchar2_table(573) := '20636F6C6F723A20233835346539623B0D0A7D0D0A2E6F6A2D6476742D63617465676F727936207B0D0A2020636F6C6F723A20233265626662633B0D0A7D0D0A2E6F6A2D6476742D63617465676F727937207B0D0A2020636F6C6F723A20236564383133';
wwv_flow_api.g_varchar2_table(574) := '653B0D0A7D0D0A2E6F6A2D6476742D63617465676F727938207B0D0A2020636F6C6F723A20236538356438383B0D0A7D0D0A2E6F6A2D6476742D63617465676F727939207B0D0A2020636F6C6F723A20233133623663663B0D0A7D0D0A2E6F6A2D647674';
wwv_flow_api.g_varchar2_table(575) := '2D63617465676F72793130207B0D0A2020636F6C6F723A20233831626235663B0D0A7D0D0A2E6F6A2D6476742D63617465676F72793131207B0D0A2020636F6C6F723A20236361353839643B0D0A7D0D0A2E6F6A2D6476742D63617465676F7279313220';
wwv_flow_api.g_varchar2_table(576) := '7B0D0A2020636F6C6F723A20236464646535333B0D0A7D0D0A0D0A2E742D4C696E6B734C6973742D6974656D2C0D0A2E742D4C696E6B734C6973742D6C696E6B207B0D0A2020626F726465722D636F6C6F723A20236536653665363B0D0A7D0D0A2E742D';
wwv_flow_api.g_varchar2_table(577) := '4C696E6B734C6973742D69636F6E207B0D0A2020636F6C6F723A20236439643964393B0D0A7D0D0A2E742D4C696E6B734C6973742D6C696E6B3A686F766572207B0D0A20206261636B67726F756E642D636F6C6F723A20236632663266323B0D0A7D0D0A';
wwv_flow_api.g_varchar2_table(578) := '2E742D4C696E6B734C6973742D6C696E6B3A666F637573207B0D0A2020626F782D736861646F773A20302030203020317078202366386638663820696E7365743B0D0A7D0D0A0D0A2E742D4C696E6B734C6973742D2D73686F774172726F77202E742D4C';
wwv_flow_api.g_varchar2_table(579) := '696E6B734C6973742D6C696E6B3A6265666F7265207B0D0A2020636F6C6F723A20236439643964393B0D0A7D0D0A0D0A2E742D4C696E6B734C6973742D2D73686F774261646765202E742D4C696E6B734C6973742D6261646765207B0D0A20206261636B';
wwv_flow_api.g_varchar2_table(580) := '67726F756E642D636F6C6F723A20236635663566353B0D0A2020636F6C6F723A20233430343034303B0D0A7D0D0A2E742D4C696E6B734C6973742D2D73686F774261646765202E742D4C696E6B734C6973742D6C696E6B3A686F766572202E742D4C696E';
wwv_flow_api.g_varchar2_table(581) := '6B734C6973742D6261646765207B0D0A20206261636B67726F756E642D636F6C6F723A20236562656265623B0D0A7D0D0A2E742D4C696E6B734C6973742D2D73686F774261646765202E742D4C696E6B734C6973742D6974656D2E69732D657870616E64';
wwv_flow_api.g_varchar2_table(582) := '6564203E202E742D4C696E6B734C6973742D6C696E6B202E742D4C696E6B734C6973742D6261646765207B0D0A20206261636B67726F756E642D636F6C6F723A20236266626662663B0D0A7D0D0A0D0A2E742D4C696E6B734C6973742D2D627269676874';
wwv_flow_api.g_varchar2_table(583) := '486F766572202E742D4C696E6B734C6973742D6974656D2E69732D657870616E646564202E742D4C696E6B734C6973742D6C696E6B3A686F7665723A6265666F7265207B0D0A2020636F6C6F723A2072676261283235352C203235352C203235352C2030';
wwv_flow_api.g_varchar2_table(584) := '2E35293B0D0A7D0D0A2E742D4C696E6B734C6973742D2D627269676874486F766572202E742D4C696E6B734C6973742D6C696E6B3A686F766572207B0D0A20206261636B67726F756E642D636F6C6F723A20236638663866383B0D0A2020636F6C6F723A';
wwv_flow_api.g_varchar2_table(585) := '20233339333933393B0D0A7D0D0A2E742D4C696E6B734C6973742D2D627269676874486F766572202E742D4C696E6B734C6973742D6C696E6B3A686F766572202E742D4C696E6B734C6973742D69636F6E207B0D0A2020636F6C6F723A20726762612832';
wwv_flow_api.g_varchar2_table(586) := '35352C203235352C203235352C20302E3735293B0D0A7D0D0A2E742D4C696E6B734C6973742D6974656D2E69732D657870616E646564207B0D0A20206261636B67726F756E642D636F6C6F723A20234643464346433B0D0A20206261636B67726F756E64';
wwv_flow_api.g_varchar2_table(587) := '3A206C696E6561722D6772616469656E74287267626128302C20302C20302C20302E303135292C207267626128302C20302C20302C203029292C206C696E6561722D6772616469656E74287267626128302C20302C20302C2030292C207267626128302C';
wwv_flow_api.g_varchar2_table(588) := '20302C20302C20302E30313529293B0D0A7D0D0A2E742D4C696E6B734C6973742D6974656D2E69732D657870616E646564202E742D4C696E6B734C6973742D6C696E6B3A686F7665723A6265666F7265207B0D0A2020636F6C6F723A2023663866386638';
wwv_flow_api.g_varchar2_table(589) := '3B0D0A7D0D0A2E742D4C696E6B734C6973742D6974656D2E69732D657870616E646564202E742D4C696E6B734C6973742D6C696E6B3A6265666F7265207B0D0A2020636F6C6F723A207267626128302C20302C20302C20302E3235293B0D0A7D0D0A2E74';
wwv_flow_api.g_varchar2_table(590) := '2D4C696E6B734C6973742D2D73686F774261646765202E742D4C696E6B734C6973742D6261646765207B0D0A2020626F726465722D7261646975733A203470783B0D0A7D0D0A2E742D4C696E6B734C6973742D2D69636F6E4F6E6C79202E742D4C696E6B';
wwv_flow_api.g_varchar2_table(591) := '734C6973742D69636F6E207B0D0A2020626F726465722D7261646975733A20313030253B0D0A7D0D0A2E742D4C696E6B734C6973742D2D616374696F6E73202E742D4C696E6B734C6973742D6C6162656C207B0D0A2020636F6C6F723A20233363336333';
wwv_flow_api.g_varchar2_table(592) := '633B0D0A7D0D0A2E742D4C696E6B734C6973742D2D616374696F6E73202E742D4C696E6B734C6973742D69636F6E207B0D0A2020636F6C6F723A20233363336333633B0D0A7D0D0A2E742D4C696E6B734C6973742D2D616374696F6E73202E742D4C696E';
wwv_flow_api.g_varchar2_table(593) := '6B734C6973742D6C696E6B3A686F766572202E742D4C696E6B734C6973742D69636F6E2C0D0A2E742D4C696E6B734C6973742D2D616374696F6E73202E742D4C696E6B734C6973742D6C696E6B3A686F766572202E742D4C696E6B734C6973742D6C6162';
wwv_flow_api.g_varchar2_table(594) := '656C2C0D0A2E742D4C696E6B734C6973742D2D616374696F6E73202E742D4C696E6B734C6973742D6C696E6B3A686F766572202E742D4C696E6B734C6973742D6261646765207B0D0A2020636F6C6F723A20233430343034303B0D0A7D0D0A2E742D426F';
wwv_flow_api.g_varchar2_table(595) := '64792D616374696F6E73202E742D4C696E6B734C6973742D6C696E6B3A686F766572207B0D0A20206261636B67726F756E642D636F6C6F723A20236565656565653B0D0A7D0D0A0D0A2E742D4C6F67696E2D69636F6E56616C69646174696F6E207B0D0A';
wwv_flow_api.g_varchar2_table(596) := '20206261636B67726F756E643A20233030613032643B0D0A2020636F6C6F723A2077686974653B0D0A7D0D0A626F6479202E742D4C6F67696E2D7469746C65207B0D0A2020636F6C6F723A20233430343034303B0D0A7D0D0A2E742D4C6F67696E2D7265';
wwv_flow_api.g_varchar2_table(597) := '67696F6E207B0D0A20206261636B67726F756E642D636F6C6F723A20236666666666663B0D0A7D0D0A2E742D4C6F67696E2D6C6F676F207B0D0A2020636F6C6F723A20236638663866383B0D0A7D0D0A406D65646961206F6E6C792073637265656E2061';
wwv_flow_api.g_varchar2_table(598) := '6E6420286D61782D77696474683A20343830707829207B0D0A20202E742D50616765426F64792D2D6C6F67696E2C0D0A20202E742D50616765426F64792D2D6C6F67696E202E742D426F6479207B0D0A202020206261636B67726F756E642D636F6C6F72';
wwv_flow_api.g_varchar2_table(599) := '3A20236666666666663B0D0A20207D0D0A7D0D0A0D0A2E742D4D656469614C697374207B0D0A2020626F726465722D636F6C6F723A20236530653065303B0D0A20206261636B67726F756E642D636F6C6F723A20236666666666663B0D0A7D0D0A2E742D';
wwv_flow_api.g_varchar2_table(600) := '4D656469614C6973742D6974656D207B0D0A2020626F726465722D636F6C6F723A20236530653065303B0D0A7D0D0A2E742D4D656469614C6973742D2D686F72697A6F6E74616C202E742D4D656469614C6973742D6974656D207B0D0A2020626F726465';
wwv_flow_api.g_varchar2_table(601) := '722D72696768743A2031707820736F6C696420236530653065303B0D0A7D0D0A0D0A612E742D4D656469614C6973742D6974656D57726170207B0D0A2020636F6C6F723A20233134366562383B0D0A7D0D0A612E742D4D656469614C6973742D6974656D';
wwv_flow_api.g_varchar2_table(602) := '577261703A686F766572207B0D0A20206261636B67726F756E642D636F6C6F723A20236661666166613B0D0A2020636F6C6F723A20233134366562383B0D0A7D0D0A612E742D4D656469614C6973742D6974656D577261703A666F637573207B0D0A2020';
wwv_flow_api.g_varchar2_table(603) := '626F782D736861646F773A20302030203020317078202366386638663820696E7365743B0D0A7D0D0A2E742D4D656469614C6973742D6974656D57726170207B0D0A2020636F6C6F723A20233430343034303B0D0A7D0D0A2E742D4D656469614C697374';
wwv_flow_api.g_varchar2_table(604) := '2D62616467652C0D0A2E742D4D656469614C6973742D64657363207B0D0A2020636F6C6F723A20233733373337333B0D0A7D0D0A2E742D4D656469614C6973742D69636F6E207B0D0A20206261636B67726F756E642D636F6C6F723A2023626662666266';
wwv_flow_api.g_varchar2_table(605) := '3B0D0A2020636F6C6F723A20236666666666663B0D0A7D0D0A2E742D4D656469614C6973742D2D636F6C73207B0D0A2020626F782D736861646F773A202D317078202D31707820302030202365306530653020696E7365743B0D0A7D0D0A2E742D4D6564';
wwv_flow_api.g_varchar2_table(606) := '69614C6973742D2D636F6C73202E742D4D656469614C6973742D6974656D3A6265666F72652C0D0A2E742D4D656469614C6973742D2D636F6C73202E742D4D656469614C6973742D6974656D3A6166746572207B0D0A20206261636B67726F756E642D63';
wwv_flow_api.g_varchar2_table(607) := '6F6C6F723A20236536653665363B0D0A7D0D0A0D0A2E612D4D656E754261722D6C6162656C207B0D0A2020636F6C6F723A20233339333933393B0D0A20206C696E652D6865696768743A20323070783B0D0A7D0D0A2E612D4D656E754261722D6974656D';
wwv_flow_api.g_varchar2_table(608) := '203E202E612D4D656E752D7375624D656E75436F6C207B0D0A2020646973706C61793A20696E6C696E652D626C6F636B3B0D0A202070616464696E673A2038707820303B0D0A2020766572746963616C2D616C69676E3A20746F703B0D0A20206D617267';
wwv_flow_api.g_varchar2_table(609) := '696E2D72696768743A203870783B0D0A20206D617267696E2D6C6566743A202D3470783B0D0A7D0D0A2E612D4D656E754261722D6974656D207B0D0A20206261636B67726F756E643A20236638663866383B0D0A2020626F726465722D72696768743A20';
wwv_flow_api.g_varchar2_table(610) := '31707820736F6C696420236466646664663B0D0A2020626F726465722D6C6566743A2031707820736F6C696420236466646664663B0D0A20206D617267696E2D6C6566743A202D3170783B0D0A7D0D0A2E612D4D656E754261722D6974656D3A66697273';
wwv_flow_api.g_varchar2_table(611) := '742D6368696C64207B0D0A20206D617267696E2D6C6566743A20303B0D0A7D0D0A2E612D4D656E754261722D6974656D2E612D4D656E752D2D73706C6974203E202E612D4D656E752D7375624D656E75436F6C2C0D0A2E612D4D656E754261722E752D52';
wwv_flow_api.g_varchar2_table(612) := '544C202E612D4D656E754261722D6974656D2E612D4D656E752D2D73706C6974203E202E612D4D656E752D7375624D656E75436F6C207B0D0A2020626F726465723A206E6F6E653B0D0A20206D617267696E2D72696768743A20303B0D0A202070616464';
wwv_flow_api.g_varchar2_table(613) := '696E673A203870782038707820387078203470783B0D0A7D0D0A2E612D4D656E754261722D6974656D2E69732D64697361626C6564202E612D4D656E754261722D6C6162656C207B0D0A2020636F6C6F723A20726762612835372C2035372C2035372C20';
wwv_flow_api.g_varchar2_table(614) := '302E35293B0D0A7D0D0A2E612D4D656E754261722D6974656D3A686F766572207B0D0A20206261636B67726F756E642D636F6C6F723A20236466646664663B0D0A7D0D0A2E612D4D656E754261722D6974656D2E69732D657870616E646564207B0D0A20';
wwv_flow_api.g_varchar2_table(615) := '206261636B67726F756E642D636F6C6F723A20236466646664663B0D0A7D0D0A0D0A2E742D4D656E752D6261646765207B0D0A2020646973706C61793A20696E6C696E652D626C6F636B3B0D0A2020626F726465722D7261646975733A203270783B0D0A';
wwv_flow_api.g_varchar2_table(616) := '202070616464696E673A2030203670783B0D0A2020666F6E742D73697A653A20313170783B0D0A2020666F6E742D7765696768743A206E6F726D616C3B0D0A2020766572746963616C2D616C69676E3A20746F703B0D0A20206261636B67726F756E642D';
wwv_flow_api.g_varchar2_table(617) := '636F6C6F723A207267626128302C20302C20302C20302E3235293B0D0A7D0D0A2E612D4D656E752D6C6162656C436F6E7461696E6572202E742D4D656E752D6261646765207B0D0A20206C696E652D6865696768743A20313670783B0D0A20206D617267';
wwv_flow_api.g_varchar2_table(618) := '696E2D6C6566743A203470783B0D0A20206D617267696E2D746F703A203870783B0D0A7D0D0A0D0A2E612D4D656E752D636F6E74656E74207B0D0A2020626F726465722D7261646975733A203270783B0D0A7D0D0A2E612D4D656E75202E612D4D656E75';
wwv_flow_api.g_varchar2_table(619) := '2D6974656D207B0D0A2020636F6C6F723A20233430343034303B0D0A7D0D0A2E612D4D656E752D68536570617261746F72207B0D0A2020626F726465722D636F6C6F723A207267626128302C20302C20302C20302E3135293B0D0A7D0D0A2E612D4D656E';
wwv_flow_api.g_varchar2_table(620) := '752D2D63757272656E74207B0D0A20206261636B67726F756E642D636F6C6F723A20236335633563353B0D0A7D0D0A2E612D4D656E75202E612D4D656E752D6974656D2E69732D64697361626C65642E69732D666F6375736564207B0D0A20206261636B';
wwv_flow_api.g_varchar2_table(621) := '67726F756E642D636F6C6F723A20236666666666663B0D0A7D0D0A2E612D4D656E75202E612D4D656E752D6974656D2E69732D64697361626C65642E69732D666F6375736564203E202E612D4D656E752D696E6E6572202E612D4D656E752D7375624D65';
wwv_flow_api.g_varchar2_table(622) := '6E75436F6C207B0D0A2020636F6C6F723A20233430343034303B0D0A7D0D0A2E612D4D656E75202E612D4D656E752D6974656D2E69732D64697361626C65642E69732D666F6375736564203E202E612D4D656E752D696E6E6572202E612D4D656E752D61';
wwv_flow_api.g_varchar2_table(623) := '6363656C207B0D0A2020636F6C6F723A20233830383038303B0D0A7D0D0A2E612D4D656E75202E612D4D656E752D6974656D2E69732D666F63757365642C0D0A2E612D4D656E75202E612D4D656E752D6974656D2E69732D657870616E646564207B0D0A';
wwv_flow_api.g_varchar2_table(624) := '20206261636B67726F756E642D636F6C6F723A20236638663866383B0D0A2020636F6C6F723A20233339333933393B0D0A7D0D0A2E612D4D656E75202E612D4D656E752D6974656D2E69732D666F6375736564203E202E612D4D656E752D696E6E657220';
wwv_flow_api.g_varchar2_table(625) := '2E612D4D656E752D737461747573436F6C2C0D0A2E612D4D656E75202E612D4D656E752D6974656D2E69732D657870616E646564203E202E612D4D656E752D696E6E6572202E612D4D656E752D737461747573436F6C2C0D0A2E612D4D656E75202E612D';
wwv_flow_api.g_varchar2_table(626) := '4D656E752D6974656D2E69732D666F6375736564203E202E612D4D656E752D696E6E6572202E612D4D656E752D7375624D656E75436F6C2C0D0A2E612D4D656E75202E612D4D656E752D6974656D2E69732D657870616E646564203E202E612D4D656E75';
wwv_flow_api.g_varchar2_table(627) := '2D696E6E6572202E612D4D656E752D7375624D656E75436F6C2C0D0A2E612D4D656E75202E612D4D656E752D6974656D2E69732D666F6375736564203E202E612D4D656E752D696E6E6572202E612D4D656E752D616363656C2C0D0A2E612D4D656E7520';
wwv_flow_api.g_varchar2_table(628) := '2E612D4D656E752D6974656D2E69732D657870616E646564203E202E612D4D656E752D696E6E6572202E612D4D656E752D616363656C207B0D0A2020636F6C6F723A20233339333933393B0D0A7D0D0A2E612D4D656E75202E612D4D656E752D61636365';
wwv_flow_api.g_varchar2_table(629) := '6C207B0D0A2020636F6C6F723A20726762612836342C2036342C2036342C20302E3735293B0D0A7D0D0A2E612D4D656E752D636F6E74656E74207B0D0A20206261636B67726F756E642D636F6C6F723A2072676261283235352C203235352C203235352C';
wwv_flow_api.g_varchar2_table(630) := '20302E3935293B0D0A2020626F726465722D636F6C6F723A20236536653665363B0D0A2020626F782D736861646F773A20302031707820327078207267626128302C20302C20302C20302E3035293B0D0A7D0D0A2E612D4D656E75426172207B0D0A2020';
wwv_flow_api.g_varchar2_table(631) := '6261636B67726F756E642D636F6C6F723A207472616E73706172656E743B0D0A7D0D0A2E742D486561646572202E612D4D656E75426172207B0D0A20206261636B67726F756E642D636F6C6F723A20236638663866383B0D0A7D0D0A2E742D526567696F';
wwv_flow_api.g_varchar2_table(632) := '6E207B0D0A20200D0A20200D0A7D0D0A2E742D526567696F6E202E612D4D656E754261722D6C6162656C207B0D0A2020636F6C6F723A20233333333333333B0D0A20206C696E652D6865696768743A20323070783B0D0A7D0D0A2E742D526567696F6E20';
wwv_flow_api.g_varchar2_table(633) := '2E612D4D656E754261722D6974656D203E202E612D4D656E752D7375624D656E75436F6C207B0D0A2020646973706C61793A20696E6C696E652D626C6F636B3B0D0A202070616464696E673A2038707820303B0D0A2020766572746963616C2D616C6967';
wwv_flow_api.g_varchar2_table(634) := '6E3A20746F703B0D0A20206D617267696E2D72696768743A203870783B0D0A20206D617267696E2D6C6566743A202D3470783B0D0A7D0D0A2E742D526567696F6E202E612D4D656E754261722D6974656D207B0D0A20206261636B67726F756E643A2023';
wwv_flow_api.g_varchar2_table(635) := '6632663266323B0D0A2020626F726465722D72696768743A2031707820736F6C696420236439643964393B0D0A2020626F726465722D6C6566743A2031707820736F6C696420236439643964393B0D0A20206D617267696E2D6C6566743A202D3170783B';
wwv_flow_api.g_varchar2_table(636) := '0D0A7D0D0A2E742D526567696F6E202E612D4D656E754261722D6974656D3A66697273742D6368696C64207B0D0A20206D617267696E2D6C6566743A20303B0D0A7D0D0A2E742D526567696F6E202E612D4D656E754261722D6974656D2E612D4D656E75';
wwv_flow_api.g_varchar2_table(637) := '2D2D73706C6974203E202E612D4D656E752D7375624D656E75436F6C2C0D0A2E742D526567696F6E202E612D4D656E754261722E752D52544C202E612D4D656E754261722D6974656D2E612D4D656E752D2D73706C6974203E202E612D4D656E752D7375';
wwv_flow_api.g_varchar2_table(638) := '624D656E75436F6C207B0D0A2020626F726465723A206E6F6E653B0D0A20206D617267696E2D72696768743A20303B0D0A202070616464696E673A203870782038707820387078203470783B0D0A7D0D0A2E742D526567696F6E202E612D4D656E754261';
wwv_flow_api.g_varchar2_table(639) := '722D6974656D2E69732D64697361626C6564202E612D4D656E754261722D6C6162656C207B0D0A2020636F6C6F723A20726762612835312C2035312C2035312C20302E35293B0D0A7D0D0A2E742D526567696F6E202E612D4D656E754261722D6974656D';
wwv_flow_api.g_varchar2_table(640) := '3A686F766572207B0D0A20206261636B67726F756E642D636F6C6F723A20236439643964393B0D0A7D0D0A2E742D526567696F6E202E612D4D656E754261722D6974656D2E69732D657870616E646564207B0D0A20206261636B67726F756E642D636F6C';
wwv_flow_api.g_varchar2_table(641) := '6F723A20236439643964393B0D0A7D0D0A2E742D526567696F6E202E742D4D656E752D6261646765207B0D0A2020646973706C61793A20696E6C696E652D626C6F636B3B0D0A2020626F726465722D7261646975733A203270783B0D0A20207061646469';
wwv_flow_api.g_varchar2_table(642) := '6E673A2030203670783B0D0A2020666F6E742D73697A653A20313170783B0D0A2020666F6E742D7765696768743A206E6F726D616C3B0D0A2020766572746963616C2D616C69676E3A20746F703B0D0A20206261636B67726F756E642D636F6C6F723A20';
wwv_flow_api.g_varchar2_table(643) := '7267626128302C20302C20302C20302E3235293B0D0A7D0D0A2E612D4D656E752D6C6162656C436F6E7461696E6572202E742D526567696F6E202E742D4D656E752D6261646765207B0D0A20206C696E652D6865696768743A20313670783B0D0A20206D';
wwv_flow_api.g_varchar2_table(644) := '617267696E2D6C6566743A203470783B0D0A20206D617267696E2D746F703A203870783B0D0A7D0D0A2E742D526567696F6E202E612D4D656E752D636F6E74656E74207B0D0A2020626F726465722D7261646975733A203270783B0D0A7D0D0A2E742D52';
wwv_flow_api.g_varchar2_table(645) := '6567696F6E202E612D4D656E75202E612D4D656E752D6974656D207B0D0A2020636F6C6F723A20233430343034303B0D0A7D0D0A2E742D526567696F6E202E612D4D656E752D68536570617261746F72207B0D0A2020626F726465722D636F6C6F723A20';
wwv_flow_api.g_varchar2_table(646) := '7267626128302C20302C20302C20302E3135293B0D0A7D0D0A2E742D526567696F6E202E612D4D656E752D2D63757272656E74207B0D0A20206261636B67726F756E642D636F6C6F723A20236266626662663B0D0A7D0D0A2E742D526567696F6E202E61';
wwv_flow_api.g_varchar2_table(647) := '2D4D656E75202E612D4D656E752D6974656D2E69732D64697361626C65642E69732D666F6375736564207B0D0A20206261636B67726F756E642D636F6C6F723A20236666666666663B0D0A7D0D0A2E742D526567696F6E202E612D4D656E75202E612D4D';
wwv_flow_api.g_varchar2_table(648) := '656E752D6974656D2E69732D64697361626C65642E69732D666F6375736564203E202E612D4D656E752D696E6E6572202E612D4D656E752D7375624D656E75436F6C207B0D0A2020636F6C6F723A20233430343034303B0D0A7D0D0A2E742D526567696F';
wwv_flow_api.g_varchar2_table(649) := '6E202E612D4D656E75202E612D4D656E752D6974656D2E69732D64697361626C65642E69732D666F6375736564203E202E612D4D656E752D696E6E6572202E612D4D656E752D616363656C207B0D0A2020636F6C6F723A20233830383038303B0D0A7D0D';
wwv_flow_api.g_varchar2_table(650) := '0A2E742D526567696F6E202E612D4D656E75202E612D4D656E752D6974656D2E69732D666F63757365642C0D0A2E742D526567696F6E202E612D4D656E75202E612D4D656E752D6974656D2E69732D657870616E646564207B0D0A20206261636B67726F';
wwv_flow_api.g_varchar2_table(651) := '756E642D636F6C6F723A20236632663266323B0D0A2020636F6C6F723A20233333333333333B0D0A7D0D0A2E742D526567696F6E202E612D4D656E75202E612D4D656E752D6974656D2E69732D666F6375736564203E202E612D4D656E752D696E6E6572';
wwv_flow_api.g_varchar2_table(652) := '202E612D4D656E752D737461747573436F6C2C0D0A2E742D526567696F6E202E612D4D656E75202E612D4D656E752D6974656D2E69732D657870616E646564203E202E612D4D656E752D696E6E6572202E612D4D656E752D737461747573436F6C2C0D0A';
wwv_flow_api.g_varchar2_table(653) := '2E742D526567696F6E202E612D4D656E75202E612D4D656E752D6974656D2E69732D666F6375736564203E202E612D4D656E752D696E6E6572202E612D4D656E752D7375624D656E75436F6C2C0D0A2E742D526567696F6E202E612D4D656E75202E612D';
wwv_flow_api.g_varchar2_table(654) := '4D656E752D6974656D2E69732D657870616E646564203E202E612D4D656E752D696E6E6572202E612D4D656E752D7375624D656E75436F6C2C0D0A2E742D526567696F6E202E612D4D656E75202E612D4D656E752D6974656D2E69732D666F6375736564';
wwv_flow_api.g_varchar2_table(655) := '203E202E612D4D656E752D696E6E6572202E612D4D656E752D616363656C2C0D0A2E742D526567696F6E202E612D4D656E75202E612D4D656E752D6974656D2E69732D657870616E646564203E202E612D4D656E752D696E6E6572202E612D4D656E752D';
wwv_flow_api.g_varchar2_table(656) := '616363656C207B0D0A2020636F6C6F723A20233333333333333B0D0A7D0D0A2E742D526567696F6E202E612D4D656E75202E612D4D656E752D616363656C207B0D0A2020636F6C6F723A20726762612836342C2036342C2036342C20302E3735293B0D0A';
wwv_flow_api.g_varchar2_table(657) := '7D0D0A2E742D526567696F6E202E612D4D656E752D636F6E74656E74207B0D0A20206261636B67726F756E642D636F6C6F723A2072676261283235352C203235352C203235352C20302E3935293B0D0A2020626F726465722D636F6C6F723A2023653665';
wwv_flow_api.g_varchar2_table(658) := '3665363B0D0A2020626F782D736861646F773A20302031707820327078207267626128302C20302C20302C20302E3035293B0D0A7D0D0A0D0A2E742D486561646572207B0D0A20200D0A20200D0A20200D0A20200D0A20200D0A20200D0A7D0D0A2E742D';
wwv_flow_api.g_varchar2_table(659) := '486561646572202E612D4D656E754261722D6C6162656C207B0D0A2020636F6C6F723A20236666666666663B0D0A2020766572746963616C2D616C69676E3A20746F703B0D0A7D0D0A2E742D486561646572202E612D4D656E754261722D6974656D207B';
wwv_flow_api.g_varchar2_table(660) := '0D0A2020766572746963616C2D616C69676E3A20746F703B0D0A7D0D0A2E742D486561646572202E612D4D656E754261722D6974656D2E69732D666F63757365642C0D0A2E742D486561646572202E612D4D656E754261722D6974656D3A686F76657220';
wwv_flow_api.g_varchar2_table(661) := '7B0D0A20206261636B67726F756E642D636F6C6F723A20236238623862382021696D706F7274616E743B0D0A7D0D0A2E742D486561646572202E612D4D656E754261722D6974656D2E612D4D656E752D2D63757272656E742C0D0A2E742D486561646572';
wwv_flow_api.g_varchar2_table(662) := '202E612D4D656E754261722D6974656D2E612D4D656E752D2D63757272656E742E69732D666F6375736564207B0D0A20206261636B67726F756E642D636F6C6F723A20236238623862382021696D706F7274616E743B0D0A7D0D0A2E742D486561646572';
wwv_flow_api.g_varchar2_table(663) := '202E612D4D656E754261722D6974656D2E612D4D656E752D2D63757272656E74202E612D4D656E754261722D6C6162656C2C0D0A2E742D486561646572202E612D4D656E754261722D6974656D2E612D4D656E752D2D63757272656E742E69732D666F63';
wwv_flow_api.g_varchar2_table(664) := '75736564202E612D4D656E754261722D6C6162656C207B0D0A2020636F6C6F723A20236666666666662021696D706F7274616E743B0D0A2020666F6E742D7765696768743A20626F6C643B0D0A7D0D0A2E742D486561646572202E612D4D656E75426172';
wwv_flow_api.g_varchar2_table(665) := '2D6974656D2E69732D657870616E6465642C0D0A2E742D486561646572202E612D4D656E754261722D6974656D2E612D4D656E752D2D63757272656E742E69732D657870616E646564207B0D0A20206261636B67726F756E642D636F6C6F723A20236238';
wwv_flow_api.g_varchar2_table(666) := '623862382021696D706F7274616E743B0D0A7D0D0A2E742D486561646572202E612D4D656E754261722D6974656D203E202E612D4D656E752D7375624D656E75436F6C202E612D49636F6E207B0D0A2020636F6C6F723A2072676261283235352C203235';
wwv_flow_api.g_varchar2_table(667) := '352C203235352C20302E38293B0D0A2020626F726465722D636F6C6F723A20236638663866383B0D0A2020626F726465722D7261646975733A20313030253B0D0A7D0D0A2E742D486561646572202E612D4D656E754261722D6974656D2E612D4D656E75';
wwv_flow_api.g_varchar2_table(668) := '2D2D63757272656E742E69732D666F6375736564203E202E612D4D656E752D7375624D656E75436F6C202E612D49636F6E2C0D0A2E742D486561646572202E612D4D656E754261722D6974656D203E202E612D4D656E752D7375624D656E75436F6C3A68';
wwv_flow_api.g_varchar2_table(669) := '6F766572202E612D49636F6E207B0D0A20206261636B67726F756E642D636F6C6F723A20233932393239323B0D0A2020626F726465722D636F6C6F723A20233932393239323B0D0A2020636F6C6F723A20236666666666663B0D0A7D0D0A2E742D486561';
wwv_flow_api.g_varchar2_table(670) := '646572202E612D4D656E754261722D6974656D2E612D4D656E752D2D63757272656E74203E202E612D4D656E752D7375624D656E75436F6C202E612D49636F6E207B0D0A2020636F6C6F723A20236666666666663B0D0A2020626F726465722D636F6C6F';
wwv_flow_api.g_varchar2_table(671) := '723A20236666666666663B0D0A7D0D0A2E742D486561646572202E612D4D656E754261722D6974656D2E612D4D656E752D2D63757272656E742E69732D657870616E646564203E202E612D4D656E752D7375624D656E75436F6C202E612D49636F6E207B';
wwv_flow_api.g_varchar2_table(672) := '0D0A20206261636B67726F756E642D636F6C6F723A20236666666666663B0D0A2020626F726465722D636F6C6F723A20236666666666663B0D0A2020636F6C6F723A20233430343034303B0D0A7D0D0A2E742D486561646572202E612D4D656E75426172';
wwv_flow_api.g_varchar2_table(673) := '2D6974656D2E69732D657870616E646564203E202E612D4D656E752D7375624D656E75436F6C202E612D49636F6E207B0D0A20206261636B67726F756E642D636F6C6F723A20236666666666663B0D0A2020626F726465722D636F6C6F723A2023666666';
wwv_flow_api.g_varchar2_table(674) := '6666663B0D0A2020636F6C6F723A20236238623862383B0D0A7D0D0A2E742D486561646572202E612D4D656E752D636F6E74656E74207B0D0A2020626F726465722D77696474683A20303B0D0A20206261636B67726F756E642D636F6C6F723A20236238';
wwv_flow_api.g_varchar2_table(675) := '623862383B0D0A7D0D0A2E742D486561646572202E612D4D656E75202E612D4D656E752D6974656D207B0D0A2020636F6C6F723A20236666666666663B0D0A7D0D0A2E742D486561646572202E612D4D656E752D616363656C207B0D0A2020636F6C6F72';
wwv_flow_api.g_varchar2_table(676) := '3A2072676261283235352C203235352C203235352C20302E3735293B0D0A7D0D0A2E742D486561646572202E612D4D656E75202E612D4D656E752D6974656D2E69732D666F63757365642C0D0A2E742D486561646572202E612D4D656E75202E612D4D65';
wwv_flow_api.g_varchar2_table(677) := '6E752D6974656D2E69732D657870616E646564207B0D0A20206261636B67726F756E642D636F6C6F723A20236335633563352021696D706F7274616E743B0D0A7D0D0A2E742D426F6479207B0D0A20200D0A20200D0A20200D0A20200D0A20200D0A2020';
wwv_flow_api.g_varchar2_table(678) := '0D0A7D0D0A2E742D426F6479202E612D4D656E754261722D6C6162656C207B0D0A2020636F6C6F723A20233430343034303B0D0A2020766572746963616C2D616C69676E3A20746F703B0D0A7D0D0A2E742D426F6479202E612D4D656E754261722D6974';
wwv_flow_api.g_varchar2_table(679) := '656D207B0D0A2020766572746963616C2D616C69676E3A20746F703B0D0A7D0D0A2E742D426F6479202E612D4D656E754261722D6974656D2E69732D666F63757365642C0D0A2E742D426F6479202E612D4D656E754261722D6974656D3A686F76657220';
wwv_flow_api.g_varchar2_table(680) := '7B0D0A20206261636B67726F756E642D636F6C6F723A20236536653665362021696D706F7274616E743B0D0A7D0D0A2E742D426F6479202E612D4D656E754261722D6974656D2E612D4D656E752D2D63757272656E742C0D0A2E742D426F6479202E612D';
wwv_flow_api.g_varchar2_table(681) := '4D656E754261722D6974656D2E612D4D656E752D2D63757272656E742E69732D666F6375736564207B0D0A20206261636B67726F756E642D636F6C6F723A20236536653665362021696D706F7274616E743B0D0A7D0D0A2E742D426F6479202E612D4D65';
wwv_flow_api.g_varchar2_table(682) := '6E754261722D6974656D2E612D4D656E752D2D63757272656E74202E612D4D656E754261722D6C6162656C2C0D0A2E742D426F6479202E612D4D656E754261722D6974656D2E612D4D656E752D2D63757272656E742E69732D666F6375736564202E612D';
wwv_flow_api.g_varchar2_table(683) := '4D656E754261722D6C6162656C207B0D0A2020636F6C6F723A20233430343034302021696D706F7274616E743B0D0A2020666F6E742D7765696768743A20626F6C643B0D0A7D0D0A2E742D426F6479202E612D4D656E754261722D6974656D2E69732D65';
wwv_flow_api.g_varchar2_table(684) := '7870616E6465642C0D0A2E742D426F6479202E612D4D656E754261722D6974656D2E612D4D656E752D2D63757272656E742E69732D657870616E646564207B0D0A20206261636B67726F756E642D636F6C6F723A20236536653665362021696D706F7274';
wwv_flow_api.g_varchar2_table(685) := '616E743B0D0A7D0D0A2E742D426F6479202E612D4D656E754261722D6974656D203E202E612D4D656E752D7375624D656E75436F6C202E612D49636F6E207B0D0A2020636F6C6F723A20726762612836342C2036342C2036342C20302E38293B0D0A2020';
wwv_flow_api.g_varchar2_table(686) := '626F726465722D636F6C6F723A20236666666666663B0D0A2020626F726465722D7261646975733A20313030253B0D0A7D0D0A2E742D426F6479202E612D4D656E754261722D6974656D2E612D4D656E752D2D63757272656E742E69732D666F63757365';
wwv_flow_api.g_varchar2_table(687) := '64203E202E612D4D656E752D7375624D656E75436F6C202E612D49636F6E2C0D0A2E742D426F6479202E612D4D656E754261722D6974656D203E202E612D4D656E752D7375624D656E75436F6C3A686F766572202E612D49636F6E207B0D0A2020626163';
wwv_flow_api.g_varchar2_table(688) := '6B67726F756E642D636F6C6F723A20236266626662663B0D0A2020626F726465722D636F6C6F723A20236266626662663B0D0A2020636F6C6F723A20233030303030303B0D0A7D0D0A2E742D426F6479202E612D4D656E754261722D6974656D2E612D4D';
wwv_flow_api.g_varchar2_table(689) := '656E752D2D63757272656E74203E202E612D4D656E752D7375624D656E75436F6C202E612D49636F6E207B0D0A2020636F6C6F723A20236666666666663B0D0A2020626F726465722D636F6C6F723A20236666666666663B0D0A7D0D0A2E742D426F6479';
wwv_flow_api.g_varchar2_table(690) := '202E612D4D656E754261722D6974656D2E612D4D656E752D2D63757272656E742E69732D657870616E646564203E202E612D4D656E752D7375624D656E75436F6C202E612D49636F6E207B0D0A20206261636B67726F756E642D636F6C6F723A20233430';
wwv_flow_api.g_varchar2_table(691) := '343034303B0D0A2020626F726465722D636F6C6F723A20233430343034303B0D0A2020636F6C6F723A20236666666666663B0D0A7D0D0A2E742D426F6479202E612D4D656E754261722D6974656D2E69732D657870616E646564203E202E612D4D656E75';
wwv_flow_api.g_varchar2_table(692) := '2D7375624D656E75436F6C202E612D49636F6E207B0D0A20206261636B67726F756E642D636F6C6F723A20236666666666663B0D0A2020626F726465722D636F6C6F723A20236666666666663B0D0A2020636F6C6F723A20236536653665363B0D0A7D0D';
wwv_flow_api.g_varchar2_table(693) := '0A2E742D426F6479202E612D4D656E752D636F6E74656E74207B0D0A2020626F726465722D77696474683A20303B0D0A20206261636B67726F756E642D636F6C6F723A20236536653665363B0D0A7D0D0A2E742D426F6479202E612D4D656E75202E612D';
wwv_flow_api.g_varchar2_table(694) := '4D656E752D6974656D207B0D0A2020636F6C6F723A20233430343034303B0D0A7D0D0A2E742D426F6479202E612D4D656E752D616363656C207B0D0A2020636F6C6F723A20726762612836342C2036342C2036342C20302E3735293B0D0A7D0D0A2E742D';
wwv_flow_api.g_varchar2_table(695) := '426F6479202E612D4D656E75202E612D4D656E752D6974656D2E69732D666F63757365642C0D0A2E742D426F6479202E612D4D656E75202E612D4D656E752D6974656D2E69732D657870616E646564207B0D0A20206261636B67726F756E642D636F6C6F';
wwv_flow_api.g_varchar2_table(696) := '723A20236632663266322021696D706F7274616E743B0D0A7D0D0A2E742D426F6479202E612D4D656E75426172203E20756C207B0D0A20206261636B67726F756E642D636F6C6F723A20236536653665363B0D0A7D0D0A2E742D426F6479202E612D4D65';
wwv_flow_api.g_varchar2_table(697) := '6E754261722D6974656D207B0D0A2020626F726465722D636F6C6F723A20236536653665363B0D0A7D0D0A2E742D426F6479202E612D4D656E754261722D6974656D2E69732D666F6375736564207B0D0A2020626F782D736861646F773A206E6F6E653B';
wwv_flow_api.g_varchar2_table(698) := '0D0A7D0D0A2E742D526567696F6E207B0D0A20200D0A20200D0A20200D0A20200D0A20200D0A20200D0A7D0D0A2E742D526567696F6E202E612D4D656E754261722D6C6162656C207B0D0A2020636F6C6F723A20233430343034303B0D0A202076657274';
wwv_flow_api.g_varchar2_table(699) := '6963616C2D616C69676E3A20746F703B0D0A7D0D0A2E742D526567696F6E202E612D4D656E754261722D6974656D207B0D0A2020766572746963616C2D616C69676E3A20746F703B0D0A7D0D0A2E742D526567696F6E202E612D4D656E754261722D6974';
wwv_flow_api.g_varchar2_table(700) := '656D2E69732D666F63757365642C0D0A2E742D526567696F6E202E612D4D656E754261722D6974656D3A686F766572207B0D0A20206261636B67726F756E642D636F6C6F723A20236536653665362021696D706F7274616E743B0D0A7D0D0A2E742D5265';
wwv_flow_api.g_varchar2_table(701) := '67696F6E202E612D4D656E754261722D6974656D2E612D4D656E752D2D63757272656E742C0D0A2E742D526567696F6E202E612D4D656E754261722D6974656D2E612D4D656E752D2D63757272656E742E69732D666F6375736564207B0D0A2020626163';
wwv_flow_api.g_varchar2_table(702) := '6B67726F756E642D636F6C6F723A20236536653665362021696D706F7274616E743B0D0A7D0D0A2E742D526567696F6E202E612D4D656E754261722D6974656D2E612D4D656E752D2D63757272656E74202E612D4D656E754261722D6C6162656C2C0D0A';
wwv_flow_api.g_varchar2_table(703) := '2E742D526567696F6E202E612D4D656E754261722D6974656D2E612D4D656E752D2D63757272656E742E69732D666F6375736564202E612D4D656E754261722D6C6162656C207B0D0A2020636F6C6F723A20233430343034302021696D706F7274616E74';
wwv_flow_api.g_varchar2_table(704) := '3B0D0A2020666F6E742D7765696768743A20626F6C643B0D0A7D0D0A2E742D526567696F6E202E612D4D656E754261722D6974656D2E69732D657870616E6465642C0D0A2E742D526567696F6E202E612D4D656E754261722D6974656D2E612D4D656E75';
wwv_flow_api.g_varchar2_table(705) := '2D2D63757272656E742E69732D657870616E646564207B0D0A20206261636B67726F756E642D636F6C6F723A20236536653665362021696D706F7274616E743B0D0A7D0D0A2E742D526567696F6E202E612D4D656E754261722D6974656D203E202E612D';
wwv_flow_api.g_varchar2_table(706) := '4D656E752D7375624D656E75436F6C202E612D49636F6E207B0D0A2020636F6C6F723A20726762612836342C2036342C2036342C20302E38293B0D0A2020626F726465722D636F6C6F723A20236666666666663B0D0A2020626F726465722D7261646975';
wwv_flow_api.g_varchar2_table(707) := '733A20313030253B0D0A7D0D0A2E742D526567696F6E202E612D4D656E754261722D6974656D2E612D4D656E752D2D63757272656E742E69732D666F6375736564203E202E612D4D656E752D7375624D656E75436F6C202E612D49636F6E2C0D0A2E742D';
wwv_flow_api.g_varchar2_table(708) := '526567696F6E202E612D4D656E754261722D6974656D203E202E612D4D656E752D7375624D656E75436F6C3A686F766572202E612D49636F6E207B0D0A20206261636B67726F756E642D636F6C6F723A20236266626662663B0D0A2020626F726465722D';
wwv_flow_api.g_varchar2_table(709) := '636F6C6F723A20236266626662663B0D0A2020636F6C6F723A20233030303030303B0D0A7D0D0A2E742D526567696F6E202E612D4D656E754261722D6974656D2E612D4D656E752D2D63757272656E74203E202E612D4D656E752D7375624D656E75436F';
wwv_flow_api.g_varchar2_table(710) := '6C202E612D49636F6E207B0D0A2020636F6C6F723A20236666666666663B0D0A2020626F726465722D636F6C6F723A20236666666666663B0D0A7D0D0A2E742D526567696F6E202E612D4D656E754261722D6974656D2E612D4D656E752D2D6375727265';
wwv_flow_api.g_varchar2_table(711) := '6E742E69732D657870616E646564203E202E612D4D656E752D7375624D656E75436F6C202E612D49636F6E207B0D0A20206261636B67726F756E642D636F6C6F723A20233430343034303B0D0A2020626F726465722D636F6C6F723A2023343034303430';
wwv_flow_api.g_varchar2_table(712) := '3B0D0A2020636F6C6F723A20236666666666663B0D0A7D0D0A2E742D526567696F6E202E612D4D656E754261722D6974656D2E69732D657870616E646564203E202E612D4D656E752D7375624D656E75436F6C202E612D49636F6E207B0D0A2020626163';
wwv_flow_api.g_varchar2_table(713) := '6B67726F756E642D636F6C6F723A20236666666666663B0D0A2020626F726465722D636F6C6F723A20236666666666663B0D0A2020636F6C6F723A20236536653665363B0D0A7D0D0A2E742D526567696F6E202E612D4D656E752D636F6E74656E74207B';
wwv_flow_api.g_varchar2_table(714) := '0D0A2020626F726465722D77696474683A20303B0D0A20206261636B67726F756E642D636F6C6F723A20236536653665363B0D0A7D0D0A2E742D526567696F6E202E612D4D656E75202E612D4D656E752D6974656D207B0D0A2020636F6C6F723A202334';
wwv_flow_api.g_varchar2_table(715) := '30343034303B0D0A7D0D0A2E742D526567696F6E202E612D4D656E752D616363656C207B0D0A2020636F6C6F723A20726762612836342C2036342C2036342C20302E3735293B0D0A7D0D0A2E742D526567696F6E202E612D4D656E75202E612D4D656E75';
wwv_flow_api.g_varchar2_table(716) := '2D6974656D2E69732D666F63757365642C0D0A2E742D526567696F6E202E612D4D656E75202E612D4D656E752D6974656D2E69732D657870616E646564207B0D0A20206261636B67726F756E642D636F6C6F723A20236632663266322021696D706F7274';
wwv_flow_api.g_varchar2_table(717) := '616E743B0D0A7D0D0A2E742D526567696F6E202E612D4D656E75426172203E20756C207B0D0A20206261636B67726F756E642D636F6C6F723A20236536653665363B0D0A7D0D0A2E742D526567696F6E202E612D4D656E754261722D6974656D207B0D0A';
wwv_flow_api.g_varchar2_table(718) := '2020626F726465722D636F6C6F723A20236536653665363B0D0A7D0D0A2E742D526567696F6E202E612D4D656E754261722D6974656D2E69732D666F6375736564207B0D0A2020626F782D736861646F773A206E6F6E653B0D0A7D0D0A2E742D48656164';
wwv_flow_api.g_varchar2_table(719) := '65722D757365724D656E75202E612D4D656E752D636F6E74656E74207B0D0A2020626F726465722D77696474683A20303B0D0A20206261636B67726F756E642D636F6C6F723A20233830383038303B0D0A7D0D0A2E742D4865616465722D757365724D65';
wwv_flow_api.g_varchar2_table(720) := '6E75202E612D4D656E752D6974656D2E69732D666F63757365642C0D0A2E742D4865616465722D757365724D656E75202E612D4D656E752D6974656D2E69732D657870616E646564207B0D0A20206261636B67726F756E642D636F6C6F723A2023373337';
wwv_flow_api.g_varchar2_table(721) := '3337332021696D706F7274616E743B0D0A7D0D0A2E742D4865616465722D757365724D656E752E612D4D656E75202E612D4D656E752D6974656D202E612D4D656E752D6C6162656C207B0D0A2020636F6C6F723A20236666666666663B0D0A7D0D0A0D0A';
wwv_flow_api.g_varchar2_table(722) := '2E742D4E617669676174696F6E4261722D6D656E75202E612D4D656E752D636F6E74656E74207B0D0A2020626F726465722D7261646975733A2030203020327078203270783B0D0A20206261636B67726F756E642D636F6C6F723A20236432643264323B';
wwv_flow_api.g_varchar2_table(723) := '0D0A2020626F726465722D77696474683A20303B0D0A7D0D0A2E742D4E617669676174696F6E4261722D6D656E75202E612D4D656E752D6974656D2E69732D666F63757365642C0D0A2E742D4E617669676174696F6E4261722D6D656E75202E612D4D65';
wwv_flow_api.g_varchar2_table(724) := '6E752D6974656D2E69732D657870616E646564207B0D0A20206261636B67726F756E642D636F6C6F723A20236238623862382021696D706F7274616E743B0D0A7D0D0A2E742D4E617669676174696F6E4261722D6D656E75202E612D4D656E752D697465';
wwv_flow_api.g_varchar2_table(725) := '6D2E69732D666F6375736564203E202E612D4D656E752D6C6162656C2C0D0A2E742D4E617669676174696F6E4261722D6D656E75202E612D4D656E752D6974656D2E69732D657870616E646564203E202E612D4D656E752D6C6162656C207B0D0A202063';
wwv_flow_api.g_varchar2_table(726) := '6F6C6F723A20233132313231322021696D706F7274616E743B0D0A7D0D0A2E742D4E617669676174696F6E4261722D6D656E75202E612D4D656E752D6974656D202E612D4D656E752D6C6162656C2C0D0A2E742D4E617669676174696F6E4261722D6D65';
wwv_flow_api.g_varchar2_table(727) := '6E752E612D4D656E75202E612D4D656E752D6974656D20612C0D0A2E742D4E617669676174696F6E4261722D6D656E752E612D4D656E75202E612D4D656E752D6974656D202E612D4D656E752D737461747573436F6C207B0D0A2020636F6C6F723A2023';
wwv_flow_api.g_varchar2_table(728) := '3339333933392021696D706F7274616E743B0D0A7D0D0A0D0A2E742D506F7075704C4F562D6C696E6B7320613A686F766572207B0D0A20206261636B67726F756E642D636F6C6F723A20233134366562383B0D0A2020636F6C6F723A2023666666666666';
wwv_flow_api.g_varchar2_table(729) := '3B0D0A7D0D0A2E742D506F7075704C4F562D726573756C74735365742074723A686F766572207464207B0D0A20206261636B67726F756E642D636F6C6F723A20234543463246422021696D706F7274616E743B0D0A7D0D0A2E742D506F7075704C4F562D';
wwv_flow_api.g_varchar2_table(730) := '726573756C74735365742074723A6E74682D6368696C6428326E29207464207B0D0A20206261636B67726F756E642D636F6C6F723A20234641464146413B0D0A7D0D0A2E742D506F7075704C4F562D726573756C74735365742D6C696E6B2C0D0A2E7569';
wwv_flow_api.g_varchar2_table(731) := '2D7769646765742D636F6E74656E7420612E742D506F7075704C4F562D726573756C74735365742D6C696E6B207B0D0A2020636F6C6F723A20233134366562383B0D0A7D0D0A2E742D506167652D2D706F7075704C4F56207B0D0A20206261636B67726F';
wwv_flow_api.g_varchar2_table(732) := '756E642D636F6C6F723A20234646463B0D0A7D0D0A2E742D506F7075704C4F562D616374696F6E73207B0D0A20206261636B67726F756E642D636F6C6F723A20236666666666663B0D0A7D0D0A2E742D426F6479202E742D506F7075704C4F562D6C696E';
wwv_flow_api.g_varchar2_table(733) := '6B732061207B0D0A2020636F6C6F723A20233430343034303B0D0A7D0D0A2E742D426F64792D7469746C65202E742D506F7075704C4F562D6C696E6B732061207B0D0A2020636F6C6F723A20233430343034303B0D0A7D0D0A2E742D426F64792D696E66';
wwv_flow_api.g_varchar2_table(734) := '6F202E742D506F7075704C4F562D6C696E6B732061207B0D0A2020636F6C6F723A20233430343034303B0D0A7D0D0A2E742D526567696F6E202E742D506F7075704C4F562D6C696E6B7320612C0D0A2E742D427574746F6E526567696F6E202E742D506F';
wwv_flow_api.g_varchar2_table(735) := '7075704C4F562D6C696E6B732061207B0D0A2020636F6C6F723A20233430343034303B0D0A7D0D0A2E742D506F7075704C4F562D6C696E6B7320613A686F766572207B0D0A20206261636B67726F756E642D636F6C6F723A20233139383965363B0D0A20';
wwv_flow_api.g_varchar2_table(736) := '20636F6C6F723A20236666666666663B0D0A7D0D0A2E742D426F6479202E742D506F7075704C4F562D706167696E6174696F6E207B0D0A2020636F6C6F723A20233830383038303B0D0A7D0D0A2E742D426F64792D7469746C65202E742D506F7075704C';
wwv_flow_api.g_varchar2_table(737) := '4F562D706167696E6174696F6E207B0D0A2020636F6C6F723A20233830383038303B0D0A7D0D0A2E742D426F64792D696E666F202E742D506F7075704C4F562D706167696E6174696F6E207B0D0A2020636F6C6F723A20233830383038303B0D0A7D0D0A';
wwv_flow_api.g_varchar2_table(738) := '2E742D526567696F6E202E742D506F7075704C4F562D706167696E6174696F6E2C0D0A2E742D427574746F6E526567696F6E202E742D506F7075704C4F562D706167696E6174696F6E207B0D0A2020636F6C6F723A20233830383038303B0D0A7D0D0A0D';
wwv_flow_api.g_varchar2_table(739) := '0A2E742D526567696F6E2C0D0A2E742D436F6E74656E74426C6F636B2D2D6C696768744247202E742D436F6E74656E74426C6F636B2D626F6479207B0D0A20206261636B67726F756E642D636F6C6F723A20236666666666663B0D0A7D0D0A2E742D426F';
wwv_flow_api.g_varchar2_table(740) := '6479202E6669656C64646174612062207B0D0A2020636F6C6F723A20233430343034303B0D0A7D0D0A2E742D426F64792D7469746C65202E6669656C64646174612062207B0D0A2020636F6C6F723A20233430343034303B0D0A7D0D0A2E742D426F6479';
wwv_flow_api.g_varchar2_table(741) := '2D696E666F202E6669656C64646174612062207B0D0A2020636F6C6F723A20233430343034303B0D0A7D0D0A2E742D526567696F6E202E6669656C646461746120622C0D0A2E742D427574746F6E526567696F6E202E6669656C64646174612062207B0D';
wwv_flow_api.g_varchar2_table(742) := '0A2020636F6C6F723A20233430343034303B0D0A7D0D0A2E742D526567696F6E2D686561646572207B0D0A20206261636B67726F756E642D636F6C6F723A20236666666666663B0D0A2020636F6C6F723A20233236323632363B0D0A7D0D0A2E742D5265';
wwv_flow_api.g_varchar2_table(743) := '67696F6E2D686561646572202E742D427574746F6E2D2D6E6F55492C0D0A2E742D526567696F6E2D686561646572202E742D427574746F6E2D2D6C696E6B207B0D0A2020636F6C6F723A20233236323632363B0D0A7D0D0A2E742D426F64792D61637469';
wwv_flow_api.g_varchar2_table(744) := '6F6E73202E742D526567696F6E2D686561646572207B0D0A20206261636B67726F756E643A207472616E73706172656E743B0D0A2020636F6C6F723A20233363336333633B0D0A7D0D0A2E742D526567696F6E2D2D737461636B6564207B0D0A2020626F';
wwv_flow_api.g_varchar2_table(745) := '726465722D7261646975733A20302021696D706F7274616E743B0D0A7D0D0A2E742D526567696F6E2D2D6E6F426F72646572203E202E742D526567696F6E2D686561646572207B0D0A20206261636B67726F756E642D636F6C6F723A2023666666666666';
wwv_flow_api.g_varchar2_table(746) := '3B0D0A2020636F6C6F723A20233430343034303B0D0A7D0D0A2E742D526567696F6E2D2D6E6F426F72646572203E202E742D526567696F6E2D686561646572202E742D427574746F6E2D2D6E6F55492C0D0A2E742D526567696F6E2D2D6E6F426F726465';
wwv_flow_api.g_varchar2_table(747) := '72203E202E742D526567696F6E2D686561646572202E742D427574746F6E2D2D6C696E6B207B0D0A2020636F6C6F723A20233430343034303B0D0A7D0D0A0D0A2E742D526567696F6E2D2D616363656E74313A6E6F74282E742D526567696F6E2D2D7465';
wwv_flow_api.g_varchar2_table(748) := '7874436F6E74656E7429203E202E742D526567696F6E2D686561646572207B0D0A20206261636B67726F756E642D636F6C6F723A20233330396664623B0D0A2020636F6C6F723A20236666666666663B0D0A7D0D0A2E742D526567696F6E2D2D61636365';
wwv_flow_api.g_varchar2_table(749) := '6E74313A6E6F74282E742D526567696F6E2D2D74657874436F6E74656E7429203E202E742D526567696F6E2D686561646572202E742D427574746F6E2D2D6E6F55492C0D0A2E742D526567696F6E2D2D616363656E74313A6E6F74282E742D526567696F';
wwv_flow_api.g_varchar2_table(750) := '6E2D2D74657874436F6E74656E7429203E202E742D526567696F6E2D686561646572202E742D427574746F6E2D2D6C696E6B207B0D0A2020636F6C6F723A20236666666666663B0D0A7D0D0A2E742D526567696F6E2D2D616363656E74312E742D526567';
wwv_flow_api.g_varchar2_table(751) := '696F6E2D2D74657874436F6E74656E74203E202E742D526567696F6E2D686561646572202E742D526567696F6E2D7469746C65207B0D0A2020636F6C6F723A20233330396664623B0D0A7D0D0A0D0A2E742D526567696F6E2D2D616363656E74323A6E6F';
wwv_flow_api.g_varchar2_table(752) := '74282E742D526567696F6E2D2D74657874436F6E74656E7429203E202E742D526567696F6E2D686561646572207B0D0A20206261636B67726F756E642D636F6C6F723A20233133623663663B0D0A2020636F6C6F723A20236534663966643B0D0A7D0D0A';
wwv_flow_api.g_varchar2_table(753) := '2E742D526567696F6E2D2D616363656E74323A6E6F74282E742D526567696F6E2D2D74657874436F6E74656E7429203E202E742D526567696F6E2D686561646572202E742D427574746F6E2D2D6E6F55492C0D0A2E742D526567696F6E2D2D616363656E';
wwv_flow_api.g_varchar2_table(754) := '74323A6E6F74282E742D526567696F6E2D2D74657874436F6E74656E7429203E202E742D526567696F6E2D686561646572202E742D427574746F6E2D2D6C696E6B207B0D0A2020636F6C6F723A20236534663966643B0D0A7D0D0A2E742D526567696F6E';
wwv_flow_api.g_varchar2_table(755) := '2D2D616363656E74322E742D526567696F6E2D2D74657874436F6E74656E74203E202E742D526567696F6E2D686561646572202E742D526567696F6E2D7469746C65207B0D0A2020636F6C6F723A20233133623663663B0D0A7D0D0A0D0A2E742D526567';
wwv_flow_api.g_varchar2_table(756) := '696F6E2D2D616363656E74333A6E6F74282E742D526567696F6E2D2D74657874436F6E74656E7429203E202E742D526567696F6E2D686561646572207B0D0A20206261636B67726F756E642D636F6C6F723A20233265626662633B0D0A2020636F6C6F72';
wwv_flow_api.g_varchar2_table(757) := '3A20236630666366623B0D0A7D0D0A2E742D526567696F6E2D2D616363656E74333A6E6F74282E742D526567696F6E2D2D74657874436F6E74656E7429203E202E742D526567696F6E2D686561646572202E742D427574746F6E2D2D6E6F55492C0D0A2E';
wwv_flow_api.g_varchar2_table(758) := '742D526567696F6E2D2D616363656E74333A6E6F74282E742D526567696F6E2D2D74657874436F6E74656E7429203E202E742D526567696F6E2D686561646572202E742D427574746F6E2D2D6C696E6B207B0D0A2020636F6C6F723A2023663066636662';
wwv_flow_api.g_varchar2_table(759) := '3B0D0A7D0D0A2E742D526567696F6E2D2D616363656E74332E742D526567696F6E2D2D74657874436F6E74656E74203E202E742D526567696F6E2D686561646572202E742D526567696F6E2D7469746C65207B0D0A2020636F6C6F723A20233265626662';
wwv_flow_api.g_varchar2_table(760) := '633B0D0A7D0D0A0D0A2E742D526567696F6E2D2D616363656E74343A6E6F74282E742D526567696F6E2D2D74657874436F6E74656E7429203E202E742D526567696F6E2D686561646572207B0D0A20206261636B67726F756E642D636F6C6F723A202333';
wwv_flow_api.g_varchar2_table(761) := '63616638353B0D0A2020636F6C6F723A20236630666166363B0D0A7D0D0A2E742D526567696F6E2D2D616363656E74343A6E6F74282E742D526567696F6E2D2D74657874436F6E74656E7429203E202E742D526567696F6E2D686561646572202E742D42';
wwv_flow_api.g_varchar2_table(762) := '7574746F6E2D2D6E6F55492C0D0A2E742D526567696F6E2D2D616363656E74343A6E6F74282E742D526567696F6E2D2D74657874436F6E74656E7429203E202E742D526567696F6E2D686561646572202E742D427574746F6E2D2D6C696E6B207B0D0A20';
wwv_flow_api.g_varchar2_table(763) := '20636F6C6F723A20236630666166363B0D0A7D0D0A2E742D526567696F6E2D2D616363656E74342E742D526567696F6E2D2D74657874436F6E74656E74203E202E742D526567696F6E2D686561646572202E742D526567696F6E2D7469746C65207B0D0A';
wwv_flow_api.g_varchar2_table(764) := '2020636F6C6F723A20233363616638353B0D0A7D0D0A0D0A2E742D526567696F6E2D2D616363656E74353A6E6F74282E742D526567696F6E2D2D74657874436F6E74656E7429203E202E742D526567696F6E2D686561646572207B0D0A20206261636B67';
wwv_flow_api.g_varchar2_table(765) := '726F756E642D636F6C6F723A20233831626235663B0D0A2020636F6C6F723A20236666666666663B0D0A7D0D0A2E742D526567696F6E2D2D616363656E74353A6E6F74282E742D526567696F6E2D2D74657874436F6E74656E7429203E202E742D526567';
wwv_flow_api.g_varchar2_table(766) := '696F6E2D686561646572202E742D427574746F6E2D2D6E6F55492C0D0A2E742D526567696F6E2D2D616363656E74353A6E6F74282E742D526567696F6E2D2D74657874436F6E74656E7429203E202E742D526567696F6E2D686561646572202E742D4275';
wwv_flow_api.g_varchar2_table(767) := '74746F6E2D2D6C696E6B207B0D0A2020636F6C6F723A20236666666666663B0D0A7D0D0A2E742D526567696F6E2D2D616363656E74352E742D526567696F6E2D2D74657874436F6E74656E74203E202E742D526567696F6E2D686561646572202E742D52';
wwv_flow_api.g_varchar2_table(768) := '6567696F6E2D7469746C65207B0D0A2020636F6C6F723A20233831626235663B0D0A7D0D0A0D0A2E742D526567696F6E2D2D616363656E74363A6E6F74282E742D526567696F6E2D2D74657874436F6E74656E7429203E202E742D526567696F6E2D6865';
wwv_flow_api.g_varchar2_table(769) := '61646572207B0D0A20206261636B67726F756E642D636F6C6F723A20236464646535333B0D0A2020636F6C6F723A20233261326130383B0D0A7D0D0A2E742D526567696F6E2D2D616363656E74363A6E6F74282E742D526567696F6E2D2D74657874436F';
wwv_flow_api.g_varchar2_table(770) := '6E74656E7429203E202E742D526567696F6E2D686561646572202E742D427574746F6E2D2D6E6F55492C0D0A2E742D526567696F6E2D2D616363656E74363A6E6F74282E742D526567696F6E2D2D74657874436F6E74656E7429203E202E742D52656769';
wwv_flow_api.g_varchar2_table(771) := '6F6E2D686561646572202E742D427574746F6E2D2D6C696E6B207B0D0A2020636F6C6F723A20233261326130383B0D0A7D0D0A2E742D526567696F6E2D2D616363656E74362E742D526567696F6E2D2D74657874436F6E74656E74203E202E742D526567';
wwv_flow_api.g_varchar2_table(772) := '696F6E2D686561646572202E742D526567696F6E2D7469746C65207B0D0A2020636F6C6F723A20236464646535333B0D0A7D0D0A0D0A2E742D526567696F6E2D2D616363656E74373A6E6F74282E742D526567696F6E2D2D74657874436F6E74656E7429';
wwv_flow_api.g_varchar2_table(773) := '203E202E742D526567696F6E2D686561646572207B0D0A20206261636B67726F756E642D636F6C6F723A20236662636534613B0D0A2020636F6C6F723A20233434333330323B0D0A7D0D0A2E742D526567696F6E2D2D616363656E74373A6E6F74282E74';
wwv_flow_api.g_varchar2_table(774) := '2D526567696F6E2D2D74657874436F6E74656E7429203E202E742D526567696F6E2D686561646572202E742D427574746F6E2D2D6E6F55492C0D0A2E742D526567696F6E2D2D616363656E74373A6E6F74282E742D526567696F6E2D2D74657874436F6E';
wwv_flow_api.g_varchar2_table(775) := '74656E7429203E202E742D526567696F6E2D686561646572202E742D427574746F6E2D2D6C696E6B207B0D0A2020636F6C6F723A20233434333330323B0D0A7D0D0A2E742D526567696F6E2D2D616363656E74372E742D526567696F6E2D2D7465787443';
wwv_flow_api.g_varchar2_table(776) := '6F6E74656E74203E202E742D526567696F6E2D686561646572202E742D526567696F6E2D7469746C65207B0D0A2020636F6C6F723A20236662636534613B0D0A7D0D0A0D0A2E742D526567696F6E2D2D616363656E74383A6E6F74282E742D526567696F';
wwv_flow_api.g_varchar2_table(777) := '6E2D2D74657874436F6E74656E7429203E202E742D526567696F6E2D686561646572207B0D0A20206261636B67726F756E642D636F6C6F723A20236564383133653B0D0A2020636F6C6F723A20236666666666663B0D0A7D0D0A2E742D526567696F6E2D';
wwv_flow_api.g_varchar2_table(778) := '2D616363656E74383A6E6F74282E742D526567696F6E2D2D74657874436F6E74656E7429203E202E742D526567696F6E2D686561646572202E742D427574746F6E2D2D6E6F55492C0D0A2E742D526567696F6E2D2D616363656E74383A6E6F74282E742D';
wwv_flow_api.g_varchar2_table(779) := '526567696F6E2D2D74657874436F6E74656E7429203E202E742D526567696F6E2D686561646572202E742D427574746F6E2D2D6C696E6B207B0D0A2020636F6C6F723A20236666666666663B0D0A7D0D0A2E742D526567696F6E2D2D616363656E74382E';
wwv_flow_api.g_varchar2_table(780) := '742D526567696F6E2D2D74657874436F6E74656E74203E202E742D526567696F6E2D686561646572202E742D526567696F6E2D7469746C65207B0D0A2020636F6C6F723A20236564383133653B0D0A7D0D0A0D0A2E742D526567696F6E2D2D616363656E';
wwv_flow_api.g_varchar2_table(781) := '74393A6E6F74282E742D526567696F6E2D2D74657874436F6E74656E7429203E202E742D526567696F6E2D686561646572207B0D0A20206261636B67726F756E642D636F6C6F723A20236539356235343B0D0A2020636F6C6F723A20236666666666663B';
wwv_flow_api.g_varchar2_table(782) := '0D0A7D0D0A2E742D526567696F6E2D2D616363656E74393A6E6F74282E742D526567696F6E2D2D74657874436F6E74656E7429203E202E742D526567696F6E2D686561646572202E742D427574746F6E2D2D6E6F55492C0D0A2E742D526567696F6E2D2D';
wwv_flow_api.g_varchar2_table(783) := '616363656E74393A6E6F74282E742D526567696F6E2D2D74657874436F6E74656E7429203E202E742D526567696F6E2D686561646572202E742D427574746F6E2D2D6C696E6B207B0D0A2020636F6C6F723A20236666666666663B0D0A7D0D0A2E742D52';
wwv_flow_api.g_varchar2_table(784) := '6567696F6E2D2D616363656E74392E742D526567696F6E2D2D74657874436F6E74656E74203E202E742D526567696F6E2D686561646572202E742D526567696F6E2D7469746C65207B0D0A2020636F6C6F723A20236539356235343B0D0A7D0D0A0D0A2E';
wwv_flow_api.g_varchar2_table(785) := '742D526567696F6E2D2D616363656E7431303A6E6F74282E742D526567696F6E2D2D74657874436F6E74656E7429203E202E742D526567696F6E2D686561646572207B0D0A20206261636B67726F756E642D636F6C6F723A20236538356438383B0D0A20';
wwv_flow_api.g_varchar2_table(786) := '20636F6C6F723A20236666666666663B0D0A7D0D0A2E742D526567696F6E2D2D616363656E7431303A6E6F74282E742D526567696F6E2D2D74657874436F6E74656E7429203E202E742D526567696F6E2D686561646572202E742D427574746F6E2D2D6E';
wwv_flow_api.g_varchar2_table(787) := '6F55492C0D0A2E742D526567696F6E2D2D616363656E7431303A6E6F74282E742D526567696F6E2D2D74657874436F6E74656E7429203E202E742D526567696F6E2D686561646572202E742D427574746F6E2D2D6C696E6B207B0D0A2020636F6C6F723A';
wwv_flow_api.g_varchar2_table(788) := '20236666666666663B0D0A7D0D0A2E742D526567696F6E2D2D616363656E7431302E742D526567696F6E2D2D74657874436F6E74656E74203E202E742D526567696F6E2D686561646572202E742D526567696F6E2D7469746C65207B0D0A2020636F6C6F';
wwv_flow_api.g_varchar2_table(789) := '723A20236538356438383B0D0A7D0D0A0D0A2E742D526567696F6E2D2D616363656E7431313A6E6F74282E742D526567696F6E2D2D74657874436F6E74656E7429203E202E742D526567696F6E2D686561646572207B0D0A20206261636B67726F756E64';
wwv_flow_api.g_varchar2_table(790) := '2D636F6C6F723A20236361353839643B0D0A2020636F6C6F723A20236666666666663B0D0A7D0D0A2E742D526567696F6E2D2D616363656E7431313A6E6F74282E742D526567696F6E2D2D74657874436F6E74656E7429203E202E742D526567696F6E2D';
wwv_flow_api.g_varchar2_table(791) := '686561646572202E742D427574746F6E2D2D6E6F55492C0D0A2E742D526567696F6E2D2D616363656E7431313A6E6F74282E742D526567696F6E2D2D74657874436F6E74656E7429203E202E742D526567696F6E2D686561646572202E742D427574746F';
wwv_flow_api.g_varchar2_table(792) := '6E2D2D6C696E6B207B0D0A2020636F6C6F723A20236666666666663B0D0A7D0D0A2E742D526567696F6E2D2D616363656E7431312E742D526567696F6E2D2D74657874436F6E74656E74203E202E742D526567696F6E2D686561646572202E742D526567';
wwv_flow_api.g_varchar2_table(793) := '696F6E2D7469746C65207B0D0A2020636F6C6F723A20236361353839643B0D0A7D0D0A0D0A2E742D526567696F6E2D2D616363656E7431323A6E6F74282E742D526567696F6E2D2D74657874436F6E74656E7429203E202E742D526567696F6E2D686561';
wwv_flow_api.g_varchar2_table(794) := '646572207B0D0A20206261636B67726F756E642D636F6C6F723A20233835346539623B0D0A2020636F6C6F723A20236636663066383B0D0A7D0D0A2E742D526567696F6E2D2D616363656E7431323A6E6F74282E742D526567696F6E2D2D74657874436F';
wwv_flow_api.g_varchar2_table(795) := '6E74656E7429203E202E742D526567696F6E2D686561646572202E742D427574746F6E2D2D6E6F55492C0D0A2E742D526567696F6E2D2D616363656E7431323A6E6F74282E742D526567696F6E2D2D74657874436F6E74656E7429203E202E742D526567';
wwv_flow_api.g_varchar2_table(796) := '696F6E2D686561646572202E742D427574746F6E2D2D6C696E6B207B0D0A2020636F6C6F723A20236636663066383B0D0A7D0D0A2E742D526567696F6E2D2D616363656E7431322E742D526567696F6E2D2D74657874436F6E74656E74203E202E742D52';
wwv_flow_api.g_varchar2_table(797) := '6567696F6E2D686561646572202E742D526567696F6E2D7469746C65207B0D0A2020636F6C6F723A20233835346539623B0D0A7D0D0A0D0A2E742D526567696F6E2D2D616363656E7431333A6E6F74282E742D526567696F6E2D2D74657874436F6E7465';
wwv_flow_api.g_varchar2_table(798) := '6E7429203E202E742D526567696F6E2D686561646572207B0D0A20206261636B67726F756E642D636F6C6F723A20233561363861643B0D0A2020636F6C6F723A20236666666666663B0D0A7D0D0A2E742D526567696F6E2D2D616363656E7431333A6E6F';
wwv_flow_api.g_varchar2_table(799) := '74282E742D526567696F6E2D2D74657874436F6E74656E7429203E202E742D526567696F6E2D686561646572202E742D427574746F6E2D2D6E6F55492C0D0A2E742D526567696F6E2D2D616363656E7431333A6E6F74282E742D526567696F6E2D2D7465';
wwv_flow_api.g_varchar2_table(800) := '7874436F6E74656E7429203E202E742D526567696F6E2D686561646572202E742D427574746F6E2D2D6C696E6B207B0D0A2020636F6C6F723A20236666666666663B0D0A7D0D0A2E742D526567696F6E2D2D616363656E7431332E742D526567696F6E2D';
wwv_flow_api.g_varchar2_table(801) := '2D74657874436F6E74656E74203E202E742D526567696F6E2D686561646572202E742D526567696F6E2D7469746C65207B0D0A2020636F6C6F723A20233561363861643B0D0A7D0D0A0D0A2E742D526567696F6E2D2D616363656E7431343A6E6F74282E';
wwv_flow_api.g_varchar2_table(802) := '742D526567696F6E2D2D74657874436F6E74656E7429203E202E742D526567696F6E2D686561646572207B0D0A20206261636B67726F756E642D636F6C6F723A20236166626163353B0D0A2020636F6C6F723A20233331336134343B0D0A7D0D0A2E742D';
wwv_flow_api.g_varchar2_table(803) := '526567696F6E2D2D616363656E7431343A6E6F74282E742D526567696F6E2D2D74657874436F6E74656E7429203E202E742D526567696F6E2D686561646572202E742D427574746F6E2D2D6E6F55492C0D0A2E742D526567696F6E2D2D616363656E7431';
wwv_flow_api.g_varchar2_table(804) := '343A6E6F74282E742D526567696F6E2D2D74657874436F6E74656E7429203E202E742D526567696F6E2D686561646572202E742D427574746F6E2D2D6C696E6B207B0D0A2020636F6C6F723A20233331336134343B0D0A7D0D0A2E742D526567696F6E2D';
wwv_flow_api.g_varchar2_table(805) := '2D616363656E7431342E742D526567696F6E2D2D74657874436F6E74656E74203E202E742D526567696F6E2D686561646572202E742D526567696F6E2D7469746C65207B0D0A2020636F6C6F723A20236166626163353B0D0A7D0D0A0D0A2E742D526567';
wwv_flow_api.g_varchar2_table(806) := '696F6E2D2D616363656E7431353A6E6F74282E742D526567696F6E2D2D74657874436F6E74656E7429203E202E742D526567696F6E2D686561646572207B0D0A20206261636B67726F756E642D636F6C6F723A20233665383539383B0D0A2020636F6C6F';
wwv_flow_api.g_varchar2_table(807) := '723A20236666666666663B0D0A7D0D0A2E742D526567696F6E2D2D616363656E7431353A6E6F74282E742D526567696F6E2D2D74657874436F6E74656E7429203E202E742D526567696F6E2D686561646572202E742D427574746F6E2D2D6E6F55492C0D';
wwv_flow_api.g_varchar2_table(808) := '0A2E742D526567696F6E2D2D616363656E7431353A6E6F74282E742D526567696F6E2D2D74657874436F6E74656E7429203E202E742D526567696F6E2D686561646572202E742D427574746F6E2D2D6C696E6B207B0D0A2020636F6C6F723A2023666666';
wwv_flow_api.g_varchar2_table(809) := '6666663B0D0A7D0D0A2E742D526567696F6E2D2D616363656E7431352E742D526567696F6E2D2D74657874436F6E74656E74203E202E742D526567696F6E2D686561646572202E742D526567696F6E2D7469746C65207B0D0A2020636F6C6F723A202336';
wwv_flow_api.g_varchar2_table(810) := '65383539383B0D0A7D0D0A2E742D526567696F6E2D626F6479207B0D0A2020636F6C6F723A20233430343034303B0D0A7D0D0A2E742D526567696F6E2D2D6869646553686F772E69732D636F6C6C6170736564207B0D0A2020626F726465722D626F7474';
wwv_flow_api.g_varchar2_table(811) := '6F6D2D636F6C6F723A207472616E73706172656E743B0D0A7D0D0A2E742D426F64792D616374696F6E73202E742D526567696F6E207B0D0A20206261636B67726F756E642D636F6C6F723A207472616E73706172656E743B0D0A7D0D0A2E742D426F6479';
wwv_flow_api.g_varchar2_table(812) := '2D616374696F6E73202E742D526567696F6E2D686561646572207B0D0A20206261636B67726F756E642D636F6C6F723A207472616E73706172656E743B0D0A7D0D0A2E742D426F64792D73696465202E742D526567696F6E207B0D0A20206261636B6772';
wwv_flow_api.g_varchar2_table(813) := '6F756E642D636F6C6F723A207472616E73706172656E743B0D0A7D0D0A2E742D526567696F6E2C0D0A2E742D526567696F6E2D686561646572207B0D0A2020626F726465722D7261646975733A203270783B0D0A7D0D0A2E742D526567696F6E2D2D6E6F';
wwv_flow_api.g_varchar2_table(814) := '4247207B0D0A20206261636B67726F756E642D636F6C6F723A207472616E73706172656E743B0D0A7D0D0A2E742D426F64792D616374696F6E73202E742D526567696F6E207B0D0A20206261636B67726F756E642D636F6C6F723A207472616E73706172';
wwv_flow_api.g_varchar2_table(815) := '656E743B0D0A7D0D0A2E742D526567696F6E2D2D6361726F7573656C202E612D546162732D627574746F6E207B0D0A20206261636B67726F756E642D636F6C6F723A207472616E73706172656E743B0D0A2020626F726465722D7261646975733A203270';
wwv_flow_api.g_varchar2_table(816) := '783B0D0A20206261636B67726F756E642D636F6C6F723A207267626128302C20302C20302C20302E3235293B0D0A2020636F6C6F723A20234646463B0D0A7D0D0A2E742D526567696F6E2D2D6361726F7573656C202E612D546162732D627574746F6E3A';
wwv_flow_api.g_varchar2_table(817) := '686F766572207B0D0A20206261636B67726F756E642D636F6C6F723A207267626128302C20302C20302C20302E35293B0D0A7D0D0A2E742D526567696F6E2D2D6361726F7573656C202E612D546162732D627574746F6E3A6163746976652C0D0A2E742D';
wwv_flow_api.g_varchar2_table(818) := '526567696F6E2D2D6361726F7573656C202E612D546162732D627574746F6E3A6163746976653A666F637573207B0D0A20206261636B67726F756E642D636F6C6F723A207267626128302C20302C20302C20302E3735293B0D0A7D0D0A2E742D52656769';
wwv_flow_api.g_varchar2_table(819) := '6F6E2D2D6361726F7573656C202E612D546162732D6E6578742D726567696F6E207B0D0A2020626F726465722D7261646975733A2032707820302030203270783B0D0A7D0D0A2E742D526567696F6E2D2D6361726F7573656C202E612D546162732D7072';
wwv_flow_api.g_varchar2_table(820) := '6576696F75732D726567696F6E207B0D0A2020626F726465722D7261646975733A2030203270782032707820303B0D0A7D0D0A2E742D526567696F6E2D2D6361726F7573656C202E612D526567696F6E2D6361726F7573656C4E61764974656D2E612D54';
wwv_flow_api.g_varchar2_table(821) := '6162732D73656C6563746564202E612D526567696F6E2D6361726F7573656C4C696E6B207B0D0A20206261636B67726F756E642D636F6C6F723A207267626128302C20302C20302C20302E3435293B0D0A7D0D0A2E742D526567696F6E2D2D6361726F75';
wwv_flow_api.g_varchar2_table(822) := '73656C202E612D526567696F6E2D6361726F7573656C4E61764974656D2E612D546162732D73656C6563746564202E612D526567696F6E2D6361726F7573656C4C696E6B3A666F637573207B0D0A20206261636B67726F756E642D636F6C6F723A202366';
wwv_flow_api.g_varchar2_table(823) := '38663866383B0D0A7D0D0A2E742D526567696F6E2D2D6361726F7573656C202E612D526567696F6E2D6361726F7573656C4C696E6B207B0D0A20206261636B67726F756E642D636F6C6F723A207267626128302C20302C20302C20302E3135293B0D0A20';
wwv_flow_api.g_varchar2_table(824) := '20626F726465722D7261646975733A20313030253B0D0A7D0D0A0D0A2E742D5265706F72742D63656C6C2C0D0A2E742D5265706F72742D636F6C48656164207B0D0A2020626F726465723A2031707820736F6C696420236536653665363B0D0A2020626F';
wwv_flow_api.g_varchar2_table(825) := '726465722D72696768742D77696474683A20303B0D0A7D0D0A2E742D5265706F72742D7265706F7274207472202E742D5265706F72742D63656C6C3A6C6173742D6368696C642C0D0A2E742D5265706F72742D7265706F7274207472202E742D5265706F';
wwv_flow_api.g_varchar2_table(826) := '72742D636F6C486561643A6C6173742D6368696C64207B0D0A2020626F726465722D72696768743A2031707820736F6C696420236536653665363B0D0A7D0D0A2E742D5265706F72742D7265706F72742074723A6C6173742D6368696C64202E742D5265';
wwv_flow_api.g_varchar2_table(827) := '706F72742D63656C6C207B0D0A2020626F726465722D626F74746F6D3A2031707820736F6C696420236536653665363B0D0A7D0D0A2E742D5265706F7274202E69732D737475636B202E742D5265706F72742D636F6C48656164207B0D0A20206261636B';
wwv_flow_api.g_varchar2_table(828) := '67726F756E642D636F6C6F723A2072676261283235352C203235352C203235352C20302E3935293B0D0A20202D7765626B69742D6261636B64726F702D66696C7465723A20626C757228347078293B0D0A7D0D0A2E742D5265706F72742D2D726F774869';
wwv_flow_api.g_varchar2_table(829) := '67686C69676874202E742D5265706F72742D7265706F72742074723A686F766572202E742D5265706F72742D63656C6C2C0D0A2E742D5265706F72742D2D726F77486967686C69676874202E742D5265706F72742D7265706F72742074723A6E74682D63';
wwv_flow_api.g_varchar2_table(830) := '68696C64286F6464293A686F766572202E742D5265706F72742D63656C6C207B0D0A20206261636B67726F756E642D636F6C6F723A20236661666166612021696D706F7274616E743B0D0A7D0D0A2E742D5265706F72742D2D737461746963526F77436F';
wwv_flow_api.g_varchar2_table(831) := '6C6F7273202E742D5265706F72742D7265706F72742074723A6E74682D6368696C64286F646429202E742D5265706F72742D63656C6C207B0D0A20206261636B67726F756E642D636F6C6F723A207472616E73706172656E743B0D0A7D0D0A0D0A2E742D';
wwv_flow_api.g_varchar2_table(832) := '5265706F72742D2D616C74526F777344656661756C74202E742D5265706F72742D7265706F72742074723A6E74682D6368696C64286F646429202E742D5265706F72742D63656C6C207B0D0A20206261636B67726F756E642D636F6C6F723A2023666366';
wwv_flow_api.g_varchar2_table(833) := '6366633B0D0A7D0D0A0D0A2E742D5265706F72742D706167696E6174696F6E5465787420622C0D0A2E742D5265706F72742D706167696E6174696F6E5465787420613A686F766572207B0D0A20206261636B67726F756E642D636F6C6F723A2023663866';
wwv_flow_api.g_varchar2_table(834) := '3866383B0D0A2020636F6C6F723A20233339333933393B0D0A7D0D0A2E742D536F6369616C466F6F746572207B0D0A202070616464696E672D746F703A20343870783B0D0A202070616464696E672D626F74746F6D3A20323470783B0D0A7D0D0A2E742D';
wwv_flow_api.g_varchar2_table(835) := '536F6369616C466F6F746572202E726F77207B0D0A202070616464696E672D746F703A203870783B0D0A7D0D0A2E742D536F6369616C466F6F746572202E636F6C207B0D0A202070616464696E672D626F74746F6D3A203870783B0D0A2020746578742D';
wwv_flow_api.g_varchar2_table(836) := '616C69676E3A2063656E7465723B0D0A20207472616E736974696F6E3A20616C6C202E32733B0D0A7D0D0A2E742D536F6369616C466F6F746572202E636F6C3A686F766572207B0D0A20202D7765626B69742D7472616E73666F726D3A207472616E736C';
wwv_flow_api.g_varchar2_table(837) := '61746559282D387078293B0D0A20202D6D6F7A2D7472616E73666F726D3A207472616E736C61746559282D387078293B0D0A20202D6D732D7472616E73666F726D3A207472616E736C61746559282D387078293B0D0A20202D6F2D7472616E73666F726D';
wwv_flow_api.g_varchar2_table(838) := '3A207472616E736C61746559282D387078293B0D0A20207472616E73666F726D3A207472616E736C61746559282D387078293B0D0A2020626F782D736861646F773A203070782038707820347078202D347078207267626128302C20302C20302C20302E';
wwv_flow_api.g_varchar2_table(839) := '3035293B0D0A7D0D0A2E742D536F6369616C466F6F7465722061207B0D0A20207472616E736974696F6E3A20616C6C202E32733B0D0A2020646973706C61793A20626C6F636B3B0D0A2020746578742D6465636F726174696F6E3A206E6F6E653B0D0A20';
wwv_flow_api.g_varchar2_table(840) := '20746578742D616C69676E3A2063656E7465723B0D0A2020636F6C6F723A20726762612836342C2036342C2036342C20302E38293B0D0A7D0D0A2E742D536F6369616C466F6F7465722061202E742D49636F6E207B0D0A2020646973706C61793A20626C';
wwv_flow_api.g_varchar2_table(841) := '6F636B3B0D0A20206D617267696E3A2030206175746F3B0D0A2020636F6C6F723A20726762612836342C2036342C2036342C20302E34293B0D0A7D0D0A2E742D536F6369616C466F6F7465722061202E6661207B0D0A2020666F6E742D73697A653A2032';
wwv_flow_api.g_varchar2_table(842) := '3870783B0D0A202077696474683A20333270783B0D0A20206865696768743A20333270783B0D0A20206C696E652D6865696768743A20333270783B0D0A2020746578742D616C69676E3A2063656E7465723B0D0A7D0D0A2E742D536F6369616C466F6F74';
wwv_flow_api.g_varchar2_table(843) := '65722061202E612D49636F6E207B0D0A202077696474683A20333270783B0D0A20206865696768743A20333270783B0D0A20206C696E652D6865696768743A20333270783B0D0A7D0D0A2E742D536F6369616C466F6F7465722061202E612D49636F6E3A';
wwv_flow_api.g_varchar2_table(844) := '6265666F7265207B0D0A2020666F6E742D73697A653A20333270783B0D0A7D0D0A2E742D536F6369616C466F6F74657220613A686F7665722C0D0A2E742D536F6369616C466F6F74657220613A686F766572202E742D49636F6E207B0D0A2020636F6C6F';
wwv_flow_api.g_varchar2_table(845) := '723A20233134366562383B0D0A7D0D0A2E742D536561726368526573756C74732D64657363207B0D0A2020636F6C6F723A20233430343034303B0D0A7D0D0A2E742D536561726368526573756C74732D64617465207B0D0A2020636F6C6F723A20233733';
wwv_flow_api.g_varchar2_table(846) := '373337333B0D0A7D0D0A2E742D536561726368526573756C74732D6D697363207B0D0A2020636F6C6F723A20233733373337333B0D0A7D0D0A2E742D526567696F6E202E742D536561726368526573756C74732D64657363207B0D0A2020636F6C6F723A';
wwv_flow_api.g_varchar2_table(847) := '20233430343034303B0D0A7D0D0A2E742D526567696F6E202E742D536561726368526573756C74732D64617465207B0D0A2020636F6C6F723A20233733373337333B0D0A7D0D0A2E742D526567696F6E202E742D536561726368526573756C74732D6D69';
wwv_flow_api.g_varchar2_table(848) := '7363207B0D0A2020636F6C6F723A20233733373337333B0D0A7D0D0A2E742D5374617475734C6973742D626C6F636B486561646572207B0D0A2020636F6C6F723A20233430343034303B0D0A20206261636B67726F756E642D636F6C6F723A2023666666';
wwv_flow_api.g_varchar2_table(849) := '6666663B0D0A7D0D0A2E742D5374617475734C6973742D68656164657254657874416C742C0D0A2E742D5374617475734C6973742D617474722C0D0A2E742D5374617475734C6973742D7465787444657363207B0D0A2020636F6C6F723A202337333733';
wwv_flow_api.g_varchar2_table(850) := '37333B0D0A7D0D0A2E742D5374617475734C6973742D6974656D5469746C65207B0D0A2020636F6C6F723A20233430343034303B0D0A7D0D0A2E742D5374617475734C6973742D2D6461746573202E742D5374617475734C6973742D6D61726B6572207B';
wwv_flow_api.g_varchar2_table(851) := '0D0A2020636F6C6F723A20233730373037303B0D0A2020626F726465722D7261646975733A203270783B0D0A20206261636B67726F756E642D636F6C6F723A20234646463B0D0A7D0D0A2E742D5374617475734C6973742D2D6461746573202E742D5374';
wwv_flow_api.g_varchar2_table(852) := '617475734C6973742D6D61726B65723A6166746572207B0D0A20206261636B67726F756E642D636F6C6F723A20234130413041303B0D0A2020626F726465722D7261646975733A2032707820327078203020303B0D0A7D0D0A2E742D5374617475734C69';
wwv_flow_api.g_varchar2_table(853) := '73742D2D62756C6C657473202E742D5374617475734C6973742D6D61726B6572207B0D0A2020626F726465722D7261646975733A20323470783B0D0A20206261636B67726F756E642D636F6C6F723A20236666663B0D0A2020636F6C6F723A2023343034';
wwv_flow_api.g_varchar2_table(854) := '3034303B0D0A7D0D0A2E742D5374617475734C6973742D2D62756C6C657473202E742D5374617475734C6973742D6974656D2E69732D636F6D706C657465202E742D5374617475734C6973742D6D61726B6572207B0D0A20206261636B67726F756E642D';
wwv_flow_api.g_varchar2_table(855) := '636F6C6F723A20233730373037303B0D0A7D0D0A2E742D5374617475734C6973742D2D62756C6C657473202E742D5374617475734C6973742D6974656D2E69732D64616E676572202E742D5374617475734C6973742D6D61726B65722C0D0A2E742D5374';
wwv_flow_api.g_varchar2_table(856) := '617475734C6973742D2D62756C6C657473202E742D5374617475734C6973742D6974656D2E69732D6572726F72202E742D5374617475734C6973742D6D61726B6572207B0D0A20206261636B67726F756E642D636F6C6F723A20236666336233303B0D0A';
wwv_flow_api.g_varchar2_table(857) := '7D0D0A2E742D5374617475734C6973742D2D62756C6C657473202E742D5374617475734C6973742D6974656D2E69732D6F70656E202E742D5374617475734C6973742D6D61726B6572207B0D0A20206261636B67726F756E642D636F6C6F723A20233463';
wwv_flow_api.g_varchar2_table(858) := '643936343B0D0A7D0D0A2E742D5374617475734C6973742D2D62756C6C657473202E742D5374617475734C6973742D6974656D2E69732D7761726E696E67202E742D5374617475734C6973742D6D61726B6572207B0D0A20206261636B67726F756E642D';
wwv_flow_api.g_varchar2_table(859) := '636F6C6F723A20236666636330303B0D0A7D0D0A2E742D5374617475734C6973742D2D62756C6C657473202E742D5374617475734C6973742D6974656D2E69732D6E756C6C202E742D5374617475734C6973742D6D61726B6572207B0D0A20206261636B';
wwv_flow_api.g_varchar2_table(860) := '67726F756E642D636F6C6F723A20234630463046303B0D0A7D0D0A2E742D5374617475734C6973742D2D62756C6C657473202E742D5374617475734C6973742D6974656D2E69732D6E756C6C202E742D5374617475734C6973742D6D61726B6572207B0D';
wwv_flow_api.g_varchar2_table(861) := '0A2020636F6C6F723A20234130413041303B0D0A7D0D0A0D0A2E742D546162732D2D73696D706C65202E742D546162732D6974656D2E69732D616374697665202E742D546162732D6C696E6B207B0D0A2020626F782D736861646F773A2030202D327078';
wwv_flow_api.g_varchar2_table(862) := '2030202366386638663820696E7365743B0D0A7D0D0A2E742D546162732D2D73696D706C65202E742D546162732D6C696E6B3A666F637573207B0D0A2020626F782D736861646F773A20302030203020317078202366386638663820696E7365743B0D0A';
wwv_flow_api.g_varchar2_table(863) := '7D0D0A2E742D546162732D2D70696C6C207B0D0A20206261636B67726F756E642D636F6C6F723A20236639663966393B0D0A2020626F726465722D7261646975733A203270783B0D0A7D0D0A2E742D546162732D2D70696C6C202E742D49636F6E207B0D';
wwv_flow_api.g_varchar2_table(864) := '0A2020636F6C6F723A20233430343034303B0D0A7D0D0A2E742D546162732D2D70696C6C202E742D546162732D6C696E6B207B0D0A2020636F6C6F723A20233430343034303B0D0A7D0D0A2E742D546162732D2D70696C6C202E742D546162732D6C696E';
wwv_flow_api.g_varchar2_table(865) := '6B3A686F766572207B0D0A20206261636B67726F756E642D636F6C6F723A20236666666666663B0D0A7D0D0A2E742D546162732D2D70696C6C202E742D546162732D6C696E6B3A666F637573207B0D0A2020626F782D736861646F773A20302030203020';
wwv_flow_api.g_varchar2_table(866) := '317078202366386638663820696E7365743B0D0A7D0D0A2E742D546162732D2D70696C6C202E742D546162732D6C696E6B3A616374697665207B0D0A20206261636B67726F756E642D636F6C6F723A20236666666666663B0D0A7D0D0A2E742D54616273';
wwv_flow_api.g_varchar2_table(867) := '2D2D70696C6C202E742D546162732D6974656D3A66697273742D6368696C64202E742D546162732D6C696E6B207B0D0A2020626F726465722D7261646975733A2032707820302030203270783B0D0A7D0D0A2E742D546162732D2D70696C6C202E742D54';
wwv_flow_api.g_varchar2_table(868) := '6162732D6974656D2E69732D616374697665202E742D546162732D6C696E6B207B0D0A20206261636B67726F756E642D636F6C6F723A20236666666666663B0D0A7D0D0A2E742D546162732D2D73696D706C65202E742D49636F6E207B0D0A2020636F6C';
wwv_flow_api.g_varchar2_table(869) := '6F723A20233430343034303B0D0A7D0D0A2E742D546162732D2D73696D706C65202E742D546162732D6C696E6B207B0D0A2020636F6C6F723A20233430343034303B0D0A7D0D0A2E742D546162732D2D73696D706C65202E742D546162732D6C696E6B3A';
wwv_flow_api.g_varchar2_table(870) := '686F766572207B0D0A20206261636B67726F756E642D636F6C6F723A207267626128302C20302C20302C20302E303235293B0D0A7D0D0A2E742D546162732D2D73696D706C65202E742D546162732D6C696E6B3A616374697665207B0D0A20206261636B';
wwv_flow_api.g_varchar2_table(871) := '67726F756E642D636F6C6F723A207267626128302C20302C20302C20302E3135293B0D0A7D0D0A2E742D426F6479202E742D546162732D2D73696D706C65202E742D546162732D6C696E6B207B0D0A2020636F6C6F723A20233430343034303B0D0A7D0D';
wwv_flow_api.g_varchar2_table(872) := '0A2E742D426F64792D7469746C65202E742D546162732D2D73696D706C65202E742D546162732D6C696E6B207B0D0A2020636F6C6F723A20233430343034303B0D0A7D0D0A2E742D526567696F6E202E742D546162732D2D73696D706C65202E742D5461';
wwv_flow_api.g_varchar2_table(873) := '62732D6C696E6B207B0D0A2020636F6C6F723A20233430343034303B0D0A7D0D0A0D0A2E617065782D726473202E617065782D7264732D73656C6563746564207370616E207B0D0A2020626F782D736861646F773A2030202D3270782030202366386638';
wwv_flow_api.g_varchar2_table(874) := '663820696E7365743B0D0A7D0D0A2E617065782D72647320613A666F637573207B0D0A2020626F782D736861646F773A20302030203020317078202366386638663820696E7365743B0D0A7D0D0A2E617065782D7264732061207B0D0A2020636F6C6F72';
wwv_flow_api.g_varchar2_table(875) := '3A20233430343034303B0D0A7D0D0A2E742D426F64792D7469746C65202E617065782D7264732061207B0D0A2020636F6C6F723A20233430343034303B0D0A7D0D0A2E742D526567696F6E202E617065782D7264732061207B0D0A2020636F6C6F723A20';
wwv_flow_api.g_varchar2_table(876) := '233430343034303B0D0A7D0D0A2E617065782D72647320613A686F766572207B0D0A2020636F6C6F723A20233134366562383B0D0A7D0D0A2E617065782D726473202E617065782D7264732D73656C65637465642061207B0D0A2020636F6C6F723A2023';
wwv_flow_api.g_varchar2_table(877) := '3134366562383B0D0A7D0D0A2E617065782D7264732D686F7665722E6C6566742061207B0D0A20206261636B67726F756E643A202D7765626B69742D6C696E6561722D6772616469656E74286C6566742C2023666666666666203530252C207267626128';
wwv_flow_api.g_varchar2_table(878) := '3235352C203235352C203235352C2030292031303025293B0D0A20200D0A20206261636B67726F756E643A206C696E6561722D6772616469656E7428746F2072696768742C2023666666666666203530252C2072676261283235352C203235352C203235';
wwv_flow_api.g_varchar2_table(879) := '352C2030292031303025293B0D0A20200D0A7D0D0A2E617065782D7264732D686F7665722E72696768742061207B0D0A20206261636B67726F756E643A202D7765626B69742D6C696E6561722D6772616469656E74286C6566742C202366666666666620';
wwv_flow_api.g_varchar2_table(880) := '30252C2072676261283235352C203235352C203235352C2030292031252C202366666666666620353025293B0D0A20200D0A20206261636B67726F756E643A206C696E6561722D6772616469656E7428746F2072696768742C2023666666666666203025';
wwv_flow_api.g_varchar2_table(881) := '2C2072676261283235352C203235352C203235352C2030292031252C202366666666666620353025293B0D0A20200D0A7D0D0A0D0A2E766572746963616C2D726473202E617065782D726473202E617065782D7264732D73656C6563746564207370616E';
wwv_flow_api.g_varchar2_table(882) := '2C0D0A2E742D426F64792D73696465202E617065782D726473202E617065782D7264732D73656C6563746564207370616E207B0D0A2020626F782D736861646F773A2034707820302030202366386638663820696E7365743B0D0A7D0D0A2E752D52544C';
wwv_flow_api.g_varchar2_table(883) := '202E766572746963616C2D726473202E617065782D726473202E617065782D7264732D73656C6563746564207370616E2C0D0A2E752D52544C202E742D426F64792D73696465202E617065782D726473202E617065782D7264732D73656C656374656420';
wwv_flow_api.g_varchar2_table(884) := '7370616E207B0D0A2020626F782D736861646F773A202D34707820302030202366386638663820696E7365743B0D0A7D0D0A0D0A2E612D546167436C6F75642D6C696E6B207B0D0A2020626F726465722D636F6C6F723A20236632663266323B0D0A2020';
wwv_flow_api.g_varchar2_table(885) := '626F726465722D7261646975733A203270783B0D0A20206261636B67726F756E643A20236661666166613B0D0A20207472616E736974696F6E3A206261636B67726F756E642D636F6C6F7220302E32732C20626F726465722D636F6C6F7220302E32732C';
wwv_flow_api.g_varchar2_table(886) := '20626F782D736861646F7720302E32732C20636F6C6F7220302E32733B0D0A2020636F6C6F723A20233134366262333B0D0A7D0D0A2E612D546167436C6F75642D6C696E6B207370616E207B0D0A20207472616E736974696F6E3A20636F6C6F72202E32';
wwv_flow_api.g_varchar2_table(887) := '733B0D0A7D0D0A2E612D546167436C6F75642D6C696E6B3A686F766572207B0D0A2020746578742D6465636F726174696F6E3A206E6F6E653B0D0A20206261636B67726F756E642D636F6C6F723A20236638663866383B0D0A2020626F726465722D636F';
wwv_flow_api.g_varchar2_table(888) := '6C6F723A20236638663866383B0D0A2020636F6C6F723A20233339333933393B0D0A2020626F782D736861646F773A20302030203020327078202366386638663820696E7365743B0D0A7D0D0A2E612D546167436C6F75642D6C696E6B3A686F76657220';
wwv_flow_api.g_varchar2_table(889) := '7370616E207B0D0A2020636F6C6F723A20233339333933393B0D0A7D0D0A2E612D546167436C6F75642D636F756E74207B0D0A2020636F6C6F723A20233636363636363B0D0A2020666F6E742D7765696768743A203230303B0D0A7D0D0A2E742D54696D';
wwv_flow_api.g_varchar2_table(890) := '656C696E65207B0D0A2020636F6C6F723A20233430343034303B0D0A7D0D0A2E742D54696D656C696E652D757365726E616D652C0D0A2E742D54696D656C696E652D646174652C0D0A2E742D54696D656C696E652D64657363207B0D0A2020636F6C6F72';
wwv_flow_api.g_varchar2_table(891) := '3A20233733373337333B0D0A7D0D0A2E742D54696D656C696E652D77726170207B0D0A2020636F6C6F723A20233430343034303B0D0A7D0D0A2E742D54696D656C696E652D74797065207B0D0A20206261636B67726F756E642D636F6C6F723A20236635';
wwv_flow_api.g_varchar2_table(892) := '663566353B0D0A2020636F6C6F723A20233236323632363B0D0A7D0D0A2E742D54696D656C696E652D747970652E69732D6E6577207B0D0A20206261636B67726F756E642D636F6C6F723A20233030613032643B0D0A2020636F6C6F723A20234646463B';
wwv_flow_api.g_varchar2_table(893) := '0D0A7D0D0A2E742D54696D656C696E652D747970652E69732D75706461746564207B0D0A20206261636B67726F756E642D636F6C6F723A20233035373263653B0D0A2020636F6C6F723A20234646463B0D0A7D0D0A2E742D54696D656C696E652D747970';
wwv_flow_api.g_varchar2_table(894) := '652E69732D72656D6F766564207B0D0A20206261636B67726F756E642D636F6C6F723A20236535333933353B0D0A2020636F6C6F723A20234646463B0D0A7D0D0A2E742D54696D656C696E652D777261703A666F637573207B0D0A20206F75746C696E65';
wwv_flow_api.g_varchar2_table(895) := '3A206E6F6E653B0D0A2020626F782D736861646F773A20302030203020317078202366386638663820696E7365743B0D0A7D0D0A2E742D50616765426F64792D2D6C6566744E6176202E742D426F64792D6E6176207B0D0A20206261636B67726F756E64';
wwv_flow_api.g_varchar2_table(896) := '2D636F6C6F723A20233637363736373B0D0A7D0D0A2E742D50616765426F64792D2D6C6566744E6176202E742D426F64792D6E61763A3A2D7765626B69742D7363726F6C6C6261722D7468756D62207B0D0A20206261636B67726F756E642D636F6C6F72';
wwv_flow_api.g_varchar2_table(897) := '3A20233637363736373B0D0A2020626F782D736861646F773A20696E7365742031707820302030203020233637363736373B0D0A7D0D0A2E742D50616765426F64792D2D6C6566744E6176202E742D426F64792D6E61763A3A2D7765626B69742D736372';
wwv_flow_api.g_varchar2_table(898) := '6F6C6C6261722D7468756D623A686F766572207B0D0A20206261636B67726F756E642D636F6C6F723A20233835383538353B0D0A7D0D0A2E742D50616765426F64792D2D6C6566744E6176202E742D426F64792D6E61763A3A2D7765626B69742D736372';
wwv_flow_api.g_varchar2_table(899) := '6F6C6C6261722D747261636B207B0D0A20206261636B67726F756E643A20233637363736373B0D0A7D0D0A2E742D50616765426F64792D2D6C6566744E6176202E742D426F64792D6E61763A3A2D7765626B69742D7363726F6C6C6261722D747261636B';
wwv_flow_api.g_varchar2_table(900) := '3A686F766572207B0D0A20206261636B67726F756E642D636F6C6F723A20233864386438643B0D0A7D0D0A2E742D526567696F6E207B0D0A20200D0A7D0D0A2E742D526567696F6E202E612D54726565566965772D6E6F64652D2D746F704C6576656C20';
wwv_flow_api.g_varchar2_table(901) := '2E612D54726565566965772D726F772E69732D666F6375736564207B0D0A2020626F782D736861646F773A20302030203020317078202366386638663820696E7365743B0D0A20206261636B67726F756E642D636F6C6F723A207472616E73706172656E';
wwv_flow_api.g_varchar2_table(902) := '743B0D0A7D0D0A2E742D526567696F6E202E612D54726565566965772D6E6F64652D2D746F704C6576656C202E612D54726565566965772D726F772E69732D63757272656E742C0D0A2E742D526567696F6E202E612D54726565566965772D6E6F64652D';
wwv_flow_api.g_varchar2_table(903) := '2D746F704C6576656C202E612D54726565566965772D726F772E69732D73656C65637465642C0D0A2E742D526567696F6E202E612D54726565566965772D6E6F64652D2D746F704C6576656C202E612D54726565566965772D726F772E69732D63757272';
wwv_flow_api.g_varchar2_table(904) := '656E742D2D746F702E69732D73656C6563746564207B0D0A20206261636B67726F756E642D636F6C6F723A20236637663766373B0D0A7D0D0A2E742D526567696F6E202E612D54726565566965772D6E6F64652D2D746F704C6576656C202E612D547265';
wwv_flow_api.g_varchar2_table(905) := '65566965772D726F772E69732D63757272656E742D2D746F702C0D0A2E742D526567696F6E202E612D54726565566965772D6E6F64652D2D746F704C6576656C2E69732D636F6C6C61707369626C65203E202E612D54726565566965772D726F772C0D0A';
wwv_flow_api.g_varchar2_table(906) := '2E742D526567696F6E202E612D54726565566965772D6E6F64652D2D746F704C6576656C20756C207B0D0A20206261636B67726F756E642D636F6C6F723A20236666666666663B0D0A7D0D0A2E742D526567696F6E202E612D54726565566965772D6E6F';
wwv_flow_api.g_varchar2_table(907) := '64652D2D746F704C6576656C202E612D54726565566965772D726F772E69732D686F766572207B0D0A20206261636B67726F756E642D636F6C6F723A20236630663066302021696D706F7274616E743B0D0A7D0D0A2E742D526567696F6E202E612D5472';
wwv_flow_api.g_varchar2_table(908) := '6565566965772D6E6F64652D2D746F704C6576656C202E612D54726565566965772D726F772E69732D686F766572202B202E612D54726565566965772D746F67676C652C0D0A2E742D526567696F6E202E612D54726565566965772D6E6F64652D2D746F';
wwv_flow_api.g_varchar2_table(909) := '704C6576656C2E69732D636F6C6C61707369626C65202E612D54726565566965772D746F67676C65207B0D0A2020636F6C6F723A20726762612836342C2036342C2036342C20302E3735293B0D0A7D0D0A2E742D526567696F6E202E612D547265655669';
wwv_flow_api.g_varchar2_table(910) := '65772D6E6F64652D2D746F704C6576656C202E612D54726565566965772D726F772E69732D686F766572202B202E612D54726565566965772D746F67676C653A686F7665722C0D0A2E742D526567696F6E202E612D54726565566965772D6E6F64652D2D';
wwv_flow_api.g_varchar2_table(911) := '746F704C6576656C2E69732D636F6C6C61707369626C65202E612D54726565566965772D746F67676C653A686F766572207B0D0A2020636F6C6F723A20233430343034302021696D706F7274616E743B0D0A7D0D0A2E742D526567696F6E202E612D5472';
wwv_flow_api.g_varchar2_table(912) := '6565566965772D6E6F64652D2D746F704C6576656C202E612D54726565566965772D636F6E74656E742E69732D686F766572207B0D0A2020636F6C6F723A20233430343034302021696D706F7274616E743B0D0A7D0D0A2E742D526567696F6E202E612D';
wwv_flow_api.g_varchar2_table(913) := '54726565566965772D6E6F64652D2D746F704C6576656C202E612D54726565566965772D636F6E74656E74207B0D0A2020636F6C6F723A20233430343034303B0D0A7D0D0A2E742D526567696F6E202E612D54726565566965772D6E6F64652D2D746F70';
wwv_flow_api.g_varchar2_table(914) := '4C6576656C202E612D54726565566965772D636F6E74656E74202E66612C0D0A2E742D526567696F6E202E612D54726565566965772D6E6F64652D2D746F704C6576656C202E612D54726565566965772D636F6E74656E74202E612D49636F6E207B0D0A';
wwv_flow_api.g_varchar2_table(915) := '2020636F6C6F723A20726762612836342C2036342C2036342C20302E3935293B0D0A7D0D0A2E742D526567696F6E202E612D54726565566965772D6E6F64652D2D746F704C6576656C202E612D54726565566965772D636F6E74656E74202E66613A6265';
wwv_flow_api.g_varchar2_table(916) := '666F72652C0D0A2E742D526567696F6E202E612D54726565566965772D6E6F64652D2D746F704C6576656C202E612D54726565566965772D636F6E74656E74202E612D49636F6E3A6265666F7265207B0D0A2020636F6C6F723A20696E68657269743B0D';
wwv_flow_api.g_varchar2_table(917) := '0A7D0D0A2E742D526567696F6E202E612D54726565566965772D6E6F64652D2D746F704C6576656C202E612D54726565566965772D636F6E74656E742E69732D686F766572202E66612C0D0A2E742D526567696F6E202E612D54726565566965772D6E6F';
wwv_flow_api.g_varchar2_table(918) := '64652D2D746F704C6576656C202E612D54726565566965772D636F6E74656E742E69732D63757272656E742D2D746F70202E66612C0D0A2E742D526567696F6E202E612D54726565566965772D6E6F64652D2D746F704C6576656C202E612D5472656556';
wwv_flow_api.g_varchar2_table(919) := '6965772D636F6E74656E742E69732D686F766572202E612D49636F6E2C0D0A2E742D526567696F6E202E612D54726565566965772D6E6F64652D2D746F704C6576656C202E612D54726565566965772D636F6E74656E742E69732D63757272656E742D2D';
wwv_flow_api.g_varchar2_table(920) := '746F70202E612D49636F6E207B0D0A2020636F6C6F723A20233430343034303B0D0A7D0D0A2E742D526567696F6E202E612D54726565566965772D6E6F64652D2D746F704C6576656C202E612D54726565566965772D6C6162656C207B0D0A2020636F6C';
wwv_flow_api.g_varchar2_table(921) := '6F723A20696E68657269743B0D0A7D0D0A2E742D526567696F6E202E612D54726565566965772D6E6F64652D2D746F704C6576656C202E612D54726565566965772D636F6E74656E742E69732D63757272656E742C0D0A2E742D526567696F6E202E612D';
wwv_flow_api.g_varchar2_table(922) := '54726565566965772D6E6F64652D2D746F704C6576656C202E612D54726565566965772D636F6E74656E742E69732D73656C65637465642C0D0A2E742D526567696F6E202E612D54726565566965772D6E6F64652D2D746F704C6576656C202E612D5472';
wwv_flow_api.g_varchar2_table(923) := '6565566965772D636F6E74656E742E69732D63757272656E742D2D746F70207B0D0A2020636F6C6F723A20233430343034303B0D0A7D0D0A2E742D526567696F6E202E612D54726565566965772D6E6F64652D2D746F704C6576656C202E612D54726565';
wwv_flow_api.g_varchar2_table(924) := '566965772D746F67676C65207B0D0A2020636F6C6F723A20726762612836342C2036342C2036342C20302E3735293B0D0A7D0D0A2E742D526567696F6E202E612D54726565566965772D6E6F64652D2D746F704C6576656C202E612D5472656556696577';
wwv_flow_api.g_varchar2_table(925) := '2D746F67676C653A686F766572207B0D0A2020636F6C6F723A20233430343034302021696D706F7274616E743B0D0A7D0D0A2E742D526567696F6E202E612D54726565566965772D6E6F64652D2D746F704C6576656C202E612D54726565566965772D72';
wwv_flow_api.g_varchar2_table(926) := '6F77207B0D0A20207472616E736974696F6E3A206261636B67726F756E642D636F6C6F7220302E31733B0D0A7D0D0A2E742D526567696F6E202E612D54726565566965772D6E6F64652D2D746F704C6576656C2E69732D636F6C6C61707369626C65203E';
wwv_flow_api.g_varchar2_table(927) := '202E612D54726565566965772D726F772E69732D73656C65637465642C0D0A2E742D526567696F6E202E612D54726565566965772D6E6F64652D2D746F704C6576656C2E69732D636F6C6C61707369626C65203E202E612D54726565566965772D726F77';
wwv_flow_api.g_varchar2_table(928) := '2E69732D666F6375736564207B0D0A20206261636B67726F756E642D636F6C6F723A20236637663766373B0D0A7D0D0A2E742D547265654E6176202E612D54726565566965772D6E6F64652D2D746F704C6576656C202E612D54726565566965772D726F';
wwv_flow_api.g_varchar2_table(929) := '772E69732D666F6375736564207B0D0A2020626F782D736861646F773A20302030203020317078202366386638663820696E7365743B0D0A20206261636B67726F756E642D636F6C6F723A207472616E73706172656E743B0D0A7D0D0A2E742D54726565';
wwv_flow_api.g_varchar2_table(930) := '4E6176202E612D54726565566965772D6E6F64652D2D746F704C6576656C202E612D54726565566965772D726F772E69732D63757272656E742C0D0A2E742D547265654E6176202E612D54726565566965772D6E6F64652D2D746F704C6576656C202E61';
wwv_flow_api.g_varchar2_table(931) := '2D54726565566965772D726F772E69732D73656C65637465642C0D0A2E742D547265654E6176202E612D54726565566965772D6E6F64652D2D746F704C6576656C202E612D54726565566965772D726F772E69732D63757272656E742D2D746F702E6973';
wwv_flow_api.g_varchar2_table(932) := '2D73656C6563746564207B0D0A20206261636B67726F756E642D636F6C6F723A20233637363736373B0D0A7D0D0A2E742D547265654E6176202E612D54726565566965772D6E6F64652D2D746F704C6576656C202E612D54726565566965772D726F772E';
wwv_flow_api.g_varchar2_table(933) := '69732D63757272656E742D2D746F702C0D0A2E742D547265654E6176202E612D54726565566965772D6E6F64652D2D746F704C6576656C2E69732D636F6C6C61707369626C65203E202E612D54726565566965772D726F772C0D0A2E742D547265654E61';
wwv_flow_api.g_varchar2_table(934) := '76202E612D54726565566965772D6E6F64652D2D746F704C6576656C20756C207B0D0A20206261636B67726F756E642D636F6C6F723A20233566356635663B0D0A7D0D0A2E742D547265654E6176202E612D54726565566965772D6E6F64652D2D746F70';
wwv_flow_api.g_varchar2_table(935) := '4C6576656C202E612D54726565566965772D726F772E69732D686F766572207B0D0A20206261636B67726F756E642D636F6C6F723A20233665366536652021696D706F7274616E743B0D0A7D0D0A2E742D547265654E6176202E612D5472656556696577';
wwv_flow_api.g_varchar2_table(936) := '2D6E6F64652D2D746F704C6576656C202E612D54726565566965772D726F772E69732D686F766572202B202E612D54726565566965772D746F67676C652C0D0A2E742D547265654E6176202E612D54726565566965772D6E6F64652D2D746F704C657665';
wwv_flow_api.g_varchar2_table(937) := '6C2E69732D636F6C6C61707369626C65202E612D54726565566965772D746F67676C65207B0D0A2020636F6C6F723A2072676261283235352C203235352C203235352C20302E3735293B0D0A7D0D0A2E742D547265654E6176202E612D54726565566965';
wwv_flow_api.g_varchar2_table(938) := '772D6E6F64652D2D746F704C6576656C202E612D54726565566965772D726F772E69732D686F766572202B202E612D54726565566965772D746F67676C653A686F7665722C0D0A2E742D547265654E6176202E612D54726565566965772D6E6F64652D2D';
wwv_flow_api.g_varchar2_table(939) := '746F704C6576656C2E69732D636F6C6C61707369626C65202E612D54726565566965772D746F67676C653A686F766572207B0D0A2020636F6C6F723A20236666666666662021696D706F7274616E743B0D0A7D0D0A2E742D547265654E6176202E612D54';
wwv_flow_api.g_varchar2_table(940) := '726565566965772D6E6F64652D2D746F704C6576656C202E612D54726565566965772D636F6E74656E742E69732D686F766572207B0D0A2020636F6C6F723A20236666666666662021696D706F7274616E743B0D0A7D0D0A2E742D547265654E6176202E';
wwv_flow_api.g_varchar2_table(941) := '612D54726565566965772D6E6F64652D2D746F704C6576656C202E612D54726565566965772D636F6E74656E74207B0D0A2020636F6C6F723A20236666666666663B0D0A7D0D0A2E742D547265654E6176202E612D54726565566965772D6E6F64652D2D';
wwv_flow_api.g_varchar2_table(942) := '746F704C6576656C202E612D54726565566965772D636F6E74656E74202E66612C0D0A2E742D547265654E6176202E612D54726565566965772D6E6F64652D2D746F704C6576656C202E612D54726565566965772D636F6E74656E74202E612D49636F6E';
wwv_flow_api.g_varchar2_table(943) := '207B0D0A2020636F6C6F723A20236666666666663B0D0A7D0D0A2E742D547265654E6176202E612D54726565566965772D6E6F64652D2D746F704C6576656C202E612D54726565566965772D636F6E74656E74202E66613A6265666F72652C0D0A2E742D';
wwv_flow_api.g_varchar2_table(944) := '547265654E6176202E612D54726565566965772D6E6F64652D2D746F704C6576656C202E612D54726565566965772D636F6E74656E74202E612D49636F6E3A6265666F7265207B0D0A2020636F6C6F723A20696E68657269743B0D0A7D0D0A2E742D5472';
wwv_flow_api.g_varchar2_table(945) := '65654E6176202E612D54726565566965772D6E6F64652D2D746F704C6576656C202E612D54726565566965772D636F6E74656E742E69732D686F766572202E66612C0D0A2E742D547265654E6176202E612D54726565566965772D6E6F64652D2D746F70';
wwv_flow_api.g_varchar2_table(946) := '4C6576656C202E612D54726565566965772D636F6E74656E742E69732D63757272656E742D2D746F70202E66612C0D0A2E742D547265654E6176202E612D54726565566965772D6E6F64652D2D746F704C6576656C202E612D54726565566965772D636F';
wwv_flow_api.g_varchar2_table(947) := '6E74656E742E69732D686F766572202E612D49636F6E2C0D0A2E742D547265654E6176202E612D54726565566965772D6E6F64652D2D746F704C6576656C202E612D54726565566965772D636F6E74656E742E69732D63757272656E742D2D746F70202E';
wwv_flow_api.g_varchar2_table(948) := '612D49636F6E207B0D0A2020636F6C6F723A20236666666666663B0D0A7D0D0A2E742D547265654E6176202E612D54726565566965772D6E6F64652D2D746F704C6576656C202E612D54726565566965772D6C6162656C207B0D0A2020636F6C6F723A20';
wwv_flow_api.g_varchar2_table(949) := '696E68657269743B0D0A7D0D0A2E742D547265654E6176202E612D54726565566965772D6E6F64652D2D746F704C6576656C202E612D54726565566965772D636F6E74656E742E69732D63757272656E742C0D0A2E742D547265654E6176202E612D5472';
wwv_flow_api.g_varchar2_table(950) := '6565566965772D6E6F64652D2D746F704C6576656C202E612D54726565566965772D636F6E74656E742E69732D73656C65637465642C0D0A2E742D547265654E6176202E612D54726565566965772D6E6F64652D2D746F704C6576656C202E612D547265';
wwv_flow_api.g_varchar2_table(951) := '65566965772D636F6E74656E742E69732D63757272656E742D2D746F70207B0D0A2020636F6C6F723A20236666666666663B0D0A7D0D0A2E742D547265654E6176202E612D54726565566965772D6E6F64652D2D746F704C6576656C202E612D54726565';
wwv_flow_api.g_varchar2_table(952) := '566965772D746F67676C65207B0D0A2020636F6C6F723A2072676261283235352C203235352C203235352C20302E3735293B0D0A7D0D0A2E742D547265654E6176202E612D54726565566965772D6E6F64652D2D746F704C6576656C202E612D54726565';
wwv_flow_api.g_varchar2_table(953) := '566965772D746F67676C653A686F766572207B0D0A2020636F6C6F723A20236666666666662021696D706F7274616E743B0D0A7D0D0A2E742D547265654E6176202E612D54726565566965772D6E6F64652D2D746F704C6576656C202E612D5472656556';
wwv_flow_api.g_varchar2_table(954) := '6965772D726F77207B0D0A20207472616E736974696F6E3A206261636B67726F756E642D636F6C6F7220302E31733B0D0A7D0D0A2E742D547265654E6176202E612D54726565566965772D6E6F64652D2D746F704C6576656C2E69732D636F6C6C617073';
wwv_flow_api.g_varchar2_table(955) := '69626C65202E612D54726565566965772D636F6E74656E74202E66612C0D0A2E742D547265654E6176202E612D54726565566965772D6E6F64652D2D746F704C6576656C2E69732D636F6C6C61707369626C65202E612D54726565566965772D636F6E74';
wwv_flow_api.g_varchar2_table(956) := '656E74202E612D49636F6E207B0D0A2020636F6C6F723A20236666666666663B0D0A7D0D0A2E742D547265654E6176202E612D54726565566965772D6E6F64652D2D746F704C6576656C2E69732D636F6C6C61707369626C65202E612D54726565566965';
wwv_flow_api.g_varchar2_table(957) := '772D636F6E74656E74207B0D0A2020636F6C6F723A20236666666666663B0D0A7D0D0A2E6A732D6E6176436F6C6C6170736564202E742D547265654E6176202E612D54726565566965772D6E6F64652D2D746F704C6576656C203E202E612D5472656556';
wwv_flow_api.g_varchar2_table(958) := '6965772D636F6E74656E74202E612D54726565566965772D6C6162656C202E612D54726565566965772D6261646765207B0D0A20206261636B67726F756E643A20233430343034303B0D0A2020636F6C6F723A20236666666666663B0D0A7D0D0A2E742D';
wwv_flow_api.g_varchar2_table(959) := '547265654E6176202E612D54726565566965772D6261646765207B0D0A2020626F782D736861646F773A203020302030203170782072676261283235352C203235352C203235352C20302E31293B0D0A7D0D0A0D0A2E742D56616C69646174696F6E2D64';
wwv_flow_api.g_varchar2_table(960) := '617465207B0D0A2020636F6C6F723A20233430343034303B0D0A7D0D0A2E742D56616C69646174696F6E2D75736572207B0D0A2020636F6C6F723A20233539353935393B0D0A7D0D0A2E742D426F64792D616374696F6E73202E742D56616C6964617469';
wwv_flow_api.g_varchar2_table(961) := '6F6E2D64617465207B0D0A2020636F6C6F723A20233363336333633B0D0A7D0D0A2E742D426F64792D616374696F6E73202E742D56616C69646174696F6E2D75736572207B0D0A2020636F6C6F723A20233535353535353B0D0A7D0D0A0D0A2E742D4469';
wwv_flow_api.g_varchar2_table(962) := '616C6F672D706167652D2D77697A617264207B0D0A2020626F726465723A20236536653665363B0D0A7D0D0A2E742D57697A617264207B0D0A20206261636B67726F756E642D636F6C6F723A20236666666666663B0D0A2020626F726465722D72616469';
wwv_flow_api.g_varchar2_table(963) := '75733A203270783B0D0A2020626F726465722D636F6C6F723A20236536653665363B0D0A7D0D0A2E742D57697A617264202E742D57697A6172642D7469746C65207B0D0A2020636F6C6F723A20233430343034303B0D0A7D0D0A2E742D57697A61726420';
wwv_flow_api.g_varchar2_table(964) := '2E742D57697A6172642D686561646572207B0D0A20206261636B67726F756E642D636F6C6F723A20236661666166613B0D0A2020626F726465722D636F6C6F723A20236564656465643B0D0A7D0D0A2E742D57697A61726453746570732D777261703A61';
wwv_flow_api.g_varchar2_table(965) := '66746572207B0D0A20206261636B67726F756E642D636F6C6F723A20236536653665363B0D0A7D0D0A2E742D57697A61726453746570732D73746570202E742D57697A61726453746570732D6D61726B6572207B0D0A20206261636B67726F756E642D63';
wwv_flow_api.g_varchar2_table(966) := '6F6C6F723A20236363636363633B0D0A7D0D0A2E742D57697A61726453746570732D737465702E69732D636F6D706C657465202E742D57697A61726453746570732D6D61726B6572207B0D0A20206261636B67726F756E642D636F6C6F723A2023303061';
wwv_flow_api.g_varchar2_table(967) := '3032643B0D0A2020636F6C6F723A20234646463B0D0A7D0D0A2E742D57697A61726453746570732D737465702E69732D616374697665202E742D57697A61726453746570732D6D61726B6572207B0D0A20206261636B67726F756E642D636F6C6F723A20';
wwv_flow_api.g_varchar2_table(968) := '236638663866383B0D0A7D0D0A2E742D57697A61726453746570732D6C6162656C207B0D0A2020636F6C6F723A20233636363636363B0D0A7D0D0A2E742D57697A61726453746570732D737465702E69732D616374697665202E742D57697A6172645374';
wwv_flow_api.g_varchar2_table(969) := '6570732D6C6162656C207B0D0A2020636F6C6F723A20233430343034303B0D0A7D0D0A0D0A626F6479202E75692D7769646765742D636F6E74656E74207B0D0A2020626F726465722D636F6C6F723A20236562656265623B0D0A20206261636B67726F75';
wwv_flow_api.g_varchar2_table(970) := '6E642D636F6C6F723A20236666666666663B0D0A2020636F6C6F723A20233430343034303B0D0A7D0D0A626F6479202E75692D7769646765742D636F6E74656E742061207B0D0A2020636F6C6F723A20233134366562383B0D0A7D0D0A626F6479202E75';
wwv_flow_api.g_varchar2_table(971) := '692D7769646765742D686561646572207B0D0A2020626F726465722D636F6C6F723A20236562656265623B0D0A20206261636B67726F756E642D636F6C6F723A20236666666666663B0D0A2020636F6C6F723A20233236323632363B0D0A7D0D0A626F64';
wwv_flow_api.g_varchar2_table(972) := '79202E75692D7769646765742D6865616465722061207B0D0A2020636F6C6F723A20233236323632363B0D0A7D0D0A0D0A626F6479202E75692D73746174652D64656661756C742C0D0A626F6479202E75692D7769646765742D636F6E74656E74202E75';
wwv_flow_api.g_varchar2_table(973) := '692D73746174652D64656661756C742C0D0A626F6479202E75692D7769646765742D686561646572202E75692D73746174652D64656661756C74207B0D0A20206261636B67726F756E642D636F6C6F723A20236638663866383B0D0A2020636F6C6F723A';
wwv_flow_api.g_varchar2_table(974) := '20233338333833383B0D0A7D0D0A626F6479202E75692D73746174652D64656661756C7420612C0D0A626F6479202E75692D73746174652D64656661756C7420613A6C696E6B2C0D0A626F6479202E75692D73746174652D64656661756C7420613A7669';
wwv_flow_api.g_varchar2_table(975) := '73697465642C0D0A626F6479202E75692D73746174652D61637469766520612C0D0A626F6479202E75692D73746174652D61637469766520613A6C696E6B2C0D0A626F6479202E75692D73746174652D61637469766520613A76697369746564207B0D0A';
wwv_flow_api.g_varchar2_table(976) := '2020636F6C6F723A20233134366562383B0D0A7D0D0A626F6479202E75692D73746174652D686F7665722C0D0A626F6479202E75692D7769646765742D636F6E74656E74202E75692D73746174652D686F7665722C0D0A626F6479202E75692D77696467';
wwv_flow_api.g_varchar2_table(977) := '65742D686561646572202E75692D73746174652D686F766572207B0D0A20206261636B67726F756E642D636F6C6F723A20236666666666663B0D0A2020636F6C6F723A20233338333833383B0D0A7D0D0A626F6479202E75692D73746174652D666F6375';
wwv_flow_api.g_varchar2_table(978) := '732C0D0A626F6479202E75692D7769646765742D636F6E74656E74202E75692D73746174652D666F6375732C0D0A626F6479202E75692D7769646765742D686561646572202E75692D73746174652D666F637573207B0D0A2020626F782D736861646F77';
wwv_flow_api.g_varchar2_table(979) := '3A20302030203020317078202366386638663820696E7365742C2030203020317078203270782072676261283234382C203234382C203234382C20302E3235292021696D706F7274616E743B0D0A20206261636B67726F756E642D636F6C6F723A202366';
wwv_flow_api.g_varchar2_table(980) := '66666666663B0D0A2020636F6C6F723A20233338333833383B0D0A7D0D0A626F6479202E75692D646174657069636B6572202E75692D646174657069636B65722D627574746F6E70616E6520627574746F6E3A666F637573207B0D0A20206F75746C696E';
wwv_flow_api.g_varchar2_table(981) := '653A206E6F6E653B0D0A2020626F782D736861646F773A20302030203020317078202366386638663820696E7365742C2030203020317078203270782072676261283234382C203234382C203234382C20302E3235292021696D706F7274616E743B0D0A';
wwv_flow_api.g_varchar2_table(982) := '7D0D0A626F6479202E75692D73746174652D686F76657220612C0D0A626F6479202E75692D73746174652D686F76657220613A686F7665722C0D0A626F6479202E75692D73746174652D686F76657220613A6C696E6B2C0D0A626F6479202E75692D7374';
wwv_flow_api.g_varchar2_table(983) := '6174652D686F76657220613A766973697465642C0D0A626F6479202E75692D73746174652D666F63757320612C0D0A626F6479202E75692D73746174652D666F63757320613A686F7665722C0D0A626F6479202E75692D73746174652D666F6375732061';
wwv_flow_api.g_varchar2_table(984) := '3A6C696E6B2C0D0A626F6479202E75692D73746174652D666F63757320613A76697369746564207B0D0A2020636F6C6F723A20233134366562383B0D0A7D0D0A626F6479202E75692D73746174652D6163746976652C0D0A626F6479202E75692D776964';
wwv_flow_api.g_varchar2_table(985) := '6765742D636F6E74656E74202E75692D73746174652D6163746976652C0D0A626F6479202E75692D7769646765742D686561646572202E75692D73746174652D616374697665207B0D0A20206261636B67726F756E642D636F6C6F723A20236465646564';
wwv_flow_api.g_varchar2_table(986) := '653B0D0A2020636F6C6F723A20233338333833383B0D0A7D0D0A0D0A626F6479202E75692D73746174652D686967686C696768742C0D0A626F6479202E75692D7769646765742D636F6E74656E74202E75692D73746174652D686967686C696768742C0D';
wwv_flow_api.g_varchar2_table(987) := '0A626F6479202E75692D7769646765742D686561646572202E75692D73746174652D686967686C69676874207B0D0A20206261636B67726F756E642D636F6C6F723A20236666666666663B0D0A2020636F6C6F723A20236638663866383B0D0A7D0D0A62';
wwv_flow_api.g_varchar2_table(988) := '6F6479202E75692D73746174652D686967686C6967687420612C0D0A626F6479202E75692D7769646765742D636F6E74656E74202E75692D73746174652D686967686C6967687420612C0D0A626F6479202E75692D7769646765742D686561646572202E';
wwv_flow_api.g_varchar2_table(989) := '75692D73746174652D686967686C696768742061207B0D0A2020636F6C6F723A20236638663866383B0D0A7D0D0A626F6479202E75692D73746174652D6572726F722C0D0A626F6479202E75692D7769646765742D636F6E74656E74202E75692D737461';
wwv_flow_api.g_varchar2_table(990) := '74652D6572726F722C0D0A626F6479202E75692D7769646765742D686561646572202E75692D73746174652D6572726F72207B0D0A20206261636B67726F756E642D636F6C6F723A20236535333933353B0D0A2020636F6C6F723A20236666666666663B';
wwv_flow_api.g_varchar2_table(991) := '0D0A7D0D0A626F6479202E75692D73746174652D6572726F7220612C0D0A626F6479202E75692D7769646765742D636F6E74656E74202E75692D73746174652D6572726F7220612C0D0A626F6479202E75692D7769646765742D686561646572202E7569';
wwv_flow_api.g_varchar2_table(992) := '2D73746174652D6572726F722061207B0D0A2020636F6C6F723A20236666666666663B0D0A7D0D0A626F6479202E75692D73746174652D6572726F722D746578742C0D0A626F6479202E75692D7769646765742D636F6E74656E74202E75692D73746174';
wwv_flow_api.g_varchar2_table(993) := '652D6572726F722D746578742C0D0A626F6479202E75692D7769646765742D686561646572202E75692D73746174652D6572726F722D74657874207B0D0A2020636F6C6F723A20236535333933353B0D0A7D0D0A0D0A626F6479202E75692D6461746570';
wwv_flow_api.g_varchar2_table(994) := '69636B6572207464207370616E2E75692D73746174652D64656661756C742C0D0A626F6479202E75692D646174657069636B657220746420612E75692D73746174652D64656661756C74207B0D0A20206261636B67726F756E642D636F6C6F723A207472';
wwv_flow_api.g_varchar2_table(995) := '616E73706172656E743B0D0A2020636F6C6F723A20233430343034303B0D0A7D0D0A626F6479202E75692D646174657069636B6572207464207370616E2E75692D73746174652D64656661756C742E75692D73746174652D6163746976652C0D0A626F64';
wwv_flow_api.g_varchar2_table(996) := '79202E75692D646174657069636B657220746420612E75692D73746174652D64656661756C742E75692D73746174652D616374697665207B0D0A20206261636B67726F756E642D636F6C6F723A20236638663866383B0D0A2020636F6C6F723A20233339';
wwv_flow_api.g_varchar2_table(997) := '333933393B0D0A2020666F6E742D7765696768743A20626F6C643B0D0A7D0D0A626F6479202E75692D646174657069636B6572207464207370616E2E75692D73746174652D64656661756C742E75692D73746174652D6163746976652E75692D73746174';
wwv_flow_api.g_varchar2_table(998) := '652D686F7665722C0D0A626F6479202E75692D646174657069636B657220746420612E75692D73746174652D64656661756C742E75692D73746174652D6163746976652E75692D73746174652D686F766572207B0D0A20206261636B67726F756E642D63';
wwv_flow_api.g_varchar2_table(999) := '6F6C6F723A20236638663866382021696D706F7274616E743B0D0A7D0D0A626F6479202E75692D646174657069636B6572207464207370616E2E75692D73746174652D64656661756C742E75692D73746174652D686F7665722C0D0A626F6479202E7569';
wwv_flow_api.g_varchar2_table(1000) := '2D646174657069636B657220746420612E75692D73746174652D64656661756C742E75692D73746174652D686F766572207B0D0A20206261636B67726F756E642D636F6C6F723A20236632663266322021696D706F7274616E743B0D0A7D0D0A626F6479';
wwv_flow_api.g_varchar2_table(1001) := '202E75692D646174657069636B6572207464207370616E2E75692D73746174652D64656661756C743A666F6375732C0D0A626F6479202E75692D646174657069636B657220746420612E75692D73746174652D64656661756C743A666F637573207B0D0A';
wwv_flow_api.g_varchar2_table(1002) := '20206F75746C696E653A206E6F6E653B0D0A2020626F782D736861646F773A20302030203020317078202366386638663820696E7365742C2030203020317078203270782072676261283234382C203234382C203234382C20302E3235292021696D706F';
wwv_flow_api.g_varchar2_table(1003) := '7274616E743B0D0A7D0D0A626F6479202E75692D646174657069636B6572207464207370616E2E75692D73746174652D64656661756C742E75692D73746174652D686967686C696768742C0D0A626F6479202E75692D646174657069636B657220746420';
wwv_flow_api.g_varchar2_table(1004) := '612E75692D73746174652D64656661756C742E75692D73746174652D686967686C69676874207B0D0A20206261636B67726F756E642D636F6C6F723A20236562656265623B0D0A7D0D0A626F6479202E75692D646174657069636B6572207468207B0D0A';
wwv_flow_api.g_varchar2_table(1005) := '2020636F6C6F723A20233830383038303B0D0A7D0D0A626F6479202E75692D646174657069636B6572202E75692D646174657069636B65722D6865616465722C0D0A626F6479202E75692D646174657069636B6572202E75692D646174657069636B6572';
wwv_flow_api.g_varchar2_table(1006) := '2D627574746F6E70616E6520627574746F6E2C0D0A626F6479202E75692D646174657069636B6572202E75692D646174657069636B65722D6E6578742C0D0A626F6479202E75692D646174657069636B6572202E75692D646174657069636B65722D7072';
wwv_flow_api.g_varchar2_table(1007) := '6576207B0D0A2020626F726465722D7261646975733A203270783B0D0A7D0D0A0D0A626F6479202E75692D6469616C6F67202E75692D6469616C6F672D7469746C65626172207B0D0A20206261636B67726F756E642D636F6C6F723A2023666666666666';
wwv_flow_api.g_varchar2_table(1008) := '3B0D0A2020626F726465722D626F74746F6D3A2031707820736F6C6964207267626128302C20302C20302C20302E3035293B0D0A7D0D0A626F6479202E75692D6469616C6F67202E75692D6469616C6F672D7469746C65207B0D0A2020636F6C6F723A20';
wwv_flow_api.g_varchar2_table(1009) := '233236323632363B0D0A7D0D0A626F6479202E75692D6469616C6F67202E75692D6469616C6F672D636F6E74656E742C0D0A2E742D4469616C6F672D70616765207B0D0A20206261636B67726F756E642D636F6C6F723A20236666666666663B0D0A2020';
wwv_flow_api.g_varchar2_table(1010) := '636F6C6F723A20233430343034303B0D0A7D0D0A0D0A2E742D4469616C6F672D2D77697A6172642E75692D6469616C6F672C0D0A2E742D4469616C6F672D2D77697A6172642E75692D6469616C6F67202E75692D6469616C6F672D7469746C656261722C';
wwv_flow_api.g_varchar2_table(1011) := '0D0A2E742D4469616C6F672D2D77697A61726420626F6479202E75692D6469616C6F67202E75692D6469616C6F672D636F6E74656E74207B0D0A20206261636B67726F756E642D636F6C6F723A20236666666666663B0D0A2020636F6C6F723A20233430';
wwv_flow_api.g_varchar2_table(1012) := '343034303B0D0A7D0D0A2E742D4469616C6F672D2D77697A6172642E75692D6469616C6F67202E75692D6469616C6F672D7469746C65207B0D0A2020636F6C6F723A20233430343034303B0D0A7D0D0A0D0A626F6479202E75692D636F726E65722D616C';
wwv_flow_api.g_varchar2_table(1013) := '6C207B0D0A2020626F726465722D7261646975733A203270783B0D0A7D0D0A626F6479202E75692D636F726E65722D746F702C0D0A626F6479202E75692D636F726E65722D6C6566742C0D0A626F6479202E75692D636F726E65722D746C207B0D0A2020';
wwv_flow_api.g_varchar2_table(1014) := '626F726465722D746F702D6C6566742D7261646975733A203270783B0D0A7D0D0A626F6479202E75692D636F726E65722D746F702C0D0A626F6479202E75692D636F726E65722D72696768742C0D0A626F6479202E75692D636F726E65722D7472207B0D';
wwv_flow_api.g_varchar2_table(1015) := '0A2020626F726465722D746F702D72696768742D7261646975733A203270783B0D0A7D0D0A626F6479202E75692D636F726E65722D626F74746F6D2C0D0A626F6479202E75692D636F726E65722D6C6566742C0D0A626F6479202E75692D636F726E6572';
wwv_flow_api.g_varchar2_table(1016) := '2D626C207B0D0A2020626F726465722D626F74746F6D2D6C6566742D7261646975733A203270783B0D0A7D0D0A626F6479202E75692D636F726E65722D626F74746F6D2C0D0A626F6479202E75692D636F726E65722D72696768742C0D0A626F6479202E';
wwv_flow_api.g_varchar2_table(1017) := '75692D636F726E65722D6272207B0D0A2020626F726465722D626F74746F6D2D72696768742D7261646975733A203270783B0D0A7D0D0A0D0A626F6479202E75692D627574746F6E2E75692D636F726E65722D616C6C207B0D0A2020626F726465722D72';
wwv_flow_api.g_varchar2_table(1018) := '61646975733A203270783B0D0A7D0D0A626F6479202E75692D627574746F6E2E75692D636F726E65722D746F702C0D0A626F6479202E75692D627574746F6E2E75692D636F726E65722D6C6566742C0D0A626F6479202E75692D627574746F6E2E75692D';
wwv_flow_api.g_varchar2_table(1019) := '636F726E65722D746C207B0D0A2020626F726465722D746F702D6C6566742D7261646975733A203270783B0D0A7D0D0A626F6479202E75692D627574746F6E2E75692D636F726E65722D746F702C0D0A626F6479202E75692D627574746F6E2E75692D63';
wwv_flow_api.g_varchar2_table(1020) := '6F726E65722D72696768742C0D0A626F6479202E75692D627574746F6E2E75692D636F726E65722D7472207B0D0A2020626F726465722D746F702D72696768742D7261646975733A203270783B0D0A7D0D0A626F6479202E75692D627574746F6E2E7569';
wwv_flow_api.g_varchar2_table(1021) := '2D636F726E65722D626F74746F6D2C0D0A626F6479202E75692D627574746F6E2E75692D636F726E65722D6C6566742C0D0A626F6479202E75692D627574746F6E2E75692D636F726E65722D626C207B0D0A2020626F726465722D626F74746F6D2D6C65';
wwv_flow_api.g_varchar2_table(1022) := '66742D7261646975733A203270783B0D0A7D0D0A626F6479202E75692D627574746F6E2E75692D636F726E65722D626F74746F6D2C0D0A626F6479202E75692D627574746F6E2E75692D636F726E65722D72696768742C0D0A626F6479202E75692D6275';
wwv_flow_api.g_varchar2_table(1023) := '74746F6E2E75692D636F726E65722D6272207B0D0A2020626F726465722D626F74746F6D2D72696768742D7261646975733A203270783B0D0A7D0D0A0D0A2E752D7761726E696E67207B0D0A20206261636B67726F756E642D636F6C6F723A2023666263';
wwv_flow_api.g_varchar2_table(1024) := '6534612021696D706F7274616E743B0D0A2020636F6C6F723A20233434333330323B0D0A7D0D0A2E752D7761726E696E672D74657874207B0D0A2020636F6C6F723A20236662636534612021696D706F7274616E743B0D0A7D0D0A2E752D7761726E696E';
wwv_flow_api.g_varchar2_table(1025) := '672D6267207B0D0A20206261636B67726F756E642D636F6C6F723A20236662636534612021696D706F7274616E743B0D0A7D0D0A2E752D7761726E696E672D626F72646572207B0D0A2020626F726465722D636F6C6F723A20236662636534612021696D';
wwv_flow_api.g_varchar2_table(1026) := '706F7274616E743B0D0A7D0D0A0D0A2E752D73756363657373207B0D0A20206261636B67726F756E642D636F6C6F723A20233030613032642021696D706F7274616E743B0D0A2020636F6C6F723A20236666666666663B0D0A7D0D0A2E752D7375636365';
wwv_flow_api.g_varchar2_table(1027) := '73732D74657874207B0D0A2020636F6C6F723A20233030613032642021696D706F7274616E743B0D0A7D0D0A2E752D737563636573732D6267207B0D0A20206261636B67726F756E642D636F6C6F723A20233030613032642021696D706F7274616E743B';
wwv_flow_api.g_varchar2_table(1028) := '0D0A7D0D0A2E752D737563636573732D626F72646572207B0D0A2020626F726465722D636F6C6F723A20233030613032642021696D706F7274616E743B0D0A7D0D0A0D0A2E752D64616E676572207B0D0A20206261636B67726F756E642D636F6C6F723A';
wwv_flow_api.g_varchar2_table(1029) := '20236535333933352021696D706F7274616E743B0D0A2020636F6C6F723A20236666666666663B0D0A7D0D0A2E752D64616E6765722D74657874207B0D0A2020636F6C6F723A20236535333933352021696D706F7274616E743B0D0A7D0D0A2E752D6461';
wwv_flow_api.g_varchar2_table(1030) := '6E6765722D6267207B0D0A20206261636B67726F756E642D636F6C6F723A20236535333933352021696D706F7274616E743B0D0A7D0D0A2E752D64616E6765722D626F72646572207B0D0A2020626F726465722D636F6C6F723A20236535333933352021';
wwv_flow_api.g_varchar2_table(1031) := '696D706F7274616E743B0D0A7D0D0A0D0A2E752D696E666F207B0D0A20206261636B67726F756E642D636F6C6F723A20233035373263652021696D706F7274616E743B0D0A2020636F6C6F723A20236666666666663B0D0A7D0D0A2E752D696E666F2D74';
wwv_flow_api.g_varchar2_table(1032) := '657874207B0D0A2020636F6C6F723A20233035373263652021696D706F7274616E743B0D0A7D0D0A2E752D696E666F2D6267207B0D0A20206261636B67726F756E642D636F6C6F723A20233035373263652021696D706F7274616E743B0D0A7D0D0A2E75';
wwv_flow_api.g_varchar2_table(1033) := '2D696E666F2D626F72646572207B0D0A2020626F726465722D636F6C6F723A20233035373263652021696D706F7274616E743B0D0A7D0D0A0D0A2E752D686F74207B0D0A20206261636B67726F756E642D636F6C6F723A20236638663866382021696D70';
wwv_flow_api.g_varchar2_table(1034) := '6F7274616E743B0D0A2020636F6C6F723A20233166316631663B0D0A7D0D0A2E752D686F742D74657874207B0D0A2020636F6C6F723A20236638663866382021696D706F7274616E743B0D0A7D0D0A2E752D686F742D6267207B0D0A20206261636B6772';
wwv_flow_api.g_varchar2_table(1035) := '6F756E642D636F6C6F723A20236638663866382021696D706F7274616E743B0D0A7D0D0A2E752D686F742D626F72646572207B0D0A2020626F726465722D636F6C6F723A20236638663866382021696D706F7274616E743B0D0A7D0D0A0D0A2E752D6E6F';
wwv_flow_api.g_varchar2_table(1036) := '726D616C207B0D0A20206261636B67726F756E642D636F6C6F723A20236666666666662021696D706F7274616E743B0D0A2020636F6C6F723A20233430343034303B0D0A7D0D0A2E752D6E6F726D616C2D74657874207B0D0A2020636F6C6F723A202334';
wwv_flow_api.g_varchar2_table(1037) := '30343034302021696D706F7274616E743B0D0A7D0D0A2E752D6E6F726D616C2D6267207B0D0A20206261636B67726F756E642D636F6C6F723A20233430343034302021696D706F7274616E743B0D0A7D0D0A2E752D6E6F726D616C2D626F72646572207B';
wwv_flow_api.g_varchar2_table(1038) := '0D0A2020626F726465722D636F6C6F723A20233430343034302021696D706F7274616E743B0D0A7D0D0A0D0A2E61635F726573756C7473207B0D0A2020626F726465723A2031707820736F6C696420236439643964393B0D0A20206261636B67726F756E';
wwv_flow_api.g_varchar2_table(1039) := '642D636F6C6F723A20236666666666663B0D0A2020636F6C6F723A20233430343034303B0D0A7D0D0A2E61635F6F6464207B0D0A20206261636B67726F756E642D636F6C6F723A20236632663266323B0D0A7D0D0A626F6479202E61635F6F766572207B';
wwv_flow_api.g_varchar2_table(1040) := '0D0A20206261636B67726F756E642D636F6C6F723A20236638663866383B0D0A2020636F6C6F723A20233339333933393B0D0A7D0D0A626F6479202E612D44334C696E654368617274202E612D44334C696E6543686172742D617869732D7469746C652C';
wwv_flow_api.g_varchar2_table(1041) := '0D0A626F6479202E612D44334261724368617274202E612D44334C696E6543686172742D617869732D7469746C65207B0D0A202066696C6C3A20233430343034303B0D0A7D0D0A626F6479202E612D44334C696E654368617274202E612D44334C696E65';
wwv_flow_api.g_varchar2_table(1042) := '43686172742D61786973202E7469636B20746578742C0D0A626F6479202E612D44334261724368617274202E612D44334C696E6543686172742D61786973202E7469636B2074657874207B0D0A202066696C6C3A20233830383038303B0D0A7D0D0A626F';
wwv_flow_api.g_varchar2_table(1043) := '6479202E612D44334C696E654368617274202E612D44334C696E6543686172742D61786973206C696E652C0D0A626F6479202E612D44334261724368617274202E612D44334C696E6543686172742D61786973206C696E652C0D0A626F6479202E612D44';
wwv_flow_api.g_varchar2_table(1044) := '334C696E654368617274202E612D44334C696E6543686172742D6178697320706174682C0D0A626F6479202E612D44334261724368617274202E612D44334C696E6543686172742D617869732070617468207B0D0A20207374726F6B653A202365366536';
wwv_flow_api.g_varchar2_table(1045) := '65363B0D0A7D0D0A626F6479202E612D44334261724368617274202E612D443342617243686172742D617869732D7469746C65207B0D0A202066696C6C3A20233430343034303B0D0A7D0D0A626F6479202E612D44334261724368617274202E612D4433';
wwv_flow_api.g_varchar2_table(1046) := '42617243686172742D67726964206C696E652C0D0A626F6479202E612D44334261724368617274202E612D443342617243686172742D67726964207B0D0A20207374726F6B653A20236536653665363B0D0A7D0D0A626F6479202E612D44334261724368';
wwv_flow_api.g_varchar2_table(1047) := '617274202E612D443342617243686172742D61786973206C696E652C0D0A626F6479202E612D44334261724368617274202E612D443342617243686172742D617869732070617468207B0D0A20207374726F6B653A20236363636363633B0D0A7D0D0A62';
wwv_flow_api.g_varchar2_table(1048) := '6F6479202E612D44334261724368617274202E612D443342617243686172742D61786973202E7469636B2074657874207B0D0A202066696C6C3A20233830383038303B0D0A7D0D0A626F6479202E612D4433546F6F6C746970207B0D0A20206261636B67';
wwv_flow_api.g_varchar2_table(1049) := '726F756E642D636F6C6F723A20233830383038303B0D0A2020636F6C6F723A20236666666666662021696D706F7274616E743B0D0A7D0D0A626F6479202E612D4433546F6F6C7469702D636F6E74656E74207B0D0A2020626F726465722D746F703A2023';
wwv_flow_api.g_varchar2_table(1050) := '3939393939393B0D0A7D0D0A626F6479202E612D443343686172744C6567656E642E612D443343686172744C6567656E642D2D65787465726E616C2D626F7264657273207B0D0A2020626F726465722D77696474683A20303B0D0A7D0D0A626F6479202E';
wwv_flow_api.g_varchar2_table(1051) := '612D443343686172744C6567656E642D6974656D2C0D0A626F6479202E612D443343686172744C6567656E642E612D443343686172744C6567656E642D2D6261636B67726F756E64202E612D443343686172744C6567656E642D6C61796F7574207B0D0A';
wwv_flow_api.g_varchar2_table(1052) := '20206261636B67726F756E642D636F6C6F723A207472616E73706172656E743B0D0A2020626F726465722D77696474683A20302021696D706F7274616E743B0D0A7D0D0A626F6479202E612D443343686172744C6567656E642D6974656D2D76616C7565';
wwv_flow_api.g_varchar2_table(1053) := '207B0D0A2020636F6C6F723A20233636363636363B0D0A7D0D0A626F6479202E612D443343686172744C6567656E642E612D443343686172744C6567656E642D2D7371756172652D636F6C6F72202E612D443343686172744C6567656E642D6974656D2D';
wwv_flow_api.g_varchar2_table(1054) := '636F6C6F72207B0D0A2020626F726465722D7261646975733A20313030253B0D0A2020626F726465722D72696768742D77696474683A20303B0D0A7D0D0A2E742D426F6479207B0D0A20200D0A20200D0A20200D0A7D0D0A2E742D426F6479202E612D4D';
wwv_flow_api.g_varchar2_table(1055) := '696E6943616C207B0D0A2020626F726465723A2031707820736F6C696420236536653665363B0D0A2020626F726465722D7261646975733A203270783B0D0A20206261636B67726F756E642D636F6C6F723A20236666666666663B0D0A7D0D0A2E742D42';
wwv_flow_api.g_varchar2_table(1056) := '6F6479202E612D4D696E6943616C2D7469746C65207B0D0A2020636F6C6F723A20233430343034303B0D0A7D0D0A2E742D426F6479202E612D4D696E6943616C2D6461794F665765656B207B0D0A2020636F6C6F723A20233830383038303B0D0A7D0D0A';
wwv_flow_api.g_varchar2_table(1057) := '2E742D426F6479202E612D4D696E6943616C2D646179207B0D0A2020626F726465722D636F6C6F723A20236639663966393B0D0A2020636F6C6F723A20233430343034303B0D0A7D0D0A2E742D426F6479202E612D4D696E6943616C2D6461792E69732D';
wwv_flow_api.g_varchar2_table(1058) := '746F646179202E612D4D696E6943616C2D64617465207B0D0A20206261636B67726F756E642D636F6C6F723A20236638663866383B0D0A2020636F6C6F723A20233339333933393B0D0A7D0D0A2E742D426F6479202E612D4D696E6943616C2D6461792E';
wwv_flow_api.g_varchar2_table(1059) := '69732D616374697665202E612D4D696E6943616C2D64617465207B0D0A20206261636B67726F756E642D636F6C6F723A20236662636534613B0D0A2020636F6C6F723A20233434333330323B0D0A7D0D0A2E742D426F6479202E612D4D696E6943616C2D';
wwv_flow_api.g_varchar2_table(1060) := '6461792E69732D7765656B656E64207B0D0A20206261636B67726F756E642D636F6C6F723A20236661666166613B0D0A7D0D0A2E742D426F6479202E612D4D696E6943616C2D6461792E69732D6E756C6C207B0D0A20206261636B67726F756E642D636F';
wwv_flow_api.g_varchar2_table(1061) := '6C6F723A20236635663566353B0D0A7D0D0A2E742D526567696F6E207B0D0A20200D0A20200D0A20200D0A7D0D0A2E742D526567696F6E202E612D4D696E6943616C207B0D0A2020626F726465723A2031707820736F6C696420236536653665363B0D0A';
wwv_flow_api.g_varchar2_table(1062) := '2020626F726465722D7261646975733A203270783B0D0A20206261636B67726F756E642D636F6C6F723A20236666666666663B0D0A7D0D0A2E742D526567696F6E202E612D4D696E6943616C2D7469746C65207B0D0A2020636F6C6F723A202334303430';
wwv_flow_api.g_varchar2_table(1063) := '34303B0D0A7D0D0A2E742D526567696F6E202E612D4D696E6943616C2D6461794F665765656B207B0D0A2020636F6C6F723A20233830383038303B0D0A7D0D0A2E742D526567696F6E202E612D4D696E6943616C2D646179207B0D0A2020626F72646572';
wwv_flow_api.g_varchar2_table(1064) := '2D636F6C6F723A20236639663966393B0D0A2020636F6C6F723A20233430343034303B0D0A7D0D0A2E742D526567696F6E202E612D4D696E6943616C2D6461792E69732D746F646179202E612D4D696E6943616C2D64617465207B0D0A20206261636B67';
wwv_flow_api.g_varchar2_table(1065) := '726F756E642D636F6C6F723A20236638663866383B0D0A2020636F6C6F723A20233339333933393B0D0A7D0D0A2E742D526567696F6E202E612D4D696E6943616C2D6461792E69732D616374697665202E612D4D696E6943616C2D64617465207B0D0A20';
wwv_flow_api.g_varchar2_table(1066) := '206261636B67726F756E642D636F6C6F723A20236662636534613B0D0A2020636F6C6F723A20233434333330323B0D0A7D0D0A2E742D526567696F6E202E612D4D696E6943616C2D6461792E69732D7765656B656E64207B0D0A20206261636B67726F75';
wwv_flow_api.g_varchar2_table(1067) := '6E642D636F6C6F723A20236661666166613B0D0A7D0D0A2E742D526567696F6E202E612D4D696E6943616C2D6461792E69732D6E756C6C207B0D0A20206261636B67726F756E642D636F6C6F723A20236635663566353B0D0A7D0D0A2E742D426F64792D';
wwv_flow_api.g_varchar2_table(1068) := '616374696F6E73207B0D0A20200D0A20200D0A20200D0A7D0D0A2E742D426F64792D616374696F6E73202E612D4D696E6943616C207B0D0A2020626F726465723A2031707820736F6C696420236532653265323B0D0A2020626F726465722D7261646975';
wwv_flow_api.g_varchar2_table(1069) := '733A203270783B0D0A20206261636B67726F756E642D636F6C6F723A20236662666266623B0D0A7D0D0A2E742D426F64792D616374696F6E73202E612D4D696E6943616C2D7469746C65207B0D0A2020636F6C6F723A20233363336333633B0D0A7D0D0A';
wwv_flow_api.g_varchar2_table(1070) := '2E742D426F64792D616374696F6E73202E612D4D696E6943616C2D6461794F665765656B207B0D0A2020636F6C6F723A20233763376337633B0D0A7D0D0A2E742D426F64792D616374696F6E73202E612D4D696E6943616C2D646179207B0D0A2020626F';
wwv_flow_api.g_varchar2_table(1071) := '726465722D636F6C6F723A20236635663566353B0D0A2020636F6C6F723A20233363336333633B0D0A7D0D0A2E742D426F64792D616374696F6E73202E612D4D696E6943616C2D6461792E69732D746F646179202E612D4D696E6943616C2D6461746520';
wwv_flow_api.g_varchar2_table(1072) := '7B0D0A20206261636B67726F756E642D636F6C6F723A20236638663866383B0D0A2020636F6C6F723A20233339333933393B0D0A7D0D0A2E742D426F64792D616374696F6E73202E612D4D696E6943616C2D6461792E69732D616374697665202E612D4D';
wwv_flow_api.g_varchar2_table(1073) := '696E6943616C2D64617465207B0D0A20206261636B67726F756E642D636F6C6F723A20236662636534613B0D0A2020636F6C6F723A20233434333330323B0D0A7D0D0A2E742D426F64792D616374696F6E73202E612D4D696E6943616C2D6461792E6973';
wwv_flow_api.g_varchar2_table(1074) := '2D7765656B656E64207B0D0A20206261636B67726F756E642D636F6C6F723A20236636663666363B0D0A7D0D0A2E742D426F64792D616374696F6E73202E612D4D696E6943616C2D6461792E69732D6E756C6C207B0D0A20206261636B67726F756E642D';
wwv_flow_api.g_varchar2_table(1075) := '636F6C6F723A20236631663166313B0D0A7D0D0A2E742D426F64792D696E666F207B0D0A20200D0A20200D0A20200D0A7D0D0A2E742D426F64792D696E666F202E612D4D696E6943616C207B0D0A2020626F726465723A2031707820736F6C6964202365';
wwv_flow_api.g_varchar2_table(1076) := '36653665363B0D0A2020626F726465722D7261646975733A203270783B0D0A20206261636B67726F756E642D636F6C6F723A20236666666666663B0D0A7D0D0A2E742D426F64792D696E666F202E612D4D696E6943616C2D7469746C65207B0D0A202063';
wwv_flow_api.g_varchar2_table(1077) := '6F6C6F723A20233430343034303B0D0A7D0D0A2E742D426F64792D696E666F202E612D4D696E6943616C2D6461794F665765656B207B0D0A2020636F6C6F723A20233830383038303B0D0A7D0D0A2E742D426F64792D696E666F202E612D4D696E694361';
wwv_flow_api.g_varchar2_table(1078) := '6C2D646179207B0D0A2020626F726465722D636F6C6F723A20236639663966393B0D0A2020636F6C6F723A20233430343034303B0D0A7D0D0A2E742D426F64792D696E666F202E612D4D696E6943616C2D6461792E69732D746F646179202E612D4D696E';
wwv_flow_api.g_varchar2_table(1079) := '6943616C2D64617465207B0D0A20206261636B67726F756E642D636F6C6F723A20236638663866383B0D0A2020636F6C6F723A20233339333933393B0D0A7D0D0A2E742D426F64792D696E666F202E612D4D696E6943616C2D6461792E69732D61637469';
wwv_flow_api.g_varchar2_table(1080) := '7665202E612D4D696E6943616C2D64617465207B0D0A20206261636B67726F756E642D636F6C6F723A20236662636534613B0D0A2020636F6C6F723A20233434333330323B0D0A7D0D0A2E742D426F64792D696E666F202E612D4D696E6943616C2D6461';
wwv_flow_api.g_varchar2_table(1081) := '792E69732D7765656B656E64207B0D0A20206261636B67726F756E642D636F6C6F723A20236661666166613B0D0A7D0D0A2E742D426F64792D696E666F202E612D4D696E6943616C2D6461792E69732D6E756C6C207B0D0A20206261636B67726F756E64';
wwv_flow_api.g_varchar2_table(1082) := '2D636F6C6F723A20236635663566353B0D0A7D0D0A0D0A2E742D426F6479202E612D44657461696C6564436F6E74656E744C6973742D7469746C65207B0D0A2020636F6C6F723A20233430343034303B0D0A7D0D0A2E742D426F64792D696E666F202E61';
wwv_flow_api.g_varchar2_table(1083) := '2D44657461696C6564436F6E74656E744C6973742D7469746C65207B0D0A2020636F6C6F723A20233430343034303B0D0A7D0D0A2E742D526567696F6E202E612D44657461696C6564436F6E74656E744C6973742D7469746C652C0D0A2E742D42757474';
wwv_flow_api.g_varchar2_table(1084) := '6F6E526567696F6E202E612D44657461696C6564436F6E74656E744C6973742D7469746C65207B0D0A2020636F6C6F723A20233430343034303B0D0A7D0D0A626F6479202E612D44657461696C6564436F6E74656E744C6973742D6974656D3A666F6375';
wwv_flow_api.g_varchar2_table(1085) := '73202E612D44657461696C6564436F6E74656E744C6973742D686561646572207B0D0A2020626F782D736861646F773A20302030203020317078202361626162616220696E7365743B0D0A7D0D0A626F6479202E612D44657461696C6564436F6E74656E';
wwv_flow_api.g_varchar2_table(1086) := '744C6973742D6974656D2E69732D657870616E646564202E612D44657461696C6564436F6E74656E744C6973742D74726967676572207B0D0A20206261636B67726F756E642D636F6C6F723A20236666666666663B0D0A2020626F782D736861646F773A';
wwv_flow_api.g_varchar2_table(1087) := '20302030203020317078202366386638663820696E7365743B0D0A2020636F6C6F723A20236638663866383B0D0A7D0D0A626F6479202E612D44657461696C6564436F6E74656E744C6973742D6974656D2E69732D657870616E646564202E612D446574';
wwv_flow_api.g_varchar2_table(1088) := '61696C6564436F6E74656E744C6973742D747269676765723A666F637573207B0D0A20206261636B67726F756E642D636F6C6F723A20236162616261623B0D0A2020636F6C6F723A20233339333933393B0D0A2020626F782D736861646F773A20302030';
wwv_flow_api.g_varchar2_table(1089) := '203020317078202361626162616220696E7365743B0D0A7D0D0A626F6479202E612D44657461696C6564436F6E74656E744C6973742D6865616465723A686F766572207B0D0A20206261636B67726F756E642D636F6C6F723A20236632663266323B0D0A';
wwv_flow_api.g_varchar2_table(1090) := '7D0D0A626F6479202E612D44657461696C6564436F6E74656E744C6973742D69636F6E207B0D0A2020636F6C6F723A20726762612836342C2036342C2036342C20302E35293B0D0A7D0D0A626F6479202E612D44657461696C6564436F6E74656E744C69';
wwv_flow_api.g_varchar2_table(1091) := '73742D6261646765207B0D0A2020636F6C6F723A20233430343034303B0D0A7D0D0A626F6479202E612D44657461696C6564436F6E74656E744C6973742D74726967676572207B0D0A20206261636B67726F756E643A20233339333933393B0D0A202063';
wwv_flow_api.g_varchar2_table(1092) := '6F6C6F723A20726762612836342C2036342C2036342C20302E3735293B0D0A7D0D0A626F6479202E612D44657461696C6564436F6E74656E744C6973742D747269676765723A686F766572207B0D0A2020636F6C6F723A20236162616261623B0D0A7D0D';
wwv_flow_api.g_varchar2_table(1093) := '0A626F6479202E612D44657461696C6564436F6E74656E744C6973742D747269676765723A666F637573207B0D0A2020636F6C6F723A20236162616261623B0D0A7D0D0A626F6479202E612D44657461696C6564436F6E74656E744C6973742D626F6479';
wwv_flow_api.g_varchar2_table(1094) := '207B0D0A20206261636B67726F756E642D636F6C6F723A20236666666666663B0D0A7D0D0A626F6479202E636F6E74656E742D746F6F6C746970202E612D44657461696C6564436F6E74656E744C6973742D626F6479207B0D0A20206261636B67726F75';
wwv_flow_api.g_varchar2_table(1095) := '6E642D636F6C6F723A20236335633563353B0D0A7D0D0A626F6479202E636F6E74656E742D746F6F6C746970202E612D44657461696C6564436F6E74656E744C6973742D626F64792D726F772D6C6162656C207B0D0A2020636F6C6F723A202333393339';
wwv_flow_api.g_varchar2_table(1096) := '33393B0D0A7D0D0A626F6479202E636F6E74656E742D746F6F6C746970202E612D44657461696C6564436F6E74656E744C6973742D626F64792D726F772D636F6E74656E74207B0D0A2020636F6C6F723A20233566356635663B0D0A7D0D0A626F647920';
wwv_flow_api.g_varchar2_table(1097) := '2E612D44657461696C6564436F6E74656E744C6973742D626F64792D686561646572207B0D0A20206261636B67726F756E643A20233339333933393B0D0A7D0D0A626F6479202E612D44657461696C6564436F6E74656E744C6973742D626F64792D726F';
wwv_flow_api.g_varchar2_table(1098) := '772D6C6162656C207B0D0A2020636F6C6F723A20233430343034303B0D0A7D0D0A626F6479202E612D44657461696C6564436F6E74656E744C6973742D626F64792D726F772D636F6E74656E74207B0D0A2020636F6C6F723A20236335633563353B0D0A';
wwv_flow_api.g_varchar2_table(1099) := '7D0D0A626F6479202E612D44657461696C6564436F6E74656E744C6973742E612D44657461696C6564436F6E74656E744C6973742D2D746F6F6C746970202E612D44657461696C6564436F6E74656E744C6973742D626F64793A6166746572207B0D0A20';
wwv_flow_api.g_varchar2_table(1100) := '20626F726465722D636F6C6F723A2023666666666666207472616E73706172656E743B0D0A7D0D0A626F6479202E612D44657461696C6564436F6E74656E744C6973742E612D44657461696C6564436F6E74656E744C6973742D2D746F6F6C746970202E';
wwv_flow_api.g_varchar2_table(1101) := '612D44657461696C6564436F6E74656E744C6973742D626F64793A6265666F7265207B0D0A2020626F726465722D636F6C6F723A2023333933393339207472616E73706172656E743B0D0A7D0D0A626F6479202E75692D746F6F6C7469702E636F6E7465';
wwv_flow_api.g_varchar2_table(1102) := '6E742D746F6F6C746970207B0D0A20202D7765626B69742D626F726465722D7261646975733A203270783B0D0A20202D6D6F7A2D626F726465722D7261646975733A203270783B0D0A2020626F726465722D7261646975733A203270783B0D0A7D0D0A62';
wwv_flow_api.g_varchar2_table(1103) := '6F6479202E75692D746F6F6C7469702E636F6E74656E742D746F6F6C746970202E612D44657461696C6564436F6E74656E744C6973742D626F6479207B0D0A20202D7765626B69742D626F726465722D7261646975733A203270783B0D0A20202D6D6F7A';
wwv_flow_api.g_varchar2_table(1104) := '2D626F726465722D7261646975733A203270783B0D0A2020626F726465722D7261646975733A203270783B0D0A7D0D0A626F6479202E75692D746F6F6C7469702E636F6E74656E742D746F6F6C746970202E6172726F772E626F74746F6D3A6265666F72';
wwv_flow_api.g_varchar2_table(1105) := '65207B0D0A2020626F726465722D636F6C6F723A2023633563356335207472616E73706172656E743B0D0A7D0D0A626F6479202E75692D746F6F6C7469702E636F6E74656E742D746F6F6C746970202E6172726F772E626F74746F6D3A6166746572207B';
wwv_flow_api.g_varchar2_table(1106) := '0D0A2020626F726465722D636F6C6F723A2023633563356335207472616E73706172656E743B0D0A7D0D0A626F6479202E75692D746F6F6C7469702E636F6E74656E742D746F6F6C746970202E6172726F772E626F74746F6D2E6C696768743A61667465';
wwv_flow_api.g_varchar2_table(1107) := '72207B0D0A2020626F726465722D636F6C6F723A2023656165616561207472616E73706172656E743B0D0A7D0D0A626F6479202E75692D746F6F6C7469702E636F6E74656E742D746F6F6C746970202E6172726F772E746F703A6265666F7265207B0D0A';
wwv_flow_api.g_varchar2_table(1108) := '2020626F726465722D636F6C6F723A2023633563356335207472616E73706172656E743B0D0A7D0D0A626F6479202E75692D746F6F6C7469702E636F6E74656E742D746F6F6C746970202E6172726F772E746F703A6166746572207B0D0A2020626F7264';
wwv_flow_api.g_varchar2_table(1109) := '65722D636F6C6F723A2023633563356335207472616E73706172656E743B0D0A7D0D0A626F6479202E75692D746F6F6C7469702E636F6E74656E742D746F6F6C746970202E6172726F772E6C6566743A6265666F7265207B0D0A2020626F726465722D63';
wwv_flow_api.g_varchar2_table(1110) := '6F6C6F723A207472616E73706172656E742023333933393339207472616E73706172656E74207472616E73706172656E743B0D0A7D0D0A626F6479202E75692D746F6F6C7469702E636F6E74656E742D746F6F6C746970202E6172726F772E6C6566743A';
wwv_flow_api.g_varchar2_table(1111) := '6166746572207B0D0A2020626F726465722D636F6C6F723A207472616E73706172656E742023633563356335207472616E73706172656E74207472616E73706172656E743B0D0A7D0D0A626F6479202E75692D746F6F6C7469702E636F6E74656E742D74';
wwv_flow_api.g_varchar2_table(1112) := '6F6F6C746970202E6172726F772E72696768743A6265666F7265207B0D0A2020626F726465722D636F6C6F723A207472616E73706172656E74207472616E73706172656E74207472616E73706172656E7420726762612836342C2036342C2036342C2030';
wwv_flow_api.g_varchar2_table(1113) := '2E35293B0D0A7D0D0A626F6479202E75692D746F6F6C7469702E636F6E74656E742D746F6F6C746970202E6172726F772E72696768743A6166746572207B0D0A2020626F726465722D636F6C6F723A207472616E73706172656E74207472616E73706172';
wwv_flow_api.g_varchar2_table(1114) := '656E74207472616E73706172656E7420236335633563353B0D0A7D0D0A626F6479202E75692D6469616C6F67202E75692D6469616C6F672D7469746C656261722D636C6F7365207B0D0A2020626F726465722D7261646975733A20313030253B0D0A7D0D';
wwv_flow_api.g_varchar2_table(1115) := '0A626F6479202E75692D6469616C6F67202E75692D6469616C6F672D627574746F6E70616E65207B0D0A2020626F726465722D746F702D636F6C6F723A20236562656265623B0D0A7D0D0A626F6479202E742D42616467654C6973742D2D646173682E74';
wwv_flow_api.g_varchar2_table(1116) := '2D42616467654C6973742D2D636F6C6F7265644247202E742D42616467654C6973742D6974656D3A6E74682D6368696C6428203129207B0D0A20206261636B67726F756E642D636F6C6F723A20233330396664623B0D0A7D0D0A626F6479202E742D4261';
wwv_flow_api.g_varchar2_table(1117) := '6467654C6973742D2D646173682E742D42616467654C6973742D2D636F6C6F7265644247202E742D42616467654C6973742D6974656D3A6E74682D6368696C64282031292061207B0D0A2020636F6C6F723A20236666666666663B0D0A7D0D0A626F6479';
wwv_flow_api.g_varchar2_table(1118) := '202E742D42616467654C6973742D2D646173682E742D42616467654C6973742D2D636F6C6F7265644247202E742D42616467654C6973742D6974656D3A6E74682D6368696C642820312920612E742D42616467654C6973742D777261703A686F76657220';
wwv_flow_api.g_varchar2_table(1119) := '7B0D0A2020626F782D736861646F773A2030202D38707820302030202335626233653320696E7365743B0D0A7D0D0A626F6479202E742D42616467654C6973742D2D646173682E742D42616467654C6973742D2D636F6C6F7265644247202E742D426164';
wwv_flow_api.g_varchar2_table(1120) := '67654C6973742D6974656D3A6E74682D6368696C6428203229207B0D0A20206261636B67726F756E642D636F6C6F723A20233133623663663B0D0A7D0D0A626F6479202E742D42616467654C6973742D2D646173682E742D42616467654C6973742D2D63';
wwv_flow_api.g_varchar2_table(1121) := '6F6C6F7265644247202E742D42616467654C6973742D6974656D3A6E74682D6368696C64282032292061207B0D0A2020636F6C6F723A20236534663966643B0D0A7D0D0A626F6479202E742D42616467654C6973742D2D646173682E742D42616467654C';
wwv_flow_api.g_varchar2_table(1122) := '6973742D2D636F6C6F7265644247202E742D42616467654C6973742D6974656D3A6E74682D6368696C642820322920612E742D42616467654C6973742D777261703A686F766572207B0D0A2020626F782D736861646F773A2030202D3870782030203020';
wwv_flow_api.g_varchar2_table(1123) := '2332616432656220696E7365743B0D0A7D0D0A626F6479202E742D42616467654C6973742D2D646173682E742D42616467654C6973742D2D636F6C6F7265644247202E742D42616467654C6973742D6974656D3A6E74682D6368696C6428203329207B0D';
wwv_flow_api.g_varchar2_table(1124) := '0A20206261636B67726F756E642D636F6C6F723A20233265626662633B0D0A7D0D0A626F6479202E742D42616467654C6973742D2D646173682E742D42616467654C6973742D2D636F6C6F7265644247202E742D42616467654C6973742D6974656D3A6E';
wwv_flow_api.g_varchar2_table(1125) := '74682D6368696C64282033292061207B0D0A2020636F6C6F723A20236630666366623B0D0A7D0D0A626F6479202E742D42616467654C6973742D2D646173682E742D42616467654C6973742D2D636F6C6F7265644247202E742D42616467654C6973742D';
wwv_flow_api.g_varchar2_table(1126) := '6974656D3A6E74682D6368696C642820332920612E742D42616467654C6973742D777261703A686F766572207B0D0A2020626F782D736861646F773A2030202D38707820302030202334636434643120696E7365743B0D0A7D0D0A626F6479202E742D42';
wwv_flow_api.g_varchar2_table(1127) := '616467654C6973742D2D646173682E742D42616467654C6973742D2D636F6C6F7265644247202E742D42616467654C6973742D6974656D3A6E74682D6368696C6428203429207B0D0A20206261636B67726F756E642D636F6C6F723A2023336361663835';
wwv_flow_api.g_varchar2_table(1128) := '3B0D0A7D0D0A626F6479202E742D42616467654C6973742D2D646173682E742D42616467654C6973742D2D636F6C6F7265644247202E742D42616467654C6973742D6974656D3A6E74682D6368696C64282034292061207B0D0A2020636F6C6F723A2023';
wwv_flow_api.g_varchar2_table(1129) := '6630666166363B0D0A7D0D0A626F6479202E742D42616467654C6973742D2D646173682E742D42616467654C6973742D2D636F6C6F7265644247202E742D42616467654C6973742D6974656D3A6E74682D6368696C642820342920612E742D4261646765';
wwv_flow_api.g_varchar2_table(1130) := '4C6973742D777261703A686F766572207B0D0A2020626F782D736861646F773A2030202D38707820302030202335386336396520696E7365743B0D0A7D0D0A626F6479202E742D42616467654C6973742D2D646173682E742D42616467654C6973742D2D';
wwv_flow_api.g_varchar2_table(1131) := '636F6C6F7265644247202E742D42616467654C6973742D6974656D3A6E74682D6368696C6428203529207B0D0A20206261636B67726F756E642D636F6C6F723A20233831626235663B0D0A7D0D0A626F6479202E742D42616467654C6973742D2D646173';
wwv_flow_api.g_varchar2_table(1132) := '682E742D42616467654C6973742D2D636F6C6F7265644247202E742D42616467654C6973742D6974656D3A6E74682D6368696C64282035292061207B0D0A2020636F6C6F723A20236666666666663B0D0A7D0D0A626F6479202E742D42616467654C6973';
wwv_flow_api.g_varchar2_table(1133) := '742D2D646173682E742D42616467654C6973742D2D636F6C6F7265644247202E742D42616467654C6973742D6974656D3A6E74682D6368696C642820352920612E742D42616467654C6973742D777261703A686F766572207B0D0A2020626F782D736861';
wwv_flow_api.g_varchar2_table(1134) := '646F773A2030202D38707820302030202339646361383320696E7365743B0D0A7D0D0A626F6479202E742D42616467654C6973742D2D646173682E742D42616467654C6973742D2D636F6C6F7265644247202E742D42616467654C6973742D6974656D3A';
wwv_flow_api.g_varchar2_table(1135) := '6E74682D6368696C6428203629207B0D0A20206261636B67726F756E642D636F6C6F723A20236464646535333B0D0A7D0D0A626F6479202E742D42616467654C6973742D2D646173682E742D42616467654C6973742D2D636F6C6F7265644247202E742D';
wwv_flow_api.g_varchar2_table(1136) := '42616467654C6973742D6974656D3A6E74682D6368696C64282036292061207B0D0A2020636F6C6F723A20233261326130383B0D0A7D0D0A626F6479202E742D42616467654C6973742D2D646173682E742D42616467654C6973742D2D636F6C6F726564';
wwv_flow_api.g_varchar2_table(1137) := '4247202E742D42616467654C6973742D6974656D3A6E74682D6368696C642820362920612E742D42616467654C6973742D777261703A686F766572207B0D0A2020626F782D736861646F773A2030202D38707820302030202364346435323920696E7365';
wwv_flow_api.g_varchar2_table(1138) := '743B0D0A7D0D0A626F6479202E742D42616467654C6973742D2D646173682E742D42616467654C6973742D2D636F6C6F7265644247202E742D42616467654C6973742D6974656D3A6E74682D6368696C6428203729207B0D0A20206261636B67726F756E';
wwv_flow_api.g_varchar2_table(1139) := '642D636F6C6F723A20236662636534613B0D0A7D0D0A626F6479202E742D42616467654C6973742D2D646173682E742D42616467654C6973742D2D636F6C6F7265644247202E742D42616467654C6973742D6974656D3A6E74682D6368696C6428203729';
wwv_flow_api.g_varchar2_table(1140) := '2061207B0D0A2020636F6C6F723A20233434333330323B0D0A7D0D0A626F6479202E742D42616467654C6973742D2D646173682E742D42616467654C6973742D2D636F6C6F7265644247202E742D42616467654C6973742D6974656D3A6E74682D636869';
wwv_flow_api.g_varchar2_table(1141) := '6C642820372920612E742D42616467654C6973742D777261703A686F766572207B0D0A2020626F782D736861646F773A2030202D38707820302030202366616330313820696E7365743B0D0A7D0D0A626F6479202E742D42616467654C6973742D2D6461';
wwv_flow_api.g_varchar2_table(1142) := '73682E742D42616467654C6973742D2D636F6C6F7265644247202E742D42616467654C6973742D6974656D3A6E74682D6368696C6428203829207B0D0A20206261636B67726F756E642D636F6C6F723A20236564383133653B0D0A7D0D0A626F6479202E';
wwv_flow_api.g_varchar2_table(1143) := '742D42616467654C6973742D2D646173682E742D42616467654C6973742D2D636F6C6F7265644247202E742D42616467654C6973742D6974656D3A6E74682D6368696C64282038292061207B0D0A2020636F6C6F723A20236666666666663B0D0A7D0D0A';
wwv_flow_api.g_varchar2_table(1144) := '626F6479202E742D42616467654C6973742D2D646173682E742D42616467654C6973742D2D636F6C6F7265644247202E742D42616467654C6973742D6974656D3A6E74682D6368696C642820382920612E742D42616467654C6973742D777261703A686F';
wwv_flow_api.g_varchar2_table(1145) := '766572207B0D0A2020626F782D736861646F773A2030202D38707820302030202366313966366420696E7365743B0D0A7D0D0A626F6479202E742D42616467654C6973742D2D646173682E742D42616467654C6973742D2D636F6C6F7265644247202E74';
wwv_flow_api.g_varchar2_table(1146) := '2D42616467654C6973742D6974656D3A6E74682D6368696C6428203929207B0D0A20206261636B67726F756E642D636F6C6F723A20236539356235343B0D0A7D0D0A626F6479202E742D42616467654C6973742D2D646173682E742D42616467654C6973';
wwv_flow_api.g_varchar2_table(1147) := '742D2D636F6C6F7265644247202E742D42616467654C6973742D6974656D3A6E74682D6368696C64282039292061207B0D0A2020636F6C6F723A20236666666666663B0D0A7D0D0A626F6479202E742D42616467654C6973742D2D646173682E742D4261';
wwv_flow_api.g_varchar2_table(1148) := '6467654C6973742D2D636F6C6F7265644247202E742D42616467654C6973742D6974656D3A6E74682D6368696C642820392920612E742D42616467654C6973742D777261703A686F766572207B0D0A2020626F782D736861646F773A2030202D38707820';
wwv_flow_api.g_varchar2_table(1149) := '302030202365663836383120696E7365743B0D0A7D0D0A626F6479202E742D42616467654C6973742D2D646173682E742D42616467654C6973742D2D636F6C6F7265644247202E742D42616467654C6973742D6974656D3A6E74682D6368696C64282031';
wwv_flow_api.g_varchar2_table(1150) := '3029207B0D0A20206261636B67726F756E642D636F6C6F723A20236538356438383B0D0A7D0D0A626F6479202E742D42616467654C6973742D2D646173682E742D42616467654C6973742D2D636F6C6F7265644247202E742D42616467654C6973742D69';
wwv_flow_api.g_varchar2_table(1151) := '74656D3A6E74682D6368696C6428203130292061207B0D0A2020636F6C6F723A20236666666666663B0D0A7D0D0A626F6479202E742D42616467654C6973742D2D646173682E742D42616467654C6973742D2D636F6C6F7265644247202E742D42616467';
wwv_flow_api.g_varchar2_table(1152) := '654C6973742D6974656D3A6E74682D6368696C64282031302920612E742D42616467654C6973742D777261703A686F766572207B0D0A2020626F782D736861646F773A2030202D38707820302030202365653861613920696E7365743B0D0A7D0D0A626F';
wwv_flow_api.g_varchar2_table(1153) := '6479202E742D42616467654C6973742D2D646173682E742D42616467654C6973742D2D636F6C6F7265644247202E742D42616467654C6973742D6974656D3A6E74682D6368696C642820313129207B0D0A20206261636B67726F756E642D636F6C6F723A';
wwv_flow_api.g_varchar2_table(1154) := '20236361353839643B0D0A7D0D0A626F6479202E742D42616467654C6973742D2D646173682E742D42616467654C6973742D2D636F6C6F7265644247202E742D42616467654C6973742D6974656D3A6E74682D6368696C6428203131292061207B0D0A20';
wwv_flow_api.g_varchar2_table(1155) := '20636F6C6F723A20236666666666663B0D0A7D0D0A626F6479202E742D42616467654C6973742D2D646173682E742D42616467654C6973742D2D636F6C6F7265644247202E742D42616467654C6973742D6974656D3A6E74682D6368696C642820313129';
wwv_flow_api.g_varchar2_table(1156) := '20612E742D42616467654C6973742D777261703A686F766572207B0D0A2020626F782D736861646F773A2030202D38707820302030202364363766623420696E7365743B0D0A7D0D0A626F6479202E742D42616467654C6973742D2D646173682E742D42';
wwv_flow_api.g_varchar2_table(1157) := '616467654C6973742D2D636F6C6F7265644247202E742D42616467654C6973742D6974656D3A6E74682D6368696C642820313229207B0D0A20206261636B67726F756E642D636F6C6F723A20233835346539623B0D0A7D0D0A626F6479202E742D426164';
wwv_flow_api.g_varchar2_table(1158) := '67654C6973742D2D646173682E742D42616467654C6973742D2D636F6C6F7265644247202E742D42616467654C6973742D6974656D3A6E74682D6368696C6428203132292061207B0D0A2020636F6C6F723A20236636663066383B0D0A7D0D0A626F6479';
wwv_flow_api.g_varchar2_table(1159) := '202E742D42616467654C6973742D2D646173682E742D42616467654C6973742D2D636F6C6F7265644247202E742D42616467654C6973742D6974656D3A6E74682D6368696C64282031322920612E742D42616467654C6973742D777261703A686F766572';
wwv_flow_api.g_varchar2_table(1160) := '207B0D0A2020626F782D736861646F773A2030202D38707820302030202339653639623320696E7365743B0D0A7D0D0A626F6479202E742D42616467654C6973742D2D646173682E742D42616467654C6973742D2D636F6C6F7265644247202E742D4261';
wwv_flow_api.g_varchar2_table(1161) := '6467654C6973742D6974656D3A6E74682D6368696C642820313329207B0D0A20206261636B67726F756E642D636F6C6F723A20233561363861643B0D0A7D0D0A626F6479202E742D42616467654C6973742D2D646173682E742D42616467654C6973742D';
wwv_flow_api.g_varchar2_table(1162) := '2D636F6C6F7265644247202E742D42616467654C6973742D6974656D3A6E74682D6368696C6428203133292061207B0D0A2020636F6C6F723A20236666666666663B0D0A7D0D0A626F6479202E742D42616467654C6973742D2D646173682E742D426164';
wwv_flow_api.g_varchar2_table(1163) := '67654C6973742D2D636F6C6F7265644247202E742D42616467654C6973742D6974656D3A6E74682D6368696C64282031332920612E742D42616467654C6973742D777261703A686F766572207B0D0A2020626F782D736861646F773A2030202D38707820';
wwv_flow_api.g_varchar2_table(1164) := '302030202337633837626520696E7365743B0D0A7D0D0A626F6479202E742D42616467654C6973742D2D646173682E742D42616467654C6973742D2D636F6C6F7265644247202E742D42616467654C6973742D6974656D3A6E74682D6368696C64282031';
wwv_flow_api.g_varchar2_table(1165) := '3429207B0D0A20206261636B67726F756E642D636F6C6F723A20236166626163353B0D0A7D0D0A626F6479202E742D42616467654C6973742D2D646173682E742D42616467654C6973742D2D636F6C6F7265644247202E742D42616467654C6973742D69';
wwv_flow_api.g_varchar2_table(1166) := '74656D3A6E74682D6368696C6428203134292061207B0D0A2020636F6C6F723A20233331336134343B0D0A7D0D0A626F6479202E742D42616467654C6973742D2D646173682E742D42616467654C6973742D2D636F6C6F7265644247202E742D42616467';
wwv_flow_api.g_varchar2_table(1167) := '654C6973742D6974656D3A6E74682D6368696C64282031342920612E742D42616467654C6973742D777261703A686F766572207B0D0A2020626F782D736861646F773A2030202D38707820302030202339316131623020696E7365743B0D0A7D0D0A626F';
wwv_flow_api.g_varchar2_table(1168) := '6479202E742D42616467654C6973742D2D646173682E742D42616467654C6973742D2D636F6C6F7265644247202E742D42616467654C6973742D6974656D3A6E74682D6368696C642820313529207B0D0A20206261636B67726F756E642D636F6C6F723A';
wwv_flow_api.g_varchar2_table(1169) := '20233665383539383B0D0A7D0D0A626F6479202E742D42616467654C6973742D2D646173682E742D42616467654C6973742D2D636F6C6F7265644247202E742D42616467654C6973742D6974656D3A6E74682D6368696C6428203135292061207B0D0A20';
wwv_flow_api.g_varchar2_table(1170) := '20636F6C6F723A20236666666666663B0D0A7D0D0A626F6479202E742D42616467654C6973742D2D646173682E742D42616467654C6973742D2D636F6C6F7265644247202E742D42616467654C6973742D6974656D3A6E74682D6368696C642820313529';
wwv_flow_api.g_varchar2_table(1171) := '20612E742D42616467654C6973742D777261703A686F766572207B0D0A2020626F782D736861646F773A2030202D38707820302030202338633965616420696E7365743B0D0A7D0D0A626F6479202E742D42616467654C6973742D2D646173682E742D42';
wwv_flow_api.g_varchar2_table(1172) := '616467654C6973742D2D636F6C6F7265644247202E742D42616467654C6973742D6974656D3A6E74682D6368696C642820313629207B0D0A20206261636B67726F756E642D636F6C6F723A20233539623265323B0D0A7D0D0A626F6479202E742D426164';
wwv_flow_api.g_varchar2_table(1173) := '67654C6973742D2D646173682E742D42616467654C6973742D2D636F6C6F7265644247202E742D42616467654C6973742D6974656D3A6E74682D6368696C6428203136292061207B0D0A2020636F6C6F723A20236666666666663B0D0A7D0D0A626F6479';
wwv_flow_api.g_varchar2_table(1174) := '202E742D42616467654C6973742D2D646173682E742D42616467654C6973742D2D636F6C6F7265644247202E742D42616467654C6973742D6974656D3A6E74682D6368696C64282031362920612E742D42616467654C6973742D777261703A686F766572';
wwv_flow_api.g_varchar2_table(1175) := '207B0D0A2020626F782D736861646F773A2030202D38707820302030202338356336656120696E7365743B0D0A7D0D0A626F6479202E742D42616467654C6973742D2D646173682E742D42616467654C6973742D2D636F6C6F7265644247202E742D4261';
wwv_flow_api.g_varchar2_table(1176) := '6467654C6973742D6974656D3A6E74682D6368696C642820313729207B0D0A20206261636B67726F756E642D636F6C6F723A20233432633564393B0D0A7D0D0A626F6479202E742D42616467654C6973742D2D646173682E742D42616467654C6973742D';
wwv_flow_api.g_varchar2_table(1177) := '2D636F6C6F7265644247202E742D42616467654C6973742D6974656D3A6E74682D6368696C6428203137292061207B0D0A2020636F6C6F723A20236561666166643B0D0A7D0D0A626F6479202E742D42616467654C6973742D2D646173682E742D426164';
wwv_flow_api.g_varchar2_table(1178) := '67654C6973742D2D636F6C6F7265644247202E742D42616467654C6973742D6974656D3A6E74682D6368696C64282031372920612E742D42616467654C6973742D777261703A686F766572207B0D0A2020626F782D736861646F773A2030202D38707820';
wwv_flow_api.g_varchar2_table(1179) := '302030202332376163633120696E7365743B0D0A7D0D0A626F6479202E742D42616467654C6973742D2D646173682E742D42616467654C6973742D2D636F6C6F7265644247202E742D42616467654C6973742D6974656D3A6E74682D6368696C64282031';
wwv_flow_api.g_varchar2_table(1180) := '3829207B0D0A20206261636B67726F756E642D636F6C6F723A20233538636363393B0D0A7D0D0A626F6479202E742D42616467654C6973742D2D646173682E742D42616467654C6973742D2D636F6C6F7265644247202E742D42616467654C6973742D69';
wwv_flow_api.g_varchar2_table(1181) := '74656D3A6E74682D6368696C6428203138292061207B0D0A2020636F6C6F723A20236633666366633B0D0A7D0D0A626F6479202E742D42616467654C6973742D2D646173682E742D42616467654C6973742D2D636F6C6F7265644247202E742D42616467';
wwv_flow_api.g_varchar2_table(1182) := '654C6973742D6974656D3A6E74682D6368696C64282031382920612E742D42616467654C6973742D777261703A686F766572207B0D0A2020626F782D736861646F773A2030202D38707820302030202333386238623620696E7365743B0D0A7D0D0A626F';
wwv_flow_api.g_varchar2_table(1183) := '6479202E742D42616467654C6973742D2D646173682E742D42616467654C6973742D2D636F6C6F7265644247202E742D42616467654C6973742D6974656D3A6E74682D6368696C642820313929207B0D0A20206261636B67726F756E642D636F6C6F723A';
wwv_flow_api.g_varchar2_table(1184) := '20233633626639643B0D0A7D0D0A626F6479202E742D42616467654C6973742D2D646173682E742D42616467654C6973742D2D636F6C6F7265644247202E742D42616467654C6973742D6974656D3A6E74682D6368696C6428203139292061207B0D0A20';
wwv_flow_api.g_varchar2_table(1185) := '20636F6C6F723A20236633666266383B0D0A7D0D0A626F6479202E742D42616467654C6973742D2D646173682E742D42616467654C6973742D2D636F6C6F7265644247202E742D42616467654C6973742D6974656D3A6E74682D6368696C642820313929';
wwv_flow_api.g_varchar2_table(1186) := '20612E742D42616467654C6973742D777261703A686F766572207B0D0A2020626F782D736861646F773A2030202D38707820302030202338376365623420696E7365743B0D0A7D0D0A626F6479202E742D42616467654C6973742D2D646173682E742D42';
wwv_flow_api.g_varchar2_table(1187) := '616467654C6973742D2D636F6C6F7265644247202E742D42616467654C6973742D6974656D3A6E74682D6368696C642820323029207B0D0A20206261636B67726F756E642D636F6C6F723A20233961633937663B0D0A7D0D0A626F6479202E742D426164';
wwv_flow_api.g_varchar2_table(1188) := '67654C6973742D2D646173682E742D42616467654C6973742D2D636F6C6F7265644247202E742D42616467654C6973742D6974656D3A6E74682D6368696C6428203230292061207B0D0A2020636F6C6F723A20236666666666663B0D0A7D0D0A626F6479';
wwv_flow_api.g_varchar2_table(1189) := '202E742D42616467654C6973742D2D646173682E742D42616467654C6973742D2D636F6C6F7265644247202E742D42616467654C6973742D6974656D3A6E74682D6368696C64282032302920612E742D42616467654C6973742D777261703A686F766572';
wwv_flow_api.g_varchar2_table(1190) := '207B0D0A2020626F782D736861646F773A2030202D38707820302030202337656239356220696E7365743B0D0A7D0D0A626F6479202E742D42616467654C6973742D2D646173682E742D42616467654C6973742D2D636F6C6F7265644247202E742D4261';
wwv_flow_api.g_varchar2_table(1191) := '6467654C6973742D6974656D3A6E74682D6368696C642820323129207B0D0A20206261636B67726F756E642D636F6C6F723A20236534653537353B0D0A7D0D0A626F6479202E742D42616467654C6973742D2D646173682E742D42616467654C6973742D';
wwv_flow_api.g_varchar2_table(1192) := '2D636F6C6F7265644247202E742D42616467654C6973742D6974656D3A6E74682D6368696C6428203231292061207B0D0A2020636F6C6F723A20233534353533393B0D0A7D0D0A626F6479202E742D42616467654C6973742D2D646173682E742D426164';
wwv_flow_api.g_varchar2_table(1193) := '67654C6973742D2D636F6C6F7265644247202E742D42616467654C6973742D6974656D3A6E74682D6368696C64282032312920612E742D42616467654C6973742D777261703A686F766572207B0D0A2020626F782D736861646F773A2030202D38707820';
wwv_flow_api.g_varchar2_table(1194) := '302030202364626463346220696E7365743B0D0A7D0D0A626F6479202E742D42616467654C6973742D2D646173682E742D42616467654C6973742D2D636F6C6F7265644247202E742D42616467654C6973742D6974656D3A6E74682D6368696C64282032';
wwv_flow_api.g_varchar2_table(1195) := '3229207B0D0A20206261636B67726F756E642D636F6C6F723A20236663643836653B0D0A7D0D0A626F6479202E742D42616467654C6973742D2D646173682E742D42616467654C6973742D2D636F6C6F7265644247202E742D42616467654C6973742D69';
wwv_flow_api.g_varchar2_table(1196) := '74656D3A6E74682D6368696C6428203232292061207B0D0A2020636F6C6F723A20233661356333343B0D0A7D0D0A626F6479202E742D42616467654C6973742D2D646173682E742D42616467654C6973742D2D636F6C6F7265644247202E742D42616467';
wwv_flow_api.g_varchar2_table(1197) := '654C6973742D6974656D3A6E74682D6368696C64282032322920612E742D42616467654C6973742D777261703A686F766572207B0D0A2020626F782D736861646F773A2030202D38707820302030202366626361336320696E7365743B0D0A7D0D0A626F';
wwv_flow_api.g_varchar2_table(1198) := '6479202E742D42616467654C6973742D2D646173682E742D42616467654C6973742D2D636F6C6F7265644247202E742D42616467654C6973742D6974656D3A6E74682D6368696C642820323329207B0D0A20206261636B67726F756E642D636F6C6F723A';
wwv_flow_api.g_varchar2_table(1199) := '20236631396136353B0D0A7D0D0A626F6479202E742D42616467654C6973742D2D646173682E742D42616467654C6973742D2D636F6C6F7265644247202E742D42616467654C6973742D6974656D3A6E74682D6368696C6428203233292061207B0D0A20';
wwv_flow_api.g_varchar2_table(1200) := '20636F6C6F723A20236666666666663B0D0A7D0D0A626F6479202E742D42616467654C6973742D2D646173682E742D42616467654C6973742D2D636F6C6F7265644247202E742D42616467654C6973742D6974656D3A6E74682D6368696C642820323329';
wwv_flow_api.g_varchar2_table(1201) := '20612E742D42616467654C6973742D777261703A686F766572207B0D0A2020626F782D736861646F773A2030202D38707820302030202366356239393320696E7365743B0D0A7D0D0A626F6479202E742D42616467654C6973742D2D646173682E742D42';
wwv_flow_api.g_varchar2_table(1202) := '616467654C6973742D2D636F6C6F7265644247202E742D42616467654C6973742D6974656D3A6E74682D6368696C642820323429207B0D0A20206261636B67726F756E642D636F6C6F723A20236564376337363B0D0A7D0D0A626F6479202E742D426164';
wwv_flow_api.g_varchar2_table(1203) := '67654C6973742D2D646173682E742D42616467654C6973742D2D636F6C6F7265644247202E742D42616467654C6973742D6974656D3A6E74682D6368696C6428203234292061207B0D0A2020636F6C6F723A20236666666666663B0D0A7D0D0A626F6479';
wwv_flow_api.g_varchar2_table(1204) := '202E742D42616467654C6973742D2D646173682E742D42616467654C6973742D2D636F6C6F7265644247202E742D42616467654C6973742D6974656D3A6E74682D6368696C64282032342920612E742D42616467654C6973742D777261703A686F766572';
wwv_flow_api.g_varchar2_table(1205) := '207B0D0A2020626F782D736861646F773A2030202D38707820302030202366336137613320696E7365743B0D0A7D0D0A626F6479202E742D42616467654C6973742D2D646173682E742D42616467654C6973742D2D636F6C6F7265644247202E742D4261';
wwv_flow_api.g_varchar2_table(1206) := '6467654C6973742D6974656D3A6E74682D6368696C642820323529207B0D0A20206261636B67726F756E642D636F6C6F723A20236564376461303B0D0A7D0D0A626F6479202E742D42616467654C6973742D2D646173682E742D42616467654C6973742D';
wwv_flow_api.g_varchar2_table(1207) := '2D636F6C6F7265644247202E742D42616467654C6973742D6974656D3A6E74682D6368696C6428203235292061207B0D0A2020636F6C6F723A20236666666666663B0D0A7D0D0A626F6479202E742D42616467654C6973742D2D646173682E742D426164';
wwv_flow_api.g_varchar2_table(1208) := '67654C6973742D2D636F6C6F7265644247202E742D42616467654C6973742D6974656D3A6E74682D6368696C64282032352920612E742D42616467654C6973742D777261703A686F766572207B0D0A2020626F782D736861646F773A2030202D38707820';
wwv_flow_api.g_varchar2_table(1209) := '302030202366336161633120696E7365743B0D0A7D0D0A626F6479202E742D42616467654C6973742D2D646173682E742D42616467654C6973742D2D636F6C6F7265644247202E742D42616467654C6973742D6974656D3A6E74682D6368696C64282032';
wwv_flow_api.g_varchar2_table(1210) := '3629207B0D0A20206261636B67726F756E642D636F6C6F723A20236435373962313B0D0A7D0D0A626F6479202E742D42616467654C6973742D2D646173682E742D42616467654C6973742D2D636F6C6F7265644247202E742D42616467654C6973742D69';
wwv_flow_api.g_varchar2_table(1211) := '74656D3A6E74682D6368696C6428203236292061207B0D0A2020636F6C6F723A20236666666666663B0D0A7D0D0A626F6479202E742D42616467654C6973742D2D646173682E742D42616467654C6973742D2D636F6C6F7265644247202E742D42616467';
wwv_flow_api.g_varchar2_table(1212) := '654C6973742D6974656D3A6E74682D6368696C64282032362920612E742D42616467654C6973742D777261703A686F766572207B0D0A2020626F782D736861646F773A2030202D38707820302030202365316130633720696E7365743B0D0A7D0D0A626F';
wwv_flow_api.g_varchar2_table(1213) := '6479202E742D42616467654C6973742D2D646173682E742D42616467654C6973742D2D636F6C6F7265644247202E742D42616467654C6973742D6974656D3A6E74682D6368696C642820323729207B0D0A20206261636B67726F756E642D636F6C6F723A';
wwv_flow_api.g_varchar2_table(1214) := '20233964373161663B0D0A7D0D0A626F6479202E742D42616467654C6973742D2D646173682E742D42616467654C6973742D2D636F6C6F7265644247202E742D42616467654C6973742D6974656D3A6E74682D6368696C6428203237292061207B0D0A20';
wwv_flow_api.g_varchar2_table(1215) := '20636F6C6F723A20236637663366393B0D0A7D0D0A626F6479202E742D42616467654C6973742D2D646173682E742D42616467654C6973742D2D636F6C6F7265644247202E742D42616467654C6973742D6974656D3A6E74682D6368696C642820323729';
wwv_flow_api.g_varchar2_table(1216) := '20612E742D42616467654C6973742D777261703A686F766572207B0D0A2020626F782D736861646F773A2030202D38707820302030202362343932633120696E7365743B0D0A7D0D0A626F6479202E742D42616467654C6973742D2D646173682E742D42';
wwv_flow_api.g_varchar2_table(1217) := '616467654C6973742D2D636F6C6F7265644247202E742D42616467654C6973742D6974656D3A6E74682D6368696C642820323829207B0D0A20206261636B67726F756E642D636F6C6F723A20233762383662643B0D0A7D0D0A626F6479202E742D426164';
wwv_flow_api.g_varchar2_table(1218) := '67654C6973742D2D646173682E742D42616467654C6973742D2D636F6C6F7265644247202E742D42616467654C6973742D6974656D3A6E74682D6368696C6428203238292061207B0D0A2020636F6C6F723A20236666666666663B0D0A7D0D0A626F6479';
wwv_flow_api.g_varchar2_table(1219) := '202E742D42616467654C6973742D2D646173682E742D42616467654C6973742D2D636F6C6F7265644247202E742D42616467654C6973742D6974656D3A6E74682D6368696C64282032382920612E742D42616467654C6973742D777261703A686F766572';
wwv_flow_api.g_varchar2_table(1220) := '207B0D0A2020626F782D736861646F773A2030202D38707820302030202339646135636520696E7365743B0D0A7D0D0A626F6479202E742D42616467654C6973742D2D646173682E742D42616467654C6973742D2D636F6C6F7265644247202E742D4261';
wwv_flow_api.g_varchar2_table(1221) := '6467654C6973742D6974656D3A6E74682D6368696C642820323929207B0D0A20206261636B67726F756E642D636F6C6F723A20236266633864313B0D0A7D0D0A626F6479202E742D42616467654C6973742D2D646173682E742D42616467654C6973742D';
wwv_flow_api.g_varchar2_table(1222) := '2D636F6C6F7265644247202E742D42616467654C6973742D6974656D3A6E74682D6368696C6428203239292061207B0D0A2020636F6C6F723A20233561363236393B0D0A7D0D0A626F6479202E742D42616467654C6973742D2D646173682E742D426164';
wwv_flow_api.g_varchar2_table(1223) := '67654C6973742D2D636F6C6F7265644247202E742D42616467654C6973742D6974656D3A6E74682D6368696C64282032392920612E742D42616467654C6973742D777261703A686F766572207B0D0A2020626F782D736861646F773A2030202D38707820';
wwv_flow_api.g_varchar2_table(1224) := '302030202361316165626220696E7365743B0D0A7D0D0A626F6479202E742D42616467654C6973742D2D646173682E742D42616467654C6973742D2D636F6C6F7265644247202E742D42616467654C6973742D6974656D3A6E74682D6368696C64282033';
wwv_flow_api.g_varchar2_table(1225) := '3029207B0D0A20206261636B67726F756E642D636F6C6F723A20233862396461643B0D0A7D0D0A626F6479202E742D42616467654C6973742D2D646173682E742D42616467654C6973742D2D636F6C6F7265644247202E742D42616467654C6973742D69';
wwv_flow_api.g_varchar2_table(1226) := '74656D3A6E74682D6368696C6428203330292061207B0D0A2020636F6C6F723A20236666666666663B0D0A7D0D0A626F6479202E742D42616467654C6973742D2D646173682E742D42616467654C6973742D2D636F6C6F7265644247202E742D42616467';
wwv_flow_api.g_varchar2_table(1227) := '654C6973742D6974656D3A6E74682D6368696C64282033302920612E742D42616467654C6973742D777261703A686F766572207B0D0A2020626F782D736861646F773A2030202D38707820302030202361396236633220696E7365743B0D0A7D0D0A626F';
wwv_flow_api.g_varchar2_table(1228) := '6479202E742D42616467654C6973742D2D646173682E742D42616467654C6973742D2D636F6C6F7265644247202E742D42616467654C6973742D6974656D3A6E74682D6368696C642820333129207B0D0A20206261636B67726F756E642D636F6C6F723A';
wwv_flow_api.g_varchar2_table(1229) := '20233262386663353B0D0A7D0D0A626F6479202E742D42616467654C6973742D2D646173682E742D42616467654C6973742D2D636F6C6F7265644247202E742D42616467654C6973742D6974656D3A6E74682D6368696C6428203331292061207B0D0A20';
wwv_flow_api.g_varchar2_table(1230) := '20636F6C6F723A20236536653665363B0D0A7D0D0A626F6479202E742D42616467654C6973742D2D646173682E742D42616467654C6973742D2D636F6C6F7265644247202E742D42616467654C6973742D6974656D3A6E74682D6368696C642820333129';
wwv_flow_api.g_varchar2_table(1231) := '20612E742D42616467654C6973742D777261703A686F766572207B0D0A2020626F782D736861646F773A2030202D38707820302030202334636137643820696E7365743B0D0A7D0D0A626F6479202E742D42616467654C6973742D2D646173682E742D42';
wwv_flow_api.g_varchar2_table(1232) := '616467654C6973742D2D636F6C6F7265644247202E742D42616467654C6973742D6974656D3A6E74682D6368696C642820333229207B0D0A20206261636B67726F756E642D636F6C6F723A20233131613462613B0D0A7D0D0A626F6479202E742D426164';
wwv_flow_api.g_varchar2_table(1233) := '67654C6973742D2D646173682E742D42616467654C6973742D2D636F6C6F7265644247202E742D42616467654C6973742D6974656D3A6E74682D6368696C6428203332292061207B0D0A2020636F6C6F723A20236365653065333B0D0A7D0D0A626F6479';
wwv_flow_api.g_varchar2_table(1234) := '202E742D42616467654C6973742D2D646173682E742D42616467654C6973742D2D636F6C6F7265644247202E742D42616467654C6973742D6974656D3A6E74682D6368696C64282033322920612E742D42616467654C6973742D777261703A686F766572';
wwv_flow_api.g_varchar2_table(1235) := '207B0D0A2020626F782D736861646F773A2030202D38707820302030202331356364653920696E7365743B0D0A7D0D0A626F6479202E742D42616467654C6973742D2D646173682E742D42616467654C6973742D2D636F6C6F7265644247202E742D4261';
wwv_flow_api.g_varchar2_table(1236) := '6467654C6973742D6974656D3A6E74682D6368696C642820333329207B0D0A20206261636B67726F756E642D636F6C6F723A20233239616361393B0D0A7D0D0A626F6479202E742D42616467654C6973742D2D646173682E742D42616467654C6973742D';
wwv_flow_api.g_varchar2_table(1237) := '2D636F6C6F7265644247202E742D42616467654C6973742D6974656D3A6E74682D6368696C6428203333292061207B0D0A2020636F6C6F723A20236438653265323B0D0A7D0D0A626F6479202E742D42616467654C6973742D2D646173682E742D426164';
wwv_flow_api.g_varchar2_table(1238) := '67654C6973742D2D636F6C6F7265644247202E742D42616467654C6973742D6974656D3A6E74682D6368696C64282033332920612E742D42616467654C6973742D777261703A686F766572207B0D0A2020626F782D736861646F773A2030202D38707820';
wwv_flow_api.g_varchar2_table(1239) := '302030202333396366636320696E7365743B0D0A7D0D0A626F6479202E742D42616467654C6973742D2D646173682E742D42616467654C6973742D2D636F6C6F7265644247202E742D42616467654C6973742D6974656D3A6E74682D6368696C64282033';
wwv_flow_api.g_varchar2_table(1240) := '3429207B0D0A20206261636B67726F756E642D636F6C6F723A20233336396537383B0D0A7D0D0A626F6479202E742D42616467654C6973742D2D646173682E742D42616467654C6973742D2D636F6C6F7265644247202E742D42616467654C6973742D69';
wwv_flow_api.g_varchar2_table(1241) := '74656D3A6E74682D6368696C6428203334292061207B0D0A2020636F6C6F723A20236438653164653B0D0A7D0D0A626F6479202E742D42616467654C6973742D2D646173682E742D42616467654C6973742D2D636F6C6F7265644247202E742D42616467';
wwv_flow_api.g_varchar2_table(1242) := '654C6973742D6974656D3A6E74682D6368696C64282033342920612E742D42616467654C6973742D777261703A686F766572207B0D0A2020626F782D736861646F773A2030202D38707820302030202334376330393420696E7365743B0D0A7D0D0A626F';
wwv_flow_api.g_varchar2_table(1243) := '6479202E742D42616467654C6973742D2D646173682E742D42616467654C6973742D2D636F6C6F7265644247202E742D42616467654C6973742D6974656D3A6E74682D6368696C642820333529207B0D0A20206261636B67726F756E642D636F6C6F723A';
wwv_flow_api.g_varchar2_table(1244) := '20233734613835363B0D0A7D0D0A626F6479202E742D42616467654C6973742D2D646173682E742D42616467654C6973742D2D636F6C6F7265644247202E742D42616467654C6973742D6974656D3A6E74682D6368696C6428203335292061207B0D0A20';
wwv_flow_api.g_varchar2_table(1245) := '20636F6C6F723A20236536653665363B0D0A7D0D0A626F6479202E742D42616467654C6973742D2D646173682E742D42616467654C6973742D2D636F6C6F7265644247202E742D42616467654C6973742D6974656D3A6E74682D6368696C642820333529';
wwv_flow_api.g_varchar2_table(1246) := '20612E742D42616467654C6973742D777261703A686F766572207B0D0A2020626F782D736861646F773A2030202D38707820302030202339306261373720696E7365743B0D0A7D0D0A626F6479202E742D42616467654C6973742D2D646173682E742D42';
wwv_flow_api.g_varchar2_table(1247) := '616467654C6973742D2D636F6C6F7265644247202E742D42616467654C6973742D6974656D3A6E74682D6368696C642820333629207B0D0A20206261636B67726F756E642D636F6C6F723A20236337633834623B0D0A7D0D0A626F6479202E742D426164';
wwv_flow_api.g_varchar2_table(1248) := '67654C6973742D2D646173682E742D42616467654C6973742D2D636F6C6F7265644247202E742D42616467654C6973742D6974656D3A6E74682D6368696C6428203336292061207B0D0A2020636F6C6F723A20233236323630373B0D0A7D0D0A626F6479';
wwv_flow_api.g_varchar2_table(1249) := '202E742D42616467654C6973742D2D646173682E742D42616467654C6973742D2D636F6C6F7265644247202E742D42616467654C6973742D6974656D3A6E74682D6368696C64282033362920612E742D42616467654C6973742D777261703A686F766572';
wwv_flow_api.g_varchar2_table(1250) := '207B0D0A2020626F782D736861646F773A2030202D38707820302030202361616162333420696E7365743B0D0A7D0D0A626F6479202E742D42616467654C6973742D2D646173682E742D42616467654C6973742D2D636F6C6F7265644247202E742D4261';
wwv_flow_api.g_varchar2_table(1251) := '6467654C6973742D6974656D3A6E74682D6368696C642820333729207B0D0A20206261636B67726F756E642D636F6C6F723A20236532623934333B0D0A7D0D0A626F6479202E742D42616467654C6973742D2D646173682E742D42616467654C6973742D';
wwv_flow_api.g_varchar2_table(1252) := '2D636F6C6F7265644247202E742D42616467654C6973742D6974656D3A6E74682D6368696C6428203337292061207B0D0A2020636F6C6F723A20233365326530313B0D0A7D0D0A626F6479202E742D42616467654C6973742D2D646173682E742D426164';
wwv_flow_api.g_varchar2_table(1253) := '67654C6973742D2D636F6C6F7265644247202E742D42616467654C6973742D6974656D3A6E74682D6368696C64282033372920612E742D42616467654C6973742D777261703A686F766572207B0D0A2020626F782D736861646F773A2030202D38707820';
wwv_flow_api.g_varchar2_table(1254) := '302030202364316134323020696E7365743B0D0A7D0D0A626F6479202E742D42616467654C6973742D2D646173682E742D42616467654C6973742D2D636F6C6F7265644247202E742D42616467654C6973742D6974656D3A6E74682D6368696C64282033';
wwv_flow_api.g_varchar2_table(1255) := '3829207B0D0A20206261636B67726F756E642D636F6C6F723A20236435373433383B0D0A7D0D0A626F6479202E742D42616467654C6973742D2D646173682E742D42616467654C6973742D2D636F6C6F7265644247202E742D42616467654C6973742D69';
wwv_flow_api.g_varchar2_table(1256) := '74656D3A6E74682D6368696C6428203338292061207B0D0A2020636F6C6F723A20236536653665363B0D0A7D0D0A626F6479202E742D42616467654C6973742D2D646173682E742D42616467654C6973742D2D636F6C6F7265644247202E742D42616467';
wwv_flow_api.g_varchar2_table(1257) := '654C6973742D6974656D3A6E74682D6368696C64282033382920612E742D42616467654C6973742D777261703A686F766572207B0D0A2020626F782D736861646F773A2030202D38707820302030202364653932363220696E7365743B0D0A7D0D0A626F';
wwv_flow_api.g_varchar2_table(1258) := '6479202E742D42616467654C6973742D2D646173682E742D42616467654C6973742D2D636F6C6F7265644247202E742D42616467654C6973742D6974656D3A6E74682D6368696C642820333929207B0D0A20206261636B67726F756E642D636F6C6F723A';
wwv_flow_api.g_varchar2_table(1259) := '20236432353234633B0D0A7D0D0A626F6479202E742D42616467654C6973742D2D646173682E742D42616467654C6973742D2D636F6C6F7265644247202E742D42616467654C6973742D6974656D3A6E74682D6368696C6428203339292061207B0D0A20';
wwv_flow_api.g_varchar2_table(1260) := '20636F6C6F723A20236536653665363B0D0A7D0D0A626F6479202E742D42616467654C6973742D2D646173682E742D42616467654C6973742D2D636F6C6F7265644247202E742D42616467654C6973742D6974656D3A6E74682D6368696C642820333929';
wwv_flow_api.g_varchar2_table(1261) := '20612E742D42616467654C6973742D777261703A686F766572207B0D0A2020626F782D736861646F773A2030202D38707820302030202364633739373420696E7365743B0D0A7D0D0A626F6479202E742D42616467654C6973742D2D646173682E742D42';
wwv_flow_api.g_varchar2_table(1262) := '616467654C6973742D2D636F6C6F7265644247202E742D42616467654C6973742D6974656D3A6E74682D6368696C642820343029207B0D0A20206261636B67726F756E642D636F6C6F723A20236431353437613B0D0A7D0D0A626F6479202E742D426164';
wwv_flow_api.g_varchar2_table(1263) := '67654C6973742D2D646173682E742D42616467654C6973742D2D636F6C6F7265644247202E742D42616467654C6973742D6974656D3A6E74682D6368696C6428203430292061207B0D0A2020636F6C6F723A20236536653665363B0D0A7D0D0A626F6479';
wwv_flow_api.g_varchar2_table(1264) := '202E742D42616467654C6973742D2D646173682E742D42616467654C6973742D2D636F6C6F7265644247202E742D42616467654C6973742D6974656D3A6E74682D6368696C64282034302920612E742D42616467654C6973742D777261703A686F766572';
wwv_flow_api.g_varchar2_table(1265) := '207B0D0A2020626F782D736861646F773A2030202D38707820302030202364633763393920696E7365743B0D0A7D0D0A626F6479202E742D42616467654C6973742D2D646173682E742D42616467654C6973742D2D636F6C6F7265644247202E742D4261';
wwv_flow_api.g_varchar2_table(1266) := '6467654C6973742D6974656D3A6E74682D6368696C642820343129207B0D0A20206261636B67726F756E642D636F6C6F723A20236236346638643B0D0A7D0D0A626F6479202E742D42616467654C6973742D2D646173682E742D42616467654C6973742D';
wwv_flow_api.g_varchar2_table(1267) := '2D636F6C6F7265644247202E742D42616467654C6973742D6974656D3A6E74682D6368696C6428203431292061207B0D0A2020636F6C6F723A20236536653665363B0D0A7D0D0A626F6479202E742D42616467654C6973742D2D646173682E742D426164';
wwv_flow_api.g_varchar2_table(1268) := '67654C6973742D2D636F6C6F7265644247202E742D42616467654C6973742D6974656D3A6E74682D6368696C64282034312920612E742D42616467654C6973742D777261703A686F766572207B0D0A2020626F782D736861646F773A2030202D38707820';
wwv_flow_api.g_varchar2_table(1269) := '302030202363353733613520696E7365743B0D0A7D0D0A626F6479202E742D42616467654C6973742D2D646173682E742D42616467654C6973742D2D636F6C6F7265644247202E742D42616467654C6973742D6974656D3A6E74682D6368696C64282034';
wwv_flow_api.g_varchar2_table(1270) := '3229207B0D0A20206261636B67726F756E642D636F6C6F723A20233738343638633B0D0A7D0D0A626F6479202E742D42616467654C6973742D2D646173682E742D42616467654C6973742D2D636F6C6F7265644247202E742D42616467654C6973742D69';
wwv_flow_api.g_varchar2_table(1271) := '74656D3A6E74682D6368696C6428203432292061207B0D0A2020636F6C6F723A20236464643864663B0D0A7D0D0A626F6479202E742D42616467654C6973742D2D646173682E742D42616467654C6973742D2D636F6C6F7265644247202E742D42616467';
wwv_flow_api.g_varchar2_table(1272) := '654C6973742D6974656D3A6E74682D6368696C64282034322920612E742D42616467654C6973742D777261703A686F766572207B0D0A2020626F782D736861646F773A2030202D38707820302030202339343539616320696E7365743B0D0A7D0D0A626F';
wwv_flow_api.g_varchar2_table(1273) := '6479202E742D42616467654C6973742D2D646173682E742D42616467654C6973742D2D636F6C6F7265644247202E742D42616467654C6973742D6974656D3A6E74682D6368696C642820343329207B0D0A20206261636B67726F756E642D636F6C6F723A';
wwv_flow_api.g_varchar2_table(1274) := '20233531356539633B0D0A7D0D0A626F6479202E742D42616467654C6973742D2D646173682E742D42616467654C6973742D2D636F6C6F7265644247202E742D42616467654C6973742D6974656D3A6E74682D6368696C6428203433292061207B0D0A20';
wwv_flow_api.g_varchar2_table(1275) := '20636F6C6F723A20236536653665363B0D0A7D0D0A626F6479202E742D42616467654C6973742D2D646173682E742D42616467654C6973742D2D636F6C6F7265644247202E742D42616467654C6973742D6974656D3A6E74682D6368696C642820343329';
wwv_flow_api.g_varchar2_table(1276) := '20612E742D42616467654C6973742D777261703A686F766572207B0D0A2020626F782D736861646F773A2030202D38707820302030202336643739623320696E7365743B0D0A7D0D0A626F6479202E742D42616467654C6973742D2D646173682E742D42';
wwv_flow_api.g_varchar2_table(1277) := '616467654C6973742D2D636F6C6F7265644247202E742D42616467654C6973742D6974656D3A6E74682D6368696C642820343429207B0D0A20206261636B67726F756E642D636F6C6F723A20233965613762313B0D0A7D0D0A626F6479202E742D426164';
wwv_flow_api.g_varchar2_table(1278) := '67654C6973742D2D646173682E742D42616467654C6973742D2D636F6C6F7265644247202E742D42616467654C6973742D6974656D3A6E74682D6368696C6428203434292061207B0D0A2020636F6C6F723A20233263333533643B0D0A7D0D0A626F6479';
wwv_flow_api.g_varchar2_table(1279) := '202E742D42616467654C6973742D2D646173682E742D42616467654C6973742D2D636F6C6F7265644247202E742D42616467654C6973742D6974656D3A6E74682D6368696C64282034342920612E742D42616467654C6973742D777261703A686F766572';
wwv_flow_api.g_varchar2_table(1280) := '207B0D0A2020626F782D736861646F773A2030202D38707820302030202362616331633820696E7365743B0D0A7D0D0A626F6479202E742D42616467654C6973742D2D646173682E742D42616467654C6973742D2D636F6C6F7265644247202E742D4261';
wwv_flow_api.g_varchar2_table(1281) := '6467654C6973742D6974656D3A6E74682D6368696C642820343529207B0D0A20206261636B67726F756E642D636F6C6F723A20233633373838393B0D0A7D0D0A626F6479202E742D42616467654C6973742D2D646173682E742D42616467654C6973742D';
wwv_flow_api.g_varchar2_table(1282) := '2D636F6C6F7265644247202E742D42616467654C6973742D6974656D3A6E74682D6368696C6428203435292061207B0D0A2020636F6C6F723A20236536653665363B0D0A7D0D0A626F6479202E742D42616467654C6973742D2D646173682E742D426164';
wwv_flow_api.g_varchar2_table(1283) := '67654C6973742D2D636F6C6F7265644247202E742D42616467654C6973742D6974656D3A6E74682D6368696C64282034352920612E742D42616467654C6973742D777261703A686F766572207B0D0A2020626F782D736861646F773A2030202D38707820';
wwv_flow_api.g_varchar2_table(1284) := '302030202337653931613120696E7365743B0D0A7D0D0A626F6479202E742D42616467654C6973742D2D63697263756C61722E742D42616467654C6973742D2D636F6C6F7265644247202E742D42616467654C6973742D6974656D3A6E74682D6368696C';
wwv_flow_api.g_varchar2_table(1285) := '6428203129202E742D42616467654C6973742D76616C7565207B0D0A2020626F726465722D636F6C6F723A20233234393263653B0D0A2020636F6C6F723A20233234393263653B0D0A7D0D0A626F6479202E742D42616467654C6973742D2D6369726375';
wwv_flow_api.g_varchar2_table(1286) := '6C61722E742D42616467654C6973742D2D636F6C6F7265644247202E742D42616467654C6973742D6974656D3A6E74682D6368696C6428203129202E742D42616467654C6973742D77726170202E742D42616467654C6973742D76616C75652C0D0A626F';
wwv_flow_api.g_varchar2_table(1287) := '6479202E742D42616467654C6973742D2D63697263756C61722E742D42616467654C6973742D2D636F6C6F7265644247202E742D42616467654C6973742D6974656D3A6E74682D6368696C6428203129202E742D42616467654C6973742D76616C756520';
wwv_flow_api.g_varchar2_table(1288) := '61207B0D0A2020636F6C6F723A20236666666666663B0D0A20206261636B67726F756E642D636F6C6F723A20233330396664623B0D0A7D0D0A626F6479202E742D42616467654C6973742D2D63697263756C61722E742D42616467654C6973742D2D636F';
wwv_flow_api.g_varchar2_table(1289) := '6C6F7265644247202E742D42616467654C6973742D6974656D3A6E74682D6368696C6428203229202E742D42616467654C6973742D76616C7565207B0D0A2020626F726465722D636F6C6F723A20233131613162383B0D0A2020636F6C6F723A20233131';
wwv_flow_api.g_varchar2_table(1290) := '613162383B0D0A7D0D0A626F6479202E742D42616467654C6973742D2D63697263756C61722E742D42616467654C6973742D2D636F6C6F7265644247202E742D42616467654C6973742D6974656D3A6E74682D6368696C6428203229202E742D42616467';
wwv_flow_api.g_varchar2_table(1291) := '654C6973742D77726170202E742D42616467654C6973742D76616C75652C0D0A626F6479202E742D42616467654C6973742D2D63697263756C61722E742D42616467654C6973742D2D636F6C6F7265644247202E742D42616467654C6973742D6974656D';
wwv_flow_api.g_varchar2_table(1292) := '3A6E74682D6368696C6428203229202E742D42616467654C6973742D76616C75652061207B0D0A2020636F6C6F723A20236534663966643B0D0A20206261636B67726F756E642D636F6C6F723A20233133623663663B0D0A7D0D0A626F6479202E742D42';
wwv_flow_api.g_varchar2_table(1293) := '616467654C6973742D2D63697263756C61722E742D42616467654C6973742D2D636F6C6F7265644247202E742D42616467654C6973742D6974656D3A6E74682D6368696C6428203329202E742D42616467654C6973742D76616C7565207B0D0A2020626F';
wwv_flow_api.g_varchar2_table(1294) := '726465722D636F6C6F723A20233239616161383B0D0A2020636F6C6F723A20233239616161383B0D0A7D0D0A626F6479202E742D42616467654C6973742D2D63697263756C61722E742D42616467654C6973742D2D636F6C6F7265644247202E742D4261';
wwv_flow_api.g_varchar2_table(1295) := '6467654C6973742D6974656D3A6E74682D6368696C6428203329202E742D42616467654C6973742D77726170202E742D42616467654C6973742D76616C75652C0D0A626F6479202E742D42616467654C6973742D2D63697263756C61722E742D42616467';
wwv_flow_api.g_varchar2_table(1296) := '654C6973742D2D636F6C6F7265644247202E742D42616467654C6973742D6974656D3A6E74682D6368696C6428203329202E742D42616467654C6973742D76616C75652061207B0D0A2020636F6C6F723A20236630666366623B0D0A20206261636B6772';
wwv_flow_api.g_varchar2_table(1297) := '6F756E642D636F6C6F723A20233265626662633B0D0A7D0D0A626F6479202E742D42616467654C6973742D2D63697263756C61722E742D42616467654C6973742D2D636F6C6F7265644247202E742D42616467654C6973742D6974656D3A6E74682D6368';
wwv_flow_api.g_varchar2_table(1298) := '696C6428203429202E742D42616467654C6973742D76616C7565207B0D0A2020626F726465722D636F6C6F723A20233335396337373B0D0A2020636F6C6F723A20233335396337373B0D0A7D0D0A626F6479202E742D42616467654C6973742D2D636972';
wwv_flow_api.g_varchar2_table(1299) := '63756C61722E742D42616467654C6973742D2D636F6C6F7265644247202E742D42616467654C6973742D6974656D3A6E74682D6368696C6428203429202E742D42616467654C6973742D77726170202E742D42616467654C6973742D76616C75652C0D0A';
wwv_flow_api.g_varchar2_table(1300) := '626F6479202E742D42616467654C6973742D2D63697263756C61722E742D42616467654C6973742D2D636F6C6F7265644247202E742D42616467654C6973742D6974656D3A6E74682D6368696C6428203429202E742D42616467654C6973742D76616C75';
wwv_flow_api.g_varchar2_table(1301) := '652061207B0D0A2020636F6C6F723A20236630666166363B0D0A20206261636B67726F756E642D636F6C6F723A20233363616638353B0D0A7D0D0A626F6479202E742D42616467654C6973742D2D63697263756C61722E742D42616467654C6973742D2D';
wwv_flow_api.g_varchar2_table(1302) := '636F6C6F7265644247202E742D42616467654C6973742D6974656D3A6E74682D6368696C6428203529202E742D42616467654C6973742D76616C7565207B0D0A2020626F726465722D636F6C6F723A20233733623334643B0D0A2020636F6C6F723A2023';
wwv_flow_api.g_varchar2_table(1303) := '3733623334643B0D0A7D0D0A626F6479202E742D42616467654C6973742D2D63697263756C61722E742D42616467654C6973742D2D636F6C6F7265644247202E742D42616467654C6973742D6974656D3A6E74682D6368696C6428203529202E742D4261';
wwv_flow_api.g_varchar2_table(1304) := '6467654C6973742D77726170202E742D42616467654C6973742D76616C75652C0D0A626F6479202E742D42616467654C6973742D2D63697263756C61722E742D42616467654C6973742D2D636F6C6F7265644247202E742D42616467654C6973742D6974';
wwv_flow_api.g_varchar2_table(1305) := '656D3A6E74682D6368696C6428203529202E742D42616467654C6973742D76616C75652061207B0D0A2020636F6C6F723A20236666666666663B0D0A20206261636B67726F756E642D636F6C6F723A20233831626235663B0D0A7D0D0A626F6479202E74';
wwv_flow_api.g_varchar2_table(1306) := '2D42616467654C6973742D2D63697263756C61722E742D42616467654C6973742D2D636F6C6F7265644247202E742D42616467654C6973742D6974656D3A6E74682D6368696C6428203629202E742D42616467654C6973742D76616C7565207B0D0A2020';
wwv_flow_api.g_varchar2_table(1307) := '626F726465722D636F6C6F723A20236439646133653B0D0A2020636F6C6F723A20236439646133653B0D0A7D0D0A626F6479202E742D42616467654C6973742D2D63697263756C61722E742D42616467654C6973742D2D636F6C6F7265644247202E742D';
wwv_flow_api.g_varchar2_table(1308) := '42616467654C6973742D6974656D3A6E74682D6368696C6428203629202E742D42616467654C6973742D77726170202E742D42616467654C6973742D76616C75652C0D0A626F6479202E742D42616467654C6973742D2D63697263756C61722E742D4261';
wwv_flow_api.g_varchar2_table(1309) := '6467654C6973742D2D636F6C6F7265644247202E742D42616467654C6973742D6974656D3A6E74682D6368696C6428203629202E742D42616467654C6973742D76616C75652061207B0D0A2020636F6C6F723A20233261326130383B0D0A20206261636B';
wwv_flow_api.g_varchar2_table(1310) := '67726F756E642D636F6C6F723A20236464646535333B0D0A7D0D0A626F6479202E742D42616467654C6973742D2D63697263756C61722E742D42616467654C6973742D2D636F6C6F7265644247202E742D42616467654C6973742D6974656D3A6E74682D';
wwv_flow_api.g_varchar2_table(1311) := '6368696C6428203729202E742D42616467654C6973742D76616C7565207B0D0A2020626F726465722D636F6C6F723A20236661633733313B0D0A2020636F6C6F723A20236661633733313B0D0A7D0D0A626F6479202E742D42616467654C6973742D2D63';
wwv_flow_api.g_varchar2_table(1312) := '697263756C61722E742D42616467654C6973742D2D636F6C6F7265644247202E742D42616467654C6973742D6974656D3A6E74682D6368696C6428203729202E742D42616467654C6973742D77726170202E742D42616467654C6973742D76616C75652C';
wwv_flow_api.g_varchar2_table(1313) := '0D0A626F6479202E742D42616467654C6973742D2D63697263756C61722E742D42616467654C6973742D2D636F6C6F7265644247202E742D42616467654C6973742D6974656D3A6E74682D6368696C6428203729202E742D42616467654C6973742D7661';
wwv_flow_api.g_varchar2_table(1314) := '6C75652061207B0D0A2020636F6C6F723A20233434333330323B0D0A20206261636B67726F756E642D636F6C6F723A20236662636534613B0D0A7D0D0A626F6479202E742D42616467654C6973742D2D63697263756C61722E742D42616467654C697374';
wwv_flow_api.g_varchar2_table(1315) := '2D2D636F6C6F7265644247202E742D42616467654C6973742D6974656D3A6E74682D6368696C6428203829202E742D42616467654C6973742D76616C7565207B0D0A2020626F726465722D636F6C6F723A20236562373232373B0D0A2020636F6C6F723A';
wwv_flow_api.g_varchar2_table(1316) := '20236562373232373B0D0A7D0D0A626F6479202E742D42616467654C6973742D2D63697263756C61722E742D42616467654C6973742D2D636F6C6F7265644247202E742D42616467654C6973742D6974656D3A6E74682D6368696C6428203829202E742D';
wwv_flow_api.g_varchar2_table(1317) := '42616467654C6973742D77726170202E742D42616467654C6973742D76616C75652C0D0A626F6479202E742D42616467654C6973742D2D63697263756C61722E742D42616467654C6973742D2D636F6C6F7265644247202E742D42616467654C6973742D';
wwv_flow_api.g_varchar2_table(1318) := '6974656D3A6E74682D6368696C6428203829202E742D42616467654C6973742D76616C75652061207B0D0A2020636F6C6F723A20236666666666663B0D0A20206261636B67726F756E642D636F6C6F723A20236564383133653B0D0A7D0D0A626F647920';
wwv_flow_api.g_varchar2_table(1319) := '2E742D42616467654C6973742D2D63697263756C61722E742D42616467654C6973742D2D636F6C6F7265644247202E742D42616467654C6973742D6974656D3A6E74682D6368696C6428203929202E742D42616467654C6973742D76616C7565207B0D0A';
wwv_flow_api.g_varchar2_table(1320) := '2020626F726465722D636F6C6F723A20236536343533643B0D0A2020636F6C6F723A20236536343533643B0D0A7D0D0A626F6479202E742D42616467654C6973742D2D63697263756C61722E742D42616467654C6973742D2D636F6C6F7265644247202E';
wwv_flow_api.g_varchar2_table(1321) := '742D42616467654C6973742D6974656D3A6E74682D6368696C6428203929202E742D42616467654C6973742D77726170202E742D42616467654C6973742D76616C75652C0D0A626F6479202E742D42616467654C6973742D2D63697263756C61722E742D';
wwv_flow_api.g_varchar2_table(1322) := '42616467654C6973742D2D636F6C6F7265644247202E742D42616467654C6973742D6974656D3A6E74682D6368696C6428203929202E742D42616467654C6973742D76616C75652061207B0D0A2020636F6C6F723A20236666666666663B0D0A20206261';
wwv_flow_api.g_varchar2_table(1323) := '636B67726F756E642D636F6C6F723A20236539356235343B0D0A7D0D0A626F6479202E742D42616467654C6973742D2D63697263756C61722E742D42616467654C6973742D2D636F6C6F7265644247202E742D42616467654C6973742D6974656D3A6E74';
wwv_flow_api.g_varchar2_table(1324) := '682D6368696C642820313029202E742D42616467654C6973742D76616C7565207B0D0A2020626F726465722D636F6C6F723A20236535343737383B0D0A2020636F6C6F723A20236535343737383B0D0A7D0D0A626F6479202E742D42616467654C697374';
wwv_flow_api.g_varchar2_table(1325) := '2D2D63697263756C61722E742D42616467654C6973742D2D636F6C6F7265644247202E742D42616467654C6973742D6974656D3A6E74682D6368696C642820313029202E742D42616467654C6973742D77726170202E742D42616467654C6973742D7661';
wwv_flow_api.g_varchar2_table(1326) := '6C75652C0D0A626F6479202E742D42616467654C6973742D2D63697263756C61722E742D42616467654C6973742D2D636F6C6F7265644247202E742D42616467654C6973742D6974656D3A6E74682D6368696C642820313029202E742D42616467654C69';
wwv_flow_api.g_varchar2_table(1327) := '73742D76616C75652061207B0D0A2020636F6C6F723A20236666666666663B0D0A20206261636B67726F756E642D636F6C6F723A20236538356438383B0D0A7D0D0A626F6479202E742D42616467654C6973742D2D63697263756C61722E742D42616467';
wwv_flow_api.g_varchar2_table(1328) := '654C6973742D2D636F6C6F7265644247202E742D42616467654C6973742D6974656D3A6E74682D6368696C642820313129202E742D42616467654C6973742D76616C7565207B0D0A2020626F726465722D636F6C6F723A20236334343539323B0D0A2020';
wwv_flow_api.g_varchar2_table(1329) := '636F6C6F723A20236334343539323B0D0A7D0D0A626F6479202E742D42616467654C6973742D2D63697263756C61722E742D42616467654C6973742D2D636F6C6F7265644247202E742D42616467654C6973742D6974656D3A6E74682D6368696C642820';
wwv_flow_api.g_varchar2_table(1330) := '313129202E742D42616467654C6973742D77726170202E742D42616467654C6973742D76616C75652C0D0A626F6479202E742D42616467654C6973742D2D63697263756C61722E742D42616467654C6973742D2D636F6C6F7265644247202E742D426164';
wwv_flow_api.g_varchar2_table(1331) := '67654C6973742D6974656D3A6E74682D6368696C642820313129202E742D42616467654C6973742D76616C75652061207B0D0A2020636F6C6F723A20236666666666663B0D0A20206261636B67726F756E642D636F6C6F723A20236361353839643B0D0A';
wwv_flow_api.g_varchar2_table(1332) := '7D0D0A626F6479202E742D42616467654C6973742D2D63697263756C61722E742D42616467654C6973742D2D636F6C6F7265644247202E742D42616467654C6973742D6974656D3A6E74682D6368696C642820313229202E742D42616467654C6973742D';
wwv_flow_api.g_varchar2_table(1333) := '76616C7565207B0D0A2020626F726465722D636F6C6F723A20233736343538613B0D0A2020636F6C6F723A20233736343538613B0D0A7D0D0A626F6479202E742D42616467654C6973742D2D63697263756C61722E742D42616467654C6973742D2D636F';
wwv_flow_api.g_varchar2_table(1334) := '6C6F7265644247202E742D42616467654C6973742D6974656D3A6E74682D6368696C642820313229202E742D42616467654C6973742D77726170202E742D42616467654C6973742D76616C75652C0D0A626F6479202E742D42616467654C6973742D2D63';
wwv_flow_api.g_varchar2_table(1335) := '697263756C61722E742D42616467654C6973742D2D636F6C6F7265644247202E742D42616467654C6973742D6974656D3A6E74682D6368696C642820313229202E742D42616467654C6973742D76616C75652061207B0D0A2020636F6C6F723A20236636';
wwv_flow_api.g_varchar2_table(1336) := '663066383B0D0A20206261636B67726F756E642D636F6C6F723A20233835346539623B0D0A7D0D0A626F6479202E742D42616467654C6973742D2D63697263756C61722E742D42616467654C6973742D2D636F6C6F7265644247202E742D42616467654C';
wwv_flow_api.g_varchar2_table(1337) := '6973742D6974656D3A6E74682D6368696C642820313329202E742D42616467654C6973742D76616C7565207B0D0A2020626F726465722D636F6C6F723A20233466356339663B0D0A2020636F6C6F723A20233466356339663B0D0A7D0D0A626F6479202E';
wwv_flow_api.g_varchar2_table(1338) := '742D42616467654C6973742D2D63697263756C61722E742D42616467654C6973742D2D636F6C6F7265644247202E742D42616467654C6973742D6974656D3A6E74682D6368696C642820313329202E742D42616467654C6973742D77726170202E742D42';
wwv_flow_api.g_varchar2_table(1339) := '616467654C6973742D76616C75652C0D0A626F6479202E742D42616467654C6973742D2D63697263756C61722E742D42616467654C6973742D2D636F6C6F7265644247202E742D42616467654C6973742D6974656D3A6E74682D6368696C642820313329';
wwv_flow_api.g_varchar2_table(1340) := '202E742D42616467654C6973742D76616C75652061207B0D0A2020636F6C6F723A20236666666666663B0D0A20206261636B67726F756E642D636F6C6F723A20233561363861643B0D0A7D0D0A626F6479202E742D42616467654C6973742D2D63697263';
wwv_flow_api.g_varchar2_table(1341) := '756C61722E742D42616467654C6973742D2D636F6C6F7265644247202E742D42616467654C6973742D6974656D3A6E74682D6368696C642820313429202E742D42616467654C6973742D76616C7565207B0D0A2020626F726465722D636F6C6F723A2023';
wwv_flow_api.g_varchar2_table(1342) := '6130616462613B0D0A2020636F6C6F723A20236130616462613B0D0A7D0D0A626F6479202E742D42616467654C6973742D2D63697263756C61722E742D42616467654C6973742D2D636F6C6F7265644247202E742D42616467654C6973742D6974656D3A';
wwv_flow_api.g_varchar2_table(1343) := '6E74682D6368696C642820313429202E742D42616467654C6973742D77726170202E742D42616467654C6973742D76616C75652C0D0A626F6479202E742D42616467654C6973742D2D63697263756C61722E742D42616467654C6973742D2D636F6C6F72';
wwv_flow_api.g_varchar2_table(1344) := '65644247202E742D42616467654C6973742D6974656D3A6E74682D6368696C642820313429202E742D42616467654C6973742D76616C75652061207B0D0A2020636F6C6F723A20233331336134343B0D0A20206261636B67726F756E642D636F6C6F723A';
wwv_flow_api.g_varchar2_table(1345) := '20236166626163353B0D0A7D0D0A626F6479202E742D42616467654C6973742D2D63697263756C61722E742D42616467654C6973742D2D636F6C6F7265644247202E742D42616467654C6973742D6974656D3A6E74682D6368696C642820313529202E74';
wwv_flow_api.g_varchar2_table(1346) := '2D42616467654C6973742D76616C7565207B0D0A2020626F726465722D636F6C6F723A20233632373838613B0D0A2020636F6C6F723A20233632373838613B0D0A7D0D0A626F6479202E742D42616467654C6973742D2D63697263756C61722E742D4261';
wwv_flow_api.g_varchar2_table(1347) := '6467654C6973742D2D636F6C6F7265644247202E742D42616467654C6973742D6974656D3A6E74682D6368696C642820313529202E742D42616467654C6973742D77726170202E742D42616467654C6973742D76616C75652C0D0A626F6479202E742D42';
wwv_flow_api.g_varchar2_table(1348) := '616467654C6973742D2D63697263756C61722E742D42616467654C6973742D2D636F6C6F7265644247202E742D42616467654C6973742D6974656D3A6E74682D6368696C642820313529202E742D42616467654C6973742D76616C75652061207B0D0A20';
wwv_flow_api.g_varchar2_table(1349) := '20636F6C6F723A20236666666666663B0D0A20206261636B67726F756E642D636F6C6F723A20233665383539383B0D0A7D0D0A626F6479202E742D42616467654C6973742D2D63697263756C61722E742D42616467654C6973742D2D636F6C6F72656442';
wwv_flow_api.g_varchar2_table(1350) := '47202E742D42616467654C6973742D6974656D3A6E74682D6368696C642820313629202E742D42616467654C6973742D76616C7565207B0D0A2020626F726465722D636F6C6F723A20233434613864653B0D0A2020636F6C6F723A20233434613864653B';
wwv_flow_api.g_varchar2_table(1351) := '0D0A7D0D0A626F6479202E742D42616467654C6973742D2D63697263756C61722E742D42616467654C6973742D2D636F6C6F7265644247202E742D42616467654C6973742D6974656D3A6E74682D6368696C642820313629202E742D42616467654C6973';
wwv_flow_api.g_varchar2_table(1352) := '742D77726170202E742D42616467654C6973742D76616C75652C0D0A626F6479202E742D42616467654C6973742D2D63697263756C61722E742D42616467654C6973742D2D636F6C6F7265644247202E742D42616467654C6973742D6974656D3A6E7468';
wwv_flow_api.g_varchar2_table(1353) := '2D6368696C642820313629202E742D42616467654C6973742D76616C75652061207B0D0A2020636F6C6F723A20236666666666663B0D0A20206261636B67726F756E642D636F6C6F723A20233539623265323B0D0A7D0D0A626F6479202E742D42616467';
wwv_flow_api.g_varchar2_table(1354) := '654C6973742D2D63697263756C61722E742D42616467654C6973742D2D636F6C6F7265644247202E742D42616467654C6973742D6974656D3A6E74682D6368696C642820313729202E742D42616467654C6973742D76616C7565207B0D0A2020626F7264';
wwv_flow_api.g_varchar2_table(1355) := '65722D636F6C6F723A20233264626564343B0D0A2020636F6C6F723A20233264626564343B0D0A7D0D0A626F6479202E742D42616467654C6973742D2D63697263756C61722E742D42616467654C6973742D2D636F6C6F7265644247202E742D42616467';
wwv_flow_api.g_varchar2_table(1356) := '654C6973742D6974656D3A6E74682D6368696C642820313729202E742D42616467654C6973742D77726170202E742D42616467654C6973742D76616C75652C0D0A626F6479202E742D42616467654C6973742D2D63697263756C61722E742D4261646765';
wwv_flow_api.g_varchar2_table(1357) := '4C6973742D2D636F6C6F7265644247202E742D42616467654C6973742D6974656D3A6E74682D6368696C642820313729202E742D42616467654C6973742D76616C75652061207B0D0A2020636F6C6F723A20236561666166643B0D0A20206261636B6772';
wwv_flow_api.g_varchar2_table(1358) := '6F756E642D636F6C6F723A20233432633564393B0D0A7D0D0A626F6479202E742D42616467654C6973742D2D63697263756C61722E742D42616467654C6973742D2D636F6C6F7265644247202E742D42616467654C6973742D6974656D3A6E74682D6368';
wwv_flow_api.g_varchar2_table(1359) := '696C642820313829202E742D42616467654C6973742D76616C7565207B0D0A2020626F726465722D636F6C6F723A20233434633663333B0D0A2020636F6C6F723A20233434633663333B0D0A7D0D0A626F6479202E742D42616467654C6973742D2D6369';
wwv_flow_api.g_varchar2_table(1360) := '7263756C61722E742D42616467654C6973742D2D636F6C6F7265644247202E742D42616467654C6973742D6974656D3A6E74682D6368696C642820313829202E742D42616467654C6973742D77726170202E742D42616467654C6973742D76616C75652C';
wwv_flow_api.g_varchar2_table(1361) := '0D0A626F6479202E742D42616467654C6973742D2D63697263756C61722E742D42616467654C6973742D2D636F6C6F7265644247202E742D42616467654C6973742D6974656D3A6E74682D6368696C642820313829202E742D42616467654C6973742D76';
wwv_flow_api.g_varchar2_table(1362) := '616C75652061207B0D0A2020636F6C6F723A20236633666366633B0D0A20206261636B67726F756E642D636F6C6F723A20233538636363393B0D0A7D0D0A626F6479202E742D42616467654C6973742D2D63697263756C61722E742D42616467654C6973';
wwv_flow_api.g_varchar2_table(1363) := '742D2D636F6C6F7265644247202E742D42616467654C6973742D6974656D3A6E74682D6368696C642820313929202E742D42616467654C6973742D76616C7565207B0D0A2020626F726465722D636F6C6F723A20233531623839323B0D0A2020636F6C6F';
wwv_flow_api.g_varchar2_table(1364) := '723A20233531623839323B0D0A7D0D0A626F6479202E742D42616467654C6973742D2D63697263756C61722E742D42616467654C6973742D2D636F6C6F7265644247202E742D42616467654C6973742D6974656D3A6E74682D6368696C64282031392920';
wwv_flow_api.g_varchar2_table(1365) := '2E742D42616467654C6973742D77726170202E742D42616467654C6973742D76616C75652C0D0A626F6479202E742D42616467654C6973742D2D63697263756C61722E742D42616467654C6973742D2D636F6C6F7265644247202E742D42616467654C69';
wwv_flow_api.g_varchar2_table(1366) := '73742D6974656D3A6E74682D6368696C642820313929202E742D42616467654C6973742D76616C75652061207B0D0A2020636F6C6F723A20236633666266383B0D0A20206261636B67726F756E642D636F6C6F723A20233633626639643B0D0A7D0D0A62';
wwv_flow_api.g_varchar2_table(1367) := '6F6479202E742D42616467654C6973742D2D63697263756C61722E742D42616467654C6973742D2D636F6C6F7265644247202E742D42616467654C6973742D6974656D3A6E74682D6368696C642820323029202E742D42616467654C6973742D76616C75';
wwv_flow_api.g_varchar2_table(1368) := '65207B0D0A2020626F726465722D636F6C6F723A20233863633136643B0D0A2020636F6C6F723A20233863633136643B0D0A7D0D0A626F6479202E742D42616467654C6973742D2D63697263756C61722E742D42616467654C6973742D2D636F6C6F7265';
wwv_flow_api.g_varchar2_table(1369) := '644247202E742D42616467654C6973742D6974656D3A6E74682D6368696C642820323029202E742D42616467654C6973742D77726170202E742D42616467654C6973742D76616C75652C0D0A626F6479202E742D42616467654C6973742D2D6369726375';
wwv_flow_api.g_varchar2_table(1370) := '6C61722E742D42616467654C6973742D2D636F6C6F7265644247202E742D42616467654C6973742D6974656D3A6E74682D6368696C642820323029202E742D42616467654C6973742D76616C75652061207B0D0A2020636F6C6F723A2023666666666666';
wwv_flow_api.g_varchar2_table(1371) := '3B0D0A20206261636B67726F756E642D636F6C6F723A20233961633937663B0D0A7D0D0A626F6479202E742D42616467654C6973742D2D63697263756C61722E742D42616467654C6973742D2D636F6C6F7265644247202E742D42616467654C6973742D';
wwv_flow_api.g_varchar2_table(1372) := '6974656D3A6E74682D6368696C642820323129202E742D42616467654C6973742D76616C7565207B0D0A2020626F726465722D636F6C6F723A20236530653036303B0D0A2020636F6C6F723A20236530653036303B0D0A7D0D0A626F6479202E742D4261';
wwv_flow_api.g_varchar2_table(1373) := '6467654C6973742D2D63697263756C61722E742D42616467654C6973742D2D636F6C6F7265644247202E742D42616467654C6973742D6974656D3A6E74682D6368696C642820323129202E742D42616467654C6973742D77726170202E742D4261646765';
wwv_flow_api.g_varchar2_table(1374) := '4C6973742D76616C75652C0D0A626F6479202E742D42616467654C6973742D2D63697263756C61722E742D42616467654C6973742D2D636F6C6F7265644247202E742D42616467654C6973742D6974656D3A6E74682D6368696C642820323129202E742D';
wwv_flow_api.g_varchar2_table(1375) := '42616467654C6973742D76616C75652061207B0D0A2020636F6C6F723A20233534353533393B0D0A20206261636B67726F756E642D636F6C6F723A20236534653537353B0D0A7D0D0A626F6479202E742D42616467654C6973742D2D63697263756C6172';
wwv_flow_api.g_varchar2_table(1376) := '2E742D42616467654C6973742D2D636F6C6F7265644247202E742D42616467654C6973742D6974656D3A6E74682D6368696C642820323229202E742D42616467654C6973742D76616C7565207B0D0A2020626F726465722D636F6C6F723A202366626431';
wwv_flow_api.g_varchar2_table(1377) := '35353B0D0A2020636F6C6F723A20236662643135353B0D0A7D0D0A626F6479202E742D42616467654C6973742D2D63697263756C61722E742D42616467654C6973742D2D636F6C6F7265644247202E742D42616467654C6973742D6974656D3A6E74682D';
wwv_flow_api.g_varchar2_table(1378) := '6368696C642820323229202E742D42616467654C6973742D77726170202E742D42616467654C6973742D76616C75652C0D0A626F6479202E742D42616467654C6973742D2D63697263756C61722E742D42616467654C6973742D2D636F6C6F7265644247';
wwv_flow_api.g_varchar2_table(1379) := '202E742D42616467654C6973742D6974656D3A6E74682D6368696C642820323229202E742D42616467654C6973742D76616C75652061207B0D0A2020636F6C6F723A20233661356333343B0D0A20206261636B67726F756E642D636F6C6F723A20236663';
wwv_flow_api.g_varchar2_table(1380) := '643836653B0D0A7D0D0A626F6479202E742D42616467654C6973742D2D63697263756C61722E742D42616467654C6973742D2D636F6C6F7265644247202E742D42616467654C6973742D6974656D3A6E74682D6368696C642820323329202E742D426164';
wwv_flow_api.g_varchar2_table(1381) := '67654C6973742D76616C7565207B0D0A2020626F726465722D636F6C6F723A20236565386234643B0D0A2020636F6C6F723A20236565386234643B0D0A7D0D0A626F6479202E742D42616467654C6973742D2D63697263756C61722E742D42616467654C';
wwv_flow_api.g_varchar2_table(1382) := '6973742D2D636F6C6F7265644247202E742D42616467654C6973742D6974656D3A6E74682D6368696C642820323329202E742D42616467654C6973742D77726170202E742D42616467654C6973742D76616C75652C0D0A626F6479202E742D4261646765';
wwv_flow_api.g_varchar2_table(1383) := '4C6973742D2D63697263756C61722E742D42616467654C6973742D2D636F6C6F7265644247202E742D42616467654C6973742D6974656D3A6E74682D6368696C642820323329202E742D42616467654C6973742D76616C75652061207B0D0A2020636F6C';
wwv_flow_api.g_varchar2_table(1384) := '6F723A20236666666666663B0D0A20206261636B67726F756E642D636F6C6F723A20236631396136353B0D0A7D0D0A626F6479202E742D42616467654C6973742D2D63697263756C61722E742D42616467654C6973742D2D636F6C6F7265644247202E74';
wwv_flow_api.g_varchar2_table(1385) := '2D42616467654C6973742D6974656D3A6E74682D6368696C642820323429202E742D42616467654C6973742D76616C7565207B0D0A2020626F726465722D636F6C6F723A20236561363636303B0D0A2020636F6C6F723A20236561363636303B0D0A7D0D';
wwv_flow_api.g_varchar2_table(1386) := '0A626F6479202E742D42616467654C6973742D2D63697263756C61722E742D42616467654C6973742D2D636F6C6F7265644247202E742D42616467654C6973742D6974656D3A6E74682D6368696C642820323429202E742D42616467654C6973742D7772';
wwv_flow_api.g_varchar2_table(1387) := '6170202E742D42616467654C6973742D76616C75652C0D0A626F6479202E742D42616467654C6973742D2D63697263756C61722E742D42616467654C6973742D2D636F6C6F7265644247202E742D42616467654C6973742D6974656D3A6E74682D636869';
wwv_flow_api.g_varchar2_table(1388) := '6C642820323429202E742D42616467654C6973742D76616C75652061207B0D0A2020636F6C6F723A20236666666666663B0D0A20206261636B67726F756E642D636F6C6F723A20236564376337363B0D0A7D0D0A626F6479202E742D42616467654C6973';
wwv_flow_api.g_varchar2_table(1389) := '742D2D63697263756C61722E742D42616467654C6973742D2D636F6C6F7265644247202E742D42616467654C6973742D6974656D3A6E74682D6368696C642820323529202E742D42616467654C6973742D76616C7565207B0D0A2020626F726465722D63';
wwv_flow_api.g_varchar2_table(1390) := '6F6C6F723A20236539363738663B0D0A2020636F6C6F723A20236539363738663B0D0A7D0D0A626F6479202E742D42616467654C6973742D2D63697263756C61722E742D42616467654C6973742D2D636F6C6F7265644247202E742D42616467654C6973';
wwv_flow_api.g_varchar2_table(1391) := '742D6974656D3A6E74682D6368696C642820323529202E742D42616467654C6973742D77726170202E742D42616467654C6973742D76616C75652C0D0A626F6479202E742D42616467654C6973742D2D63697263756C61722E742D42616467654C697374';
wwv_flow_api.g_varchar2_table(1392) := '2D2D636F6C6F7265644247202E742D42616467654C6973742D6974656D3A6E74682D6368696C642820323529202E742D42616467654C6973742D76616C75652061207B0D0A2020636F6C6F723A20236666666666663B0D0A20206261636B67726F756E64';
wwv_flow_api.g_varchar2_table(1393) := '2D636F6C6F723A20236564376461303B0D0A7D0D0A626F6479202E742D42616467654C6973742D2D63697263756C61722E742D42616467654C6973742D2D636F6C6F7265644247202E742D42616467654C6973742D6974656D3A6E74682D6368696C6428';
wwv_flow_api.g_varchar2_table(1394) := '20323629202E742D42616467654C6973742D76616C7565207B0D0A2020626F726465722D636F6C6F723A20236365363661353B0D0A2020636F6C6F723A20236365363661353B0D0A7D0D0A626F6479202E742D42616467654C6973742D2D63697263756C';
wwv_flow_api.g_varchar2_table(1395) := '61722E742D42616467654C6973742D2D636F6C6F7265644247202E742D42616467654C6973742D6974656D3A6E74682D6368696C642820323629202E742D42616467654C6973742D77726170202E742D42616467654C6973742D76616C75652C0D0A626F';
wwv_flow_api.g_varchar2_table(1396) := '6479202E742D42616467654C6973742D2D63697263756C61722E742D42616467654C6973742D2D636F6C6F7265644247202E742D42616467654C6973742D6974656D3A6E74682D6368696C642820323629202E742D42616467654C6973742D76616C7565';
wwv_flow_api.g_varchar2_table(1397) := '2061207B0D0A2020636F6C6F723A20236666666666663B0D0A20206261636B67726F756E642D636F6C6F723A20236435373962313B0D0A7D0D0A626F6479202E742D42616467654C6973742D2D63697263756C61722E742D42616467654C6973742D2D63';
wwv_flow_api.g_varchar2_table(1398) := '6F6C6F7265644247202E742D42616467654C6973742D6974656D3A6E74682D6368696C642820323729202E742D42616467654C6973742D76616C7565207B0D0A2020626F726465722D636F6C6F723A20233932363161363B0D0A2020636F6C6F723A2023';
wwv_flow_api.g_varchar2_table(1399) := '3932363161363B0D0A7D0D0A626F6479202E742D42616467654C6973742D2D63697263756C61722E742D42616467654C6973742D2D636F6C6F7265644247202E742D42616467654C6973742D6974656D3A6E74682D6368696C642820323729202E742D42';
wwv_flow_api.g_varchar2_table(1400) := '616467654C6973742D77726170202E742D42616467654C6973742D76616C75652C0D0A626F6479202E742D42616467654C6973742D2D63697263756C61722E742D42616467654C6973742D2D636F6C6F7265644247202E742D42616467654C6973742D69';
wwv_flow_api.g_varchar2_table(1401) := '74656D3A6E74682D6368696C642820323729202E742D42616467654C6973742D76616C75652061207B0D0A2020636F6C6F723A20236637663366393B0D0A20206261636B67726F756E642D636F6C6F723A20233964373161663B0D0A7D0D0A626F647920';
wwv_flow_api.g_varchar2_table(1402) := '2E742D42616467654C6973742D2D63697263756C61722E742D42616467654C6973742D2D636F6C6F7265644247202E742D42616467654C6973742D6974656D3A6E74682D6368696C642820323829202E742D42616467654C6973742D76616C7565207B0D';
wwv_flow_api.g_varchar2_table(1403) := '0A2020626F726465722D636F6C6F723A20233661373762353B0D0A2020636F6C6F723A20233661373762353B0D0A7D0D0A626F6479202E742D42616467654C6973742D2D63697263756C61722E742D42616467654C6973742D2D636F6C6F726564424720';
wwv_flow_api.g_varchar2_table(1404) := '2E742D42616467654C6973742D6974656D3A6E74682D6368696C642820323829202E742D42616467654C6973742D77726170202E742D42616467654C6973742D76616C75652C0D0A626F6479202E742D42616467654C6973742D2D63697263756C61722E';
wwv_flow_api.g_varchar2_table(1405) := '742D42616467654C6973742D2D636F6C6F7265644247202E742D42616467654C6973742D6974656D3A6E74682D6368696C642820323829202E742D42616467654C6973742D76616C75652061207B0D0A2020636F6C6F723A20236666666666663B0D0A20';
wwv_flow_api.g_varchar2_table(1406) := '206261636B67726F756E642D636F6C6F723A20233762383662643B0D0A7D0D0A626F6479202E742D42616467654C6973742D2D63697263756C61722E742D42616467654C6973742D2D636F6C6F7265644247202E742D42616467654C6973742D6974656D';
wwv_flow_api.g_varchar2_table(1407) := '3A6E74682D6368696C642820323929202E742D42616467654C6973742D76616C7565207B0D0A2020626F726465722D636F6C6F723A20236230626263363B0D0A2020636F6C6F723A20236230626263363B0D0A7D0D0A626F6479202E742D42616467654C';
wwv_flow_api.g_varchar2_table(1408) := '6973742D2D63697263756C61722E742D42616467654C6973742D2D636F6C6F7265644247202E742D42616467654C6973742D6974656D3A6E74682D6368696C642820323929202E742D42616467654C6973742D77726170202E742D42616467654C697374';
wwv_flow_api.g_varchar2_table(1409) := '2D76616C75652C0D0A626F6479202E742D42616467654C6973742D2D63697263756C61722E742D42616467654C6973742D2D636F6C6F7265644247202E742D42616467654C6973742D6974656D3A6E74682D6368696C642820323929202E742D42616467';
wwv_flow_api.g_varchar2_table(1410) := '654C6973742D76616C75652061207B0D0A2020636F6C6F723A20233561363236393B0D0A20206261636B67726F756E642D636F6C6F723A20236266633864313B0D0A7D0D0A626F6479202E742D42616467654C6973742D2D63697263756C61722E742D42';
wwv_flow_api.g_varchar2_table(1411) := '616467654C6973742D2D636F6C6F7265644247202E742D42616467654C6973742D6974656D3A6E74682D6368696C642820333029202E742D42616467654C6973742D76616C7565207B0D0A2020626F726465722D636F6C6F723A20233763393161323B0D';
wwv_flow_api.g_varchar2_table(1412) := '0A2020636F6C6F723A20233763393161323B0D0A7D0D0A626F6479202E742D42616467654C6973742D2D63697263756C61722E742D42616467654C6973742D2D636F6C6F7265644247202E742D42616467654C6973742D6974656D3A6E74682D6368696C';
wwv_flow_api.g_varchar2_table(1413) := '642820333029202E742D42616467654C6973742D77726170202E742D42616467654C6973742D76616C75652C0D0A626F6479202E742D42616467654C6973742D2D63697263756C61722E742D42616467654C6973742D2D636F6C6F7265644247202E742D';
wwv_flow_api.g_varchar2_table(1414) := '42616467654C6973742D6974656D3A6E74682D6368696C642820333029202E742D42616467654C6973742D76616C75652061207B0D0A2020636F6C6F723A20236666666666663B0D0A20206261636B67726F756E642D636F6C6F723A2023386239646164';
wwv_flow_api.g_varchar2_table(1415) := '3B0D0A7D0D0A626F6479202E742D42616467654C6973742D2D63697263756C61722E742D42616467654C6973742D2D636F6C6F7265644247202E742D42616467654C6973742D6974656D3A6E74682D6368696C642820333129202E742D42616467654C69';
wwv_flow_api.g_varchar2_table(1416) := '73742D76616C7565207B0D0A2020626F726465722D636F6C6F723A20233237383062303B0D0A2020636F6C6F723A20233237383062303B0D0A7D0D0A626F6479202E742D42616467654C6973742D2D63697263756C61722E742D42616467654C6973742D';
wwv_flow_api.g_varchar2_table(1417) := '2D636F6C6F7265644247202E742D42616467654C6973742D6974656D3A6E74682D6368696C642820333129202E742D42616467654C6973742D77726170202E742D42616467654C6973742D76616C75652C0D0A626F6479202E742D42616467654C697374';
wwv_flow_api.g_varchar2_table(1418) := '2D2D63697263756C61722E742D42616467654C6973742D2D636F6C6F7265644247202E742D42616467654C6973742D6974656D3A6E74682D6368696C642820333129202E742D42616467654C6973742D76616C75652061207B0D0A2020636F6C6F723A20';
wwv_flow_api.g_varchar2_table(1419) := '236536653665363B0D0A20206261636B67726F756E642D636F6C6F723A20233262386663353B0D0A7D0D0A626F6479202E742D42616467654C6973742D2D63697263756C61722E742D42616467654C6973742D2D636F6C6F7265644247202E742D426164';
wwv_flow_api.g_varchar2_table(1420) := '67654C6973742D6974656D3A6E74682D6368696C642820333229202E742D42616467654C6973742D76616C7565207B0D0A2020626F726465722D636F6C6F723A20233066386661333B0D0A2020636F6C6F723A20233066386661333B0D0A7D0D0A626F64';
wwv_flow_api.g_varchar2_table(1421) := '79202E742D42616467654C6973742D2D63697263756C61722E742D42616467654C6973742D2D636F6C6F7265644247202E742D42616467654C6973742D6974656D3A6E74682D6368696C642820333229202E742D42616467654C6973742D77726170202E';
wwv_flow_api.g_varchar2_table(1422) := '742D42616467654C6973742D76616C75652C0D0A626F6479202E742D42616467654C6973742D2D63697263756C61722E742D42616467654C6973742D2D636F6C6F7265644247202E742D42616467654C6973742D6974656D3A6E74682D6368696C642820';
wwv_flow_api.g_varchar2_table(1423) := '333229202E742D42616467654C6973742D76616C75652061207B0D0A2020636F6C6F723A20236365653065333B0D0A20206261636B67726F756E642D636F6C6F723A20233131613462613B0D0A7D0D0A626F6479202E742D42616467654C6973742D2D63';
wwv_flow_api.g_varchar2_table(1424) := '697263756C61722E742D42616467654C6973742D2D636F6C6F7265644247202E742D42616467654C6973742D6974656D3A6E74682D6368696C642820333329202E742D42616467654C6973742D76616C7565207B0D0A2020626F726465722D636F6C6F72';
wwv_flow_api.g_varchar2_table(1425) := '3A20233234393739353B0D0A2020636F6C6F723A20233234393739353B0D0A7D0D0A626F6479202E742D42616467654C6973742D2D63697263756C61722E742D42616467654C6973742D2D636F6C6F7265644247202E742D42616467654C6973742D6974';
wwv_flow_api.g_varchar2_table(1426) := '656D3A6E74682D6368696C642820333329202E742D42616467654C6973742D77726170202E742D42616467654C6973742D76616C75652C0D0A626F6479202E742D42616467654C6973742D2D63697263756C61722E742D42616467654C6973742D2D636F';
wwv_flow_api.g_varchar2_table(1427) := '6C6F7265644247202E742D42616467654C6973742D6974656D3A6E74682D6368696C642820333329202E742D42616467654C6973742D76616C75652061207B0D0A2020636F6C6F723A20236438653265323B0D0A20206261636B67726F756E642D636F6C';
wwv_flow_api.g_varchar2_table(1428) := '6F723A20233239616361393B0D0A7D0D0A626F6479202E742D42616467654C6973742D2D63697263756C61722E742D42616467654C6973742D2D636F6C6F7265644247202E742D42616467654C6973742D6974656D3A6E74682D6368696C642820333429';
wwv_flow_api.g_varchar2_table(1429) := '202E742D42616467654C6973742D76616C7565207B0D0A2020626F726465722D636F6C6F723A20233266386236393B0D0A2020636F6C6F723A20233266386236393B0D0A7D0D0A626F6479202E742D42616467654C6973742D2D63697263756C61722E74';
wwv_flow_api.g_varchar2_table(1430) := '2D42616467654C6973742D2D636F6C6F7265644247202E742D42616467654C6973742D6974656D3A6E74682D6368696C642820333429202E742D42616467654C6973742D77726170202E742D42616467654C6973742D76616C75652C0D0A626F6479202E';
wwv_flow_api.g_varchar2_table(1431) := '742D42616467654C6973742D2D63697263756C61722E742D42616467654C6973742D2D636F6C6F7265644247202E742D42616467654C6973742D6974656D3A6E74682D6368696C642820333429202E742D42616467654C6973742D76616C75652061207B';
wwv_flow_api.g_varchar2_table(1432) := '0D0A2020636F6C6F723A20236438653164653B0D0A20206261636B67726F756E642D636F6C6F723A20233336396537383B0D0A7D0D0A626F6479202E742D42616467654C6973742D2D63697263756C61722E742D42616467654C6973742D2D636F6C6F72';
wwv_flow_api.g_varchar2_table(1433) := '65644247202E742D42616467654C6973742D6974656D3A6E74682D6368696C642820333529202E742D42616467654C6973742D76616C7565207B0D0A2020626F726465722D636F6C6F723A20233638393734643B0D0A2020636F6C6F723A202336383937';
wwv_flow_api.g_varchar2_table(1434) := '34643B0D0A7D0D0A626F6479202E742D42616467654C6973742D2D63697263756C61722E742D42616467654C6973742D2D636F6C6F7265644247202E742D42616467654C6973742D6974656D3A6E74682D6368696C642820333529202E742D4261646765';
wwv_flow_api.g_varchar2_table(1435) := '4C6973742D77726170202E742D42616467654C6973742D76616C75652C0D0A626F6479202E742D42616467654C6973742D2D63697263756C61722E742D42616467654C6973742D2D636F6C6F7265644247202E742D42616467654C6973742D6974656D3A';
wwv_flow_api.g_varchar2_table(1436) := '6E74682D6368696C642820333529202E742D42616467654C6973742D76616C75652061207B0D0A2020636F6C6F723A20236536653665363B0D0A20206261636B67726F756E642D636F6C6F723A20233734613835363B0D0A7D0D0A626F6479202E742D42';
wwv_flow_api.g_varchar2_table(1437) := '616467654C6973742D2D63697263756C61722E742D42616467654C6973742D2D636F6C6F7265644247202E742D42616467654C6973742D6974656D3A6E74682D6368696C642820333629202E742D42616467654C6973742D76616C7565207B0D0A202062';
wwv_flow_api.g_varchar2_table(1438) := '6F726465722D636F6C6F723A20236265626633613B0D0A2020636F6C6F723A20236265626633613B0D0A7D0D0A626F6479202E742D42616467654C6973742D2D63697263756C61722E742D42616467654C6973742D2D636F6C6F7265644247202E742D42';
wwv_flow_api.g_varchar2_table(1439) := '616467654C6973742D6974656D3A6E74682D6368696C642820333629202E742D42616467654C6973742D77726170202E742D42616467654C6973742D76616C75652C0D0A626F6479202E742D42616467654C6973742D2D63697263756C61722E742D4261';
wwv_flow_api.g_varchar2_table(1440) := '6467654C6973742D2D636F6C6F7265644247202E742D42616467654C6973742D6974656D3A6E74682D6368696C642820333629202E742D42616467654C6973742D76616C75652061207B0D0A2020636F6C6F723A20233236323630373B0D0A2020626163';
wwv_flow_api.g_varchar2_table(1441) := '6B67726F756E642D636F6C6F723A20236337633834623B0D0A7D0D0A626F6479202E742D42616467654C6973742D2D63697263756C61722E742D42616467654C6973742D2D636F6C6F7265644247202E742D42616467654C6973742D6974656D3A6E7468';
wwv_flow_api.g_varchar2_table(1442) := '2D6368696C642820333729202E742D42616467654C6973742D76616C7565207B0D0A2020626F726465722D636F6C6F723A20236465623132643B0D0A2020636F6C6F723A20236465623132643B0D0A7D0D0A626F6479202E742D42616467654C6973742D';
wwv_flow_api.g_varchar2_table(1443) := '2D63697263756C61722E742D42616467654C6973742D2D636F6C6F7265644247202E742D42616467654C6973742D6974656D3A6E74682D6368696C642820333729202E742D42616467654C6973742D77726170202E742D42616467654C6973742D76616C';
wwv_flow_api.g_varchar2_table(1444) := '75652C0D0A626F6479202E742D42616467654C6973742D2D63697263756C61722E742D42616467654C6973742D2D636F6C6F7265644247202E742D42616467654C6973742D6974656D3A6E74682D6368696C642820333729202E742D42616467654C6973';
wwv_flow_api.g_varchar2_table(1445) := '742D76616C75652061207B0D0A2020636F6C6F723A20233365326530313B0D0A20206261636B67726F756E642D636F6C6F723A20236532623934333B0D0A7D0D0A626F6479202E742D42616467654C6973742D2D63697263756C61722E742D4261646765';
wwv_flow_api.g_varchar2_table(1446) := '4C6973742D2D636F6C6F7265644247202E742D42616467654C6973742D6974656D3A6E74682D6368696C642820333829202E742D42616467654C6973742D76616C7565207B0D0A2020626F726465722D636F6C6F723A20236339363732613B0D0A202063';
wwv_flow_api.g_varchar2_table(1447) := '6F6C6F723A20236339363732613B0D0A7D0D0A626F6479202E742D42616467654C6973742D2D63697263756C61722E742D42616467654C6973742D2D636F6C6F7265644247202E742D42616467654C6973742D6974656D3A6E74682D6368696C64282033';
wwv_flow_api.g_varchar2_table(1448) := '3829202E742D42616467654C6973742D77726170202E742D42616467654C6973742D76616C75652C0D0A626F6479202E742D42616467654C6973742D2D63697263756C61722E742D42616467654C6973742D2D636F6C6F7265644247202E742D42616467';
wwv_flow_api.g_varchar2_table(1449) := '654C6973742D6974656D3A6E74682D6368696C642820333829202E742D42616467654C6973742D76616C75652061207B0D0A2020636F6C6F723A20236536653665363B0D0A20206261636B67726F756E642D636F6C6F723A20236435373433383B0D0A7D';
wwv_flow_api.g_varchar2_table(1450) := '0D0A626F6479202E742D42616467654C6973742D2D63697263756C61722E742D42616467654C6973742D2D636F6C6F7265644247202E742D42616467654C6973742D6974656D3A6E74682D6368696C642820333929202E742D42616467654C6973742D76';
wwv_flow_api.g_varchar2_table(1451) := '616C7565207B0D0A2020626F726465722D636F6C6F723A20236364336533373B0D0A2020636F6C6F723A20236364336533373B0D0A7D0D0A626F6479202E742D42616467654C6973742D2D63697263756C61722E742D42616467654C6973742D2D636F6C';
wwv_flow_api.g_varchar2_table(1452) := '6F7265644247202E742D42616467654C6973742D6974656D3A6E74682D6368696C642820333929202E742D42616467654C6973742D77726170202E742D42616467654C6973742D76616C75652C0D0A626F6479202E742D42616467654C6973742D2D6369';
wwv_flow_api.g_varchar2_table(1453) := '7263756C61722E742D42616467654C6973742D2D636F6C6F7265644247202E742D42616467654C6973742D6974656D3A6E74682D6368696C642820333929202E742D42616467654C6973742D76616C75652061207B0D0A2020636F6C6F723A2023653665';
wwv_flow_api.g_varchar2_table(1454) := '3665363B0D0A20206261636B67726F756E642D636F6C6F723A20236432353234633B0D0A7D0D0A626F6479202E742D42616467654C6973742D2D63697263756C61722E742D42616467654C6973742D2D636F6C6F7265644247202E742D42616467654C69';
wwv_flow_api.g_varchar2_table(1455) := '73742D6974656D3A6E74682D6368696C642820343029202E742D42616467654C6973742D76616C7565207B0D0A2020626F726465722D636F6C6F723A20236362343036623B0D0A2020636F6C6F723A20236362343036623B0D0A7D0D0A626F6479202E74';
wwv_flow_api.g_varchar2_table(1456) := '2D42616467654C6973742D2D63697263756C61722E742D42616467654C6973742D2D636F6C6F7265644247202E742D42616467654C6973742D6974656D3A6E74682D6368696C642820343029202E742D42616467654C6973742D77726170202E742D4261';
wwv_flow_api.g_varchar2_table(1457) := '6467654C6973742D76616C75652C0D0A626F6479202E742D42616467654C6973742D2D63697263756C61722E742D42616467654C6973742D2D636F6C6F7265644247202E742D42616467654C6973742D6974656D3A6E74682D6368696C64282034302920';
wwv_flow_api.g_varchar2_table(1458) := '2E742D42616467654C6973742D76616C75652061207B0D0A2020636F6C6F723A20236536653665363B0D0A20206261636B67726F756E642D636F6C6F723A20236431353437613B0D0A7D0D0A626F6479202E742D42616467654C6973742D2D6369726375';
wwv_flow_api.g_varchar2_table(1459) := '6C61722E742D42616467654C6973742D2D636F6C6F7265644247202E742D42616467654C6973742D6974656D3A6E74682D6368696C642820343129202E742D42616467654C6973742D76616C7565207B0D0A2020626F726465722D636F6C6F723A202361';
wwv_flow_api.g_varchar2_table(1460) := '36343538303B0D0A2020636F6C6F723A20236136343538303B0D0A7D0D0A626F6479202E742D42616467654C6973742D2D63697263756C61722E742D42616467654C6973742D2D636F6C6F7265644247202E742D42616467654C6973742D6974656D3A6E';
wwv_flow_api.g_varchar2_table(1461) := '74682D6368696C642820343129202E742D42616467654C6973742D77726170202E742D42616467654C6973742D76616C75652C0D0A626F6479202E742D42616467654C6973742D2D63697263756C61722E742D42616467654C6973742D2D636F6C6F7265';
wwv_flow_api.g_varchar2_table(1462) := '644247202E742D42616467654C6973742D6974656D3A6E74682D6368696C642820343129202E742D42616467654C6973742D76616C75652061207B0D0A2020636F6C6F723A20236536653665363B0D0A20206261636B67726F756E642D636F6C6F723A20';
wwv_flow_api.g_varchar2_table(1463) := '236236346638643B0D0A7D0D0A626F6479202E742D42616467654C6973742D2D63697263756C61722E742D42616467654C6973742D2D636F6C6F7265644247202E742D42616467654C6973742D6974656D3A6E74682D6368696C642820343229202E742D';
wwv_flow_api.g_varchar2_table(1464) := '42616467654C6973742D76616C7565207B0D0A2020626F726465722D636F6C6F723A20233639336537623B0D0A2020636F6C6F723A20233639336537623B0D0A7D0D0A626F6479202E742D42616467654C6973742D2D63697263756C61722E742D426164';
wwv_flow_api.g_varchar2_table(1465) := '67654C6973742D2D636F6C6F7265644247202E742D42616467654C6973742D6974656D3A6E74682D6368696C642820343229202E742D42616467654C6973742D77726170202E742D42616467654C6973742D76616C75652C0D0A626F6479202E742D4261';
wwv_flow_api.g_varchar2_table(1466) := '6467654C6973742D2D63697263756C61722E742D42616467654C6973742D2D636F6C6F7265644247202E742D42616467654C6973742D6974656D3A6E74682D6368696C642820343229202E742D42616467654C6973742D76616C75652061207B0D0A2020';
wwv_flow_api.g_varchar2_table(1467) := '636F6C6F723A20236464643864663B0D0A20206261636B67726F756E642D636F6C6F723A20233738343638633B0D0A7D0D0A626F6479202E742D42616467654C6973742D2D63697263756C61722E742D42616467654C6973742D2D636F6C6F7265644247';
wwv_flow_api.g_varchar2_table(1468) := '202E742D42616467654C6973742D6974656D3A6E74682D6368696C642820343329202E742D42616467654C6973742D76616C7565207B0D0A2020626F726465722D636F6C6F723A20233438353438623B0D0A2020636F6C6F723A20233438353438623B0D';
wwv_flow_api.g_varchar2_table(1469) := '0A7D0D0A626F6479202E742D42616467654C6973742D2D63697263756C61722E742D42616467654C6973742D2D636F6C6F7265644247202E742D42616467654C6973742D6974656D3A6E74682D6368696C642820343329202E742D42616467654C697374';
wwv_flow_api.g_varchar2_table(1470) := '2D77726170202E742D42616467654C6973742D76616C75652C0D0A626F6479202E742D42616467654C6973742D2D63697263756C61722E742D42616467654C6973742D2D636F6C6F7265644247202E742D42616467654C6973742D6974656D3A6E74682D';
wwv_flow_api.g_varchar2_table(1471) := '6368696C642820343329202E742D42616467654C6973742D76616C75652061207B0D0A2020636F6C6F723A20236536653665363B0D0A20206261636B67726F756E642D636F6C6F723A20233531356539633B0D0A7D0D0A626F6479202E742D4261646765';
wwv_flow_api.g_varchar2_table(1472) := '4C6973742D2D63697263756C61722E742D42616467654C6973742D2D636F6C6F7265644247202E742D42616467654C6973742D6974656D3A6E74682D6368696C642820343429202E742D42616467654C6973742D76616C7565207B0D0A2020626F726465';
wwv_flow_api.g_varchar2_table(1473) := '722D636F6C6F723A20233866396261363B0D0A2020636F6C6F723A20233866396261363B0D0A7D0D0A626F6479202E742D42616467654C6973742D2D63697263756C61722E742D42616467654C6973742D2D636F6C6F7265644247202E742D4261646765';
wwv_flow_api.g_varchar2_table(1474) := '4C6973742D6974656D3A6E74682D6368696C642820343429202E742D42616467654C6973742D77726170202E742D42616467654C6973742D76616C75652C0D0A626F6479202E742D42616467654C6973742D2D63697263756C61722E742D42616467654C';
wwv_flow_api.g_varchar2_table(1475) := '6973742D2D636F6C6F7265644247202E742D42616467654C6973742D6974656D3A6E74682D6368696C642820343429202E742D42616467654C6973742D76616C75652061207B0D0A2020636F6C6F723A20233263333533643B0D0A20206261636B67726F';
wwv_flow_api.g_varchar2_table(1476) := '756E642D636F6C6F723A20233965613762313B0D0A7D0D0A626F6479202E742D42616467654C6973742D2D63697263756C61722E742D42616467654C6973742D2D636F6C6F7265644247202E742D42616467654C6973742D6974656D3A6E74682D636869';
wwv_flow_api.g_varchar2_table(1477) := '6C642820343529202E742D42616467654C6973742D76616C7565207B0D0A2020626F726465722D636F6C6F723A20233538366237613B0D0A2020636F6C6F723A20233538366237613B0D0A7D0D0A626F6479202E742D42616467654C6973742D2D636972';
wwv_flow_api.g_varchar2_table(1478) := '63756C61722E742D42616467654C6973742D2D636F6C6F7265644247202E742D42616467654C6973742D6974656D3A6E74682D6368696C642820343529202E742D42616467654C6973742D77726170202E742D42616467654C6973742D76616C75652C0D';
wwv_flow_api.g_varchar2_table(1479) := '0A626F6479202E742D42616467654C6973742D2D63697263756C61722E742D42616467654C6973742D2D636F6C6F7265644247202E742D42616467654C6973742D6974656D3A6E74682D6368696C642820343529202E742D42616467654C6973742D7661';
wwv_flow_api.g_varchar2_table(1480) := '6C75652061207B0D0A2020636F6C6F723A20236536653665363B0D0A20206261636B67726F756E642D636F6C6F723A20233633373838393B0D0A7D0D0A2E742D43617264732D2D636F6C6F72697A65202E742D42616467654C6973742D6974656D3A6E74';
wwv_flow_api.g_varchar2_table(1481) := '682D6368696C6428203129207B0D0A20206261636B67726F756E642D636F6C6F723A20233330396664623B0D0A7D0D0A2E742D43617264732D2D636F6C6F72697A65202E742D42616467654C6973742D6974656D3A6E74682D6368696C64282031292061';
wwv_flow_api.g_varchar2_table(1482) := '207B0D0A2020636F6C6F723A20236666666666663B0D0A7D0D0A2E742D43617264732D2D636F6C6F72697A65202E742D42616467654C6973742D6974656D3A6E74682D6368696C642820312920612E742D42616467654C6973742D777261703A686F7665';
wwv_flow_api.g_varchar2_table(1483) := '72207B0D0A2020626F782D736861646F773A2030202D38707820302030202335626233653320696E7365743B0D0A7D0D0A2E742D43617264732D2D636F6C6F72697A65202E742D42616467654C6973742D6974656D3A6E74682D6368696C642820322920';
wwv_flow_api.g_varchar2_table(1484) := '7B0D0A20206261636B67726F756E642D636F6C6F723A20233133623663663B0D0A7D0D0A2E742D43617264732D2D636F6C6F72697A65202E742D42616467654C6973742D6974656D3A6E74682D6368696C64282032292061207B0D0A2020636F6C6F723A';
wwv_flow_api.g_varchar2_table(1485) := '20236534663966643B0D0A7D0D0A2E742D43617264732D2D636F6C6F72697A65202E742D42616467654C6973742D6974656D3A6E74682D6368696C642820322920612E742D42616467654C6973742D777261703A686F766572207B0D0A2020626F782D73';
wwv_flow_api.g_varchar2_table(1486) := '6861646F773A2030202D38707820302030202332616432656220696E7365743B0D0A7D0D0A2E742D43617264732D2D636F6C6F72697A65202E742D42616467654C6973742D6974656D3A6E74682D6368696C6428203329207B0D0A20206261636B67726F';
wwv_flow_api.g_varchar2_table(1487) := '756E642D636F6C6F723A20233265626662633B0D0A7D0D0A2E742D43617264732D2D636F6C6F72697A65202E742D42616467654C6973742D6974656D3A6E74682D6368696C64282033292061207B0D0A2020636F6C6F723A20236630666366623B0D0A7D';
wwv_flow_api.g_varchar2_table(1488) := '0D0A2E742D43617264732D2D636F6C6F72697A65202E742D42616467654C6973742D6974656D3A6E74682D6368696C642820332920612E742D42616467654C6973742D777261703A686F766572207B0D0A2020626F782D736861646F773A2030202D3870';
wwv_flow_api.g_varchar2_table(1489) := '7820302030202334636434643120696E7365743B0D0A7D0D0A2E742D43617264732D2D636F6C6F72697A65202E742D42616467654C6973742D6974656D3A6E74682D6368696C6428203429207B0D0A20206261636B67726F756E642D636F6C6F723A2023';
wwv_flow_api.g_varchar2_table(1490) := '3363616638353B0D0A7D0D0A2E742D43617264732D2D636F6C6F72697A65202E742D42616467654C6973742D6974656D3A6E74682D6368696C64282034292061207B0D0A2020636F6C6F723A20236630666166363B0D0A7D0D0A2E742D43617264732D2D';
wwv_flow_api.g_varchar2_table(1491) := '636F6C6F72697A65202E742D42616467654C6973742D6974656D3A6E74682D6368696C642820342920612E742D42616467654C6973742D777261703A686F766572207B0D0A2020626F782D736861646F773A2030202D3870782030203020233538633639';
wwv_flow_api.g_varchar2_table(1492) := '6520696E7365743B0D0A7D0D0A2E742D43617264732D2D636F6C6F72697A65202E742D42616467654C6973742D6974656D3A6E74682D6368696C6428203529207B0D0A20206261636B67726F756E642D636F6C6F723A20233831626235663B0D0A7D0D0A';
wwv_flow_api.g_varchar2_table(1493) := '2E742D43617264732D2D636F6C6F72697A65202E742D42616467654C6973742D6974656D3A6E74682D6368696C64282035292061207B0D0A2020636F6C6F723A20236666666666663B0D0A7D0D0A2E742D43617264732D2D636F6C6F72697A65202E742D';
wwv_flow_api.g_varchar2_table(1494) := '42616467654C6973742D6974656D3A6E74682D6368696C642820352920612E742D42616467654C6973742D777261703A686F766572207B0D0A2020626F782D736861646F773A2030202D38707820302030202339646361383320696E7365743B0D0A7D0D';
wwv_flow_api.g_varchar2_table(1495) := '0A2E742D43617264732D2D636F6C6F72697A65202E742D42616467654C6973742D6974656D3A6E74682D6368696C6428203629207B0D0A20206261636B67726F756E642D636F6C6F723A20236464646535333B0D0A7D0D0A2E742D43617264732D2D636F';
wwv_flow_api.g_varchar2_table(1496) := '6C6F72697A65202E742D42616467654C6973742D6974656D3A6E74682D6368696C64282036292061207B0D0A2020636F6C6F723A20233261326130383B0D0A7D0D0A2E742D43617264732D2D636F6C6F72697A65202E742D42616467654C6973742D6974';
wwv_flow_api.g_varchar2_table(1497) := '656D3A6E74682D6368696C642820362920612E742D42616467654C6973742D777261703A686F766572207B0D0A2020626F782D736861646F773A2030202D38707820302030202364346435323920696E7365743B0D0A7D0D0A2E742D43617264732D2D63';
wwv_flow_api.g_varchar2_table(1498) := '6F6C6F72697A65202E742D42616467654C6973742D6974656D3A6E74682D6368696C6428203729207B0D0A20206261636B67726F756E642D636F6C6F723A20236662636534613B0D0A7D0D0A2E742D43617264732D2D636F6C6F72697A65202E742D4261';
wwv_flow_api.g_varchar2_table(1499) := '6467654C6973742D6974656D3A6E74682D6368696C64282037292061207B0D0A2020636F6C6F723A20233434333330323B0D0A7D0D0A2E742D43617264732D2D636F6C6F72697A65202E742D42616467654C6973742D6974656D3A6E74682D6368696C64';
wwv_flow_api.g_varchar2_table(1500) := '2820372920612E742D42616467654C6973742D777261703A686F766572207B0D0A2020626F782D736861646F773A2030202D38707820302030202366616330313820696E7365743B0D0A7D0D0A2E742D43617264732D2D636F6C6F72697A65202E742D42';
null;
end;
/
begin
wwv_flow_api.g_varchar2_table(1501) := '616467654C6973742D6974656D3A6E74682D6368696C6428203829207B0D0A20206261636B67726F756E642D636F6C6F723A20236564383133653B0D0A7D0D0A2E742D43617264732D2D636F6C6F72697A65202E742D42616467654C6973742D6974656D';
wwv_flow_api.g_varchar2_table(1502) := '3A6E74682D6368696C64282038292061207B0D0A2020636F6C6F723A20236666666666663B0D0A7D0D0A2E742D43617264732D2D636F6C6F72697A65202E742D42616467654C6973742D6974656D3A6E74682D6368696C642820382920612E742D426164';
wwv_flow_api.g_varchar2_table(1503) := '67654C6973742D777261703A686F766572207B0D0A2020626F782D736861646F773A2030202D38707820302030202366313966366420696E7365743B0D0A7D0D0A2E742D43617264732D2D636F6C6F72697A65202E742D42616467654C6973742D697465';
wwv_flow_api.g_varchar2_table(1504) := '6D3A6E74682D6368696C6428203929207B0D0A20206261636B67726F756E642D636F6C6F723A20236539356235343B0D0A7D0D0A2E742D43617264732D2D636F6C6F72697A65202E742D42616467654C6973742D6974656D3A6E74682D6368696C642820';
wwv_flow_api.g_varchar2_table(1505) := '39292061207B0D0A2020636F6C6F723A20236666666666663B0D0A7D0D0A2E742D43617264732D2D636F6C6F72697A65202E742D42616467654C6973742D6974656D3A6E74682D6368696C642820392920612E742D42616467654C6973742D777261703A';
wwv_flow_api.g_varchar2_table(1506) := '686F766572207B0D0A2020626F782D736861646F773A2030202D38707820302030202365663836383120696E7365743B0D0A7D0D0A2E742D43617264732D2D636F6C6F72697A65202E742D42616467654C6973742D6974656D3A6E74682D6368696C6428';
wwv_flow_api.g_varchar2_table(1507) := '20313029207B0D0A20206261636B67726F756E642D636F6C6F723A20236538356438383B0D0A7D0D0A2E742D43617264732D2D636F6C6F72697A65202E742D42616467654C6973742D6974656D3A6E74682D6368696C6428203130292061207B0D0A2020';
wwv_flow_api.g_varchar2_table(1508) := '636F6C6F723A20236666666666663B0D0A7D0D0A2E742D43617264732D2D636F6C6F72697A65202E742D42616467654C6973742D6974656D3A6E74682D6368696C64282031302920612E742D42616467654C6973742D777261703A686F766572207B0D0A';
wwv_flow_api.g_varchar2_table(1509) := '2020626F782D736861646F773A2030202D38707820302030202365653861613920696E7365743B0D0A7D0D0A2E742D43617264732D2D636F6C6F72697A65202E742D42616467654C6973742D6974656D3A6E74682D6368696C642820313129207B0D0A20';
wwv_flow_api.g_varchar2_table(1510) := '206261636B67726F756E642D636F6C6F723A20236361353839643B0D0A7D0D0A2E742D43617264732D2D636F6C6F72697A65202E742D42616467654C6973742D6974656D3A6E74682D6368696C6428203131292061207B0D0A2020636F6C6F723A202366';
wwv_flow_api.g_varchar2_table(1511) := '66666666663B0D0A7D0D0A2E742D43617264732D2D636F6C6F72697A65202E742D42616467654C6973742D6974656D3A6E74682D6368696C64282031312920612E742D42616467654C6973742D777261703A686F766572207B0D0A2020626F782D736861';
wwv_flow_api.g_varchar2_table(1512) := '646F773A2030202D38707820302030202364363766623420696E7365743B0D0A7D0D0A2E742D43617264732D2D636F6C6F72697A65202E742D42616467654C6973742D6974656D3A6E74682D6368696C642820313229207B0D0A20206261636B67726F75';
wwv_flow_api.g_varchar2_table(1513) := '6E642D636F6C6F723A20233835346539623B0D0A7D0D0A2E742D43617264732D2D636F6C6F72697A65202E742D42616467654C6973742D6974656D3A6E74682D6368696C6428203132292061207B0D0A2020636F6C6F723A20236636663066383B0D0A7D';
wwv_flow_api.g_varchar2_table(1514) := '0D0A2E742D43617264732D2D636F6C6F72697A65202E742D42616467654C6973742D6974656D3A6E74682D6368696C64282031322920612E742D42616467654C6973742D777261703A686F766572207B0D0A2020626F782D736861646F773A2030202D38';
wwv_flow_api.g_varchar2_table(1515) := '707820302030202339653639623320696E7365743B0D0A7D0D0A2E742D43617264732D2D636F6C6F72697A65202E742D42616467654C6973742D6974656D3A6E74682D6368696C642820313329207B0D0A20206261636B67726F756E642D636F6C6F723A';
wwv_flow_api.g_varchar2_table(1516) := '20233561363861643B0D0A7D0D0A2E742D43617264732D2D636F6C6F72697A65202E742D42616467654C6973742D6974656D3A6E74682D6368696C6428203133292061207B0D0A2020636F6C6F723A20236666666666663B0D0A7D0D0A2E742D43617264';
wwv_flow_api.g_varchar2_table(1517) := '732D2D636F6C6F72697A65202E742D42616467654C6973742D6974656D3A6E74682D6368696C64282031332920612E742D42616467654C6973742D777261703A686F766572207B0D0A2020626F782D736861646F773A2030202D38707820302030202337';
wwv_flow_api.g_varchar2_table(1518) := '633837626520696E7365743B0D0A7D0D0A2E742D43617264732D2D636F6C6F72697A65202E742D42616467654C6973742D6974656D3A6E74682D6368696C642820313429207B0D0A20206261636B67726F756E642D636F6C6F723A20236166626163353B';
wwv_flow_api.g_varchar2_table(1519) := '0D0A7D0D0A2E742D43617264732D2D636F6C6F72697A65202E742D42616467654C6973742D6974656D3A6E74682D6368696C6428203134292061207B0D0A2020636F6C6F723A20233331336134343B0D0A7D0D0A2E742D43617264732D2D636F6C6F7269';
wwv_flow_api.g_varchar2_table(1520) := '7A65202E742D42616467654C6973742D6974656D3A6E74682D6368696C64282031342920612E742D42616467654C6973742D777261703A686F766572207B0D0A2020626F782D736861646F773A2030202D38707820302030202339316131623020696E73';
wwv_flow_api.g_varchar2_table(1521) := '65743B0D0A7D0D0A2E742D43617264732D2D636F6C6F72697A65202E742D42616467654C6973742D6974656D3A6E74682D6368696C642820313529207B0D0A20206261636B67726F756E642D636F6C6F723A20233665383539383B0D0A7D0D0A2E742D43';
wwv_flow_api.g_varchar2_table(1522) := '617264732D2D636F6C6F72697A65202E742D42616467654C6973742D6974656D3A6E74682D6368696C6428203135292061207B0D0A2020636F6C6F723A20236666666666663B0D0A7D0D0A2E742D43617264732D2D636F6C6F72697A65202E742D426164';
wwv_flow_api.g_varchar2_table(1523) := '67654C6973742D6974656D3A6E74682D6368696C64282031352920612E742D42616467654C6973742D777261703A686F766572207B0D0A2020626F782D736861646F773A2030202D38707820302030202338633965616420696E7365743B0D0A7D0D0A2E';
wwv_flow_api.g_varchar2_table(1524) := '742D43617264732D2D636F6C6F72697A65202E742D42616467654C6973742D6974656D3A6E74682D6368696C642820313629207B0D0A20206261636B67726F756E642D636F6C6F723A20233539623265323B0D0A7D0D0A2E742D43617264732D2D636F6C';
wwv_flow_api.g_varchar2_table(1525) := '6F72697A65202E742D42616467654C6973742D6974656D3A6E74682D6368696C6428203136292061207B0D0A2020636F6C6F723A20236666666666663B0D0A7D0D0A2E742D43617264732D2D636F6C6F72697A65202E742D42616467654C6973742D6974';
wwv_flow_api.g_varchar2_table(1526) := '656D3A6E74682D6368696C64282031362920612E742D42616467654C6973742D777261703A686F766572207B0D0A2020626F782D736861646F773A2030202D38707820302030202338356336656120696E7365743B0D0A7D0D0A2E742D43617264732D2D';
wwv_flow_api.g_varchar2_table(1527) := '636F6C6F72697A65202E742D42616467654C6973742D6974656D3A6E74682D6368696C642820313729207B0D0A20206261636B67726F756E642D636F6C6F723A20233432633564393B0D0A7D0D0A2E742D43617264732D2D636F6C6F72697A65202E742D';
wwv_flow_api.g_varchar2_table(1528) := '42616467654C6973742D6974656D3A6E74682D6368696C6428203137292061207B0D0A2020636F6C6F723A20236561666166643B0D0A7D0D0A2E742D43617264732D2D636F6C6F72697A65202E742D42616467654C6973742D6974656D3A6E74682D6368';
wwv_flow_api.g_varchar2_table(1529) := '696C64282031372920612E742D42616467654C6973742D777261703A686F766572207B0D0A2020626F782D736861646F773A2030202D38707820302030202332376163633120696E7365743B0D0A7D0D0A2E742D43617264732D2D636F6C6F72697A6520';
wwv_flow_api.g_varchar2_table(1530) := '2E742D42616467654C6973742D6974656D3A6E74682D6368696C642820313829207B0D0A20206261636B67726F756E642D636F6C6F723A20233538636363393B0D0A7D0D0A2E742D43617264732D2D636F6C6F72697A65202E742D42616467654C697374';
wwv_flow_api.g_varchar2_table(1531) := '2D6974656D3A6E74682D6368696C6428203138292061207B0D0A2020636F6C6F723A20236633666366633B0D0A7D0D0A2E742D43617264732D2D636F6C6F72697A65202E742D42616467654C6973742D6974656D3A6E74682D6368696C64282031382920';
wwv_flow_api.g_varchar2_table(1532) := '612E742D42616467654C6973742D777261703A686F766572207B0D0A2020626F782D736861646F773A2030202D38707820302030202333386238623620696E7365743B0D0A7D0D0A2E742D43617264732D2D636F6C6F72697A65202E742D42616467654C';
wwv_flow_api.g_varchar2_table(1533) := '6973742D6974656D3A6E74682D6368696C642820313929207B0D0A20206261636B67726F756E642D636F6C6F723A20233633626639643B0D0A7D0D0A2E742D43617264732D2D636F6C6F72697A65202E742D42616467654C6973742D6974656D3A6E7468';
wwv_flow_api.g_varchar2_table(1534) := '2D6368696C6428203139292061207B0D0A2020636F6C6F723A20236633666266383B0D0A7D0D0A2E742D43617264732D2D636F6C6F72697A65202E742D42616467654C6973742D6974656D3A6E74682D6368696C64282031392920612E742D4261646765';
wwv_flow_api.g_varchar2_table(1535) := '4C6973742D777261703A686F766572207B0D0A2020626F782D736861646F773A2030202D38707820302030202338376365623420696E7365743B0D0A7D0D0A2E742D43617264732D2D636F6C6F72697A65202E742D42616467654C6973742D6974656D3A';
wwv_flow_api.g_varchar2_table(1536) := '6E74682D6368696C642820323029207B0D0A20206261636B67726F756E642D636F6C6F723A20233961633937663B0D0A7D0D0A2E742D43617264732D2D636F6C6F72697A65202E742D42616467654C6973742D6974656D3A6E74682D6368696C64282032';
wwv_flow_api.g_varchar2_table(1537) := '30292061207B0D0A2020636F6C6F723A20236666666666663B0D0A7D0D0A2E742D43617264732D2D636F6C6F72697A65202E742D42616467654C6973742D6974656D3A6E74682D6368696C64282032302920612E742D42616467654C6973742D77726170';
wwv_flow_api.g_varchar2_table(1538) := '3A686F766572207B0D0A2020626F782D736861646F773A2030202D38707820302030202337656239356220696E7365743B0D0A7D0D0A2E742D43617264732D2D636F6C6F72697A65202E742D42616467654C6973742D6974656D3A6E74682D6368696C64';
wwv_flow_api.g_varchar2_table(1539) := '2820323129207B0D0A20206261636B67726F756E642D636F6C6F723A20236534653537353B0D0A7D0D0A2E742D43617264732D2D636F6C6F72697A65202E742D42616467654C6973742D6974656D3A6E74682D6368696C6428203231292061207B0D0A20';
wwv_flow_api.g_varchar2_table(1540) := '20636F6C6F723A20233534353533393B0D0A7D0D0A2E742D43617264732D2D636F6C6F72697A65202E742D42616467654C6973742D6974656D3A6E74682D6368696C64282032312920612E742D42616467654C6973742D777261703A686F766572207B0D';
wwv_flow_api.g_varchar2_table(1541) := '0A2020626F782D736861646F773A2030202D38707820302030202364626463346220696E7365743B0D0A7D0D0A2E742D43617264732D2D636F6C6F72697A65202E742D42616467654C6973742D6974656D3A6E74682D6368696C642820323229207B0D0A';
wwv_flow_api.g_varchar2_table(1542) := '20206261636B67726F756E642D636F6C6F723A20236663643836653B0D0A7D0D0A2E742D43617264732D2D636F6C6F72697A65202E742D42616467654C6973742D6974656D3A6E74682D6368696C6428203232292061207B0D0A2020636F6C6F723A2023';
wwv_flow_api.g_varchar2_table(1543) := '3661356333343B0D0A7D0D0A2E742D43617264732D2D636F6C6F72697A65202E742D42616467654C6973742D6974656D3A6E74682D6368696C64282032322920612E742D42616467654C6973742D777261703A686F766572207B0D0A2020626F782D7368';
wwv_flow_api.g_varchar2_table(1544) := '61646F773A2030202D38707820302030202366626361336320696E7365743B0D0A7D0D0A2E742D43617264732D2D636F6C6F72697A65202E742D42616467654C6973742D6974656D3A6E74682D6368696C642820323329207B0D0A20206261636B67726F';
wwv_flow_api.g_varchar2_table(1545) := '756E642D636F6C6F723A20236631396136353B0D0A7D0D0A2E742D43617264732D2D636F6C6F72697A65202E742D42616467654C6973742D6974656D3A6E74682D6368696C6428203233292061207B0D0A2020636F6C6F723A20236666666666663B0D0A';
wwv_flow_api.g_varchar2_table(1546) := '7D0D0A2E742D43617264732D2D636F6C6F72697A65202E742D42616467654C6973742D6974656D3A6E74682D6368696C64282032332920612E742D42616467654C6973742D777261703A686F766572207B0D0A2020626F782D736861646F773A2030202D';
wwv_flow_api.g_varchar2_table(1547) := '38707820302030202366356239393320696E7365743B0D0A7D0D0A2E742D43617264732D2D636F6C6F72697A65202E742D42616467654C6973742D6974656D3A6E74682D6368696C642820323429207B0D0A20206261636B67726F756E642D636F6C6F72';
wwv_flow_api.g_varchar2_table(1548) := '3A20236564376337363B0D0A7D0D0A2E742D43617264732D2D636F6C6F72697A65202E742D42616467654C6973742D6974656D3A6E74682D6368696C6428203234292061207B0D0A2020636F6C6F723A20236666666666663B0D0A7D0D0A2E742D436172';
wwv_flow_api.g_varchar2_table(1549) := '64732D2D636F6C6F72697A65202E742D42616467654C6973742D6974656D3A6E74682D6368696C64282032342920612E742D42616467654C6973742D777261703A686F766572207B0D0A2020626F782D736861646F773A2030202D387078203020302023';
wwv_flow_api.g_varchar2_table(1550) := '66336137613320696E7365743B0D0A7D0D0A2E742D43617264732D2D636F6C6F72697A65202E742D42616467654C6973742D6974656D3A6E74682D6368696C642820323529207B0D0A20206261636B67726F756E642D636F6C6F723A2023656437646130';
wwv_flow_api.g_varchar2_table(1551) := '3B0D0A7D0D0A2E742D43617264732D2D636F6C6F72697A65202E742D42616467654C6973742D6974656D3A6E74682D6368696C6428203235292061207B0D0A2020636F6C6F723A20236666666666663B0D0A7D0D0A2E742D43617264732D2D636F6C6F72';
wwv_flow_api.g_varchar2_table(1552) := '697A65202E742D42616467654C6973742D6974656D3A6E74682D6368696C64282032352920612E742D42616467654C6973742D777261703A686F766572207B0D0A2020626F782D736861646F773A2030202D38707820302030202366336161633120696E';
wwv_flow_api.g_varchar2_table(1553) := '7365743B0D0A7D0D0A2E742D43617264732D2D636F6C6F72697A65202E742D42616467654C6973742D6974656D3A6E74682D6368696C642820323629207B0D0A20206261636B67726F756E642D636F6C6F723A20236435373962313B0D0A7D0D0A2E742D';
wwv_flow_api.g_varchar2_table(1554) := '43617264732D2D636F6C6F72697A65202E742D42616467654C6973742D6974656D3A6E74682D6368696C6428203236292061207B0D0A2020636F6C6F723A20236666666666663B0D0A7D0D0A2E742D43617264732D2D636F6C6F72697A65202E742D4261';
wwv_flow_api.g_varchar2_table(1555) := '6467654C6973742D6974656D3A6E74682D6368696C64282032362920612E742D42616467654C6973742D777261703A686F766572207B0D0A2020626F782D736861646F773A2030202D38707820302030202365316130633720696E7365743B0D0A7D0D0A';
wwv_flow_api.g_varchar2_table(1556) := '2E742D43617264732D2D636F6C6F72697A65202E742D42616467654C6973742D6974656D3A6E74682D6368696C642820323729207B0D0A20206261636B67726F756E642D636F6C6F723A20233964373161663B0D0A7D0D0A2E742D43617264732D2D636F';
wwv_flow_api.g_varchar2_table(1557) := '6C6F72697A65202E742D42616467654C6973742D6974656D3A6E74682D6368696C6428203237292061207B0D0A2020636F6C6F723A20236637663366393B0D0A7D0D0A2E742D43617264732D2D636F6C6F72697A65202E742D42616467654C6973742D69';
wwv_flow_api.g_varchar2_table(1558) := '74656D3A6E74682D6368696C64282032372920612E742D42616467654C6973742D777261703A686F766572207B0D0A2020626F782D736861646F773A2030202D38707820302030202362343932633120696E7365743B0D0A7D0D0A2E742D43617264732D';
wwv_flow_api.g_varchar2_table(1559) := '2D636F6C6F72697A65202E742D42616467654C6973742D6974656D3A6E74682D6368696C642820323829207B0D0A20206261636B67726F756E642D636F6C6F723A20233762383662643B0D0A7D0D0A2E742D43617264732D2D636F6C6F72697A65202E74';
wwv_flow_api.g_varchar2_table(1560) := '2D42616467654C6973742D6974656D3A6E74682D6368696C6428203238292061207B0D0A2020636F6C6F723A20236666666666663B0D0A7D0D0A2E742D43617264732D2D636F6C6F72697A65202E742D42616467654C6973742D6974656D3A6E74682D63';
wwv_flow_api.g_varchar2_table(1561) := '68696C64282032382920612E742D42616467654C6973742D777261703A686F766572207B0D0A2020626F782D736861646F773A2030202D38707820302030202339646135636520696E7365743B0D0A7D0D0A2E742D43617264732D2D636F6C6F72697A65';
wwv_flow_api.g_varchar2_table(1562) := '202E742D42616467654C6973742D6974656D3A6E74682D6368696C642820323929207B0D0A20206261636B67726F756E642D636F6C6F723A20236266633864313B0D0A7D0D0A2E742D43617264732D2D636F6C6F72697A65202E742D42616467654C6973';
wwv_flow_api.g_varchar2_table(1563) := '742D6974656D3A6E74682D6368696C6428203239292061207B0D0A2020636F6C6F723A20233561363236393B0D0A7D0D0A2E742D43617264732D2D636F6C6F72697A65202E742D42616467654C6973742D6974656D3A6E74682D6368696C642820323929';
wwv_flow_api.g_varchar2_table(1564) := '20612E742D42616467654C6973742D777261703A686F766572207B0D0A2020626F782D736861646F773A2030202D38707820302030202361316165626220696E7365743B0D0A7D0D0A2E742D43617264732D2D636F6C6F72697A65202E742D4261646765';
wwv_flow_api.g_varchar2_table(1565) := '4C6973742D6974656D3A6E74682D6368696C642820333029207B0D0A20206261636B67726F756E642D636F6C6F723A20233862396461643B0D0A7D0D0A2E742D43617264732D2D636F6C6F72697A65202E742D42616467654C6973742D6974656D3A6E74';
wwv_flow_api.g_varchar2_table(1566) := '682D6368696C6428203330292061207B0D0A2020636F6C6F723A20236666666666663B0D0A7D0D0A2E742D43617264732D2D636F6C6F72697A65202E742D42616467654C6973742D6974656D3A6E74682D6368696C64282033302920612E742D42616467';
wwv_flow_api.g_varchar2_table(1567) := '654C6973742D777261703A686F766572207B0D0A2020626F782D736861646F773A2030202D38707820302030202361396236633220696E7365743B0D0A7D0D0A2E742D43617264732D2D636F6C6F72697A65202E742D42616467654C6973742D6974656D';
wwv_flow_api.g_varchar2_table(1568) := '3A6E74682D6368696C642820333129207B0D0A20206261636B67726F756E642D636F6C6F723A20233262386663353B0D0A7D0D0A2E742D43617264732D2D636F6C6F72697A65202E742D42616467654C6973742D6974656D3A6E74682D6368696C642820';
wwv_flow_api.g_varchar2_table(1569) := '3331292061207B0D0A2020636F6C6F723A20236536653665363B0D0A7D0D0A2E742D43617264732D2D636F6C6F72697A65202E742D42616467654C6973742D6974656D3A6E74682D6368696C64282033312920612E742D42616467654C6973742D777261';
wwv_flow_api.g_varchar2_table(1570) := '703A686F766572207B0D0A2020626F782D736861646F773A2030202D38707820302030202334636137643820696E7365743B0D0A7D0D0A2E742D43617264732D2D636F6C6F72697A65202E742D42616467654C6973742D6974656D3A6E74682D6368696C';
wwv_flow_api.g_varchar2_table(1571) := '642820333229207B0D0A20206261636B67726F756E642D636F6C6F723A20233131613462613B0D0A7D0D0A2E742D43617264732D2D636F6C6F72697A65202E742D42616467654C6973742D6974656D3A6E74682D6368696C6428203332292061207B0D0A';
wwv_flow_api.g_varchar2_table(1572) := '2020636F6C6F723A20236365653065333B0D0A7D0D0A2E742D43617264732D2D636F6C6F72697A65202E742D42616467654C6973742D6974656D3A6E74682D6368696C64282033322920612E742D42616467654C6973742D777261703A686F766572207B';
wwv_flow_api.g_varchar2_table(1573) := '0D0A2020626F782D736861646F773A2030202D38707820302030202331356364653920696E7365743B0D0A7D0D0A2E742D43617264732D2D636F6C6F72697A65202E742D42616467654C6973742D6974656D3A6E74682D6368696C642820333329207B0D';
wwv_flow_api.g_varchar2_table(1574) := '0A20206261636B67726F756E642D636F6C6F723A20233239616361393B0D0A7D0D0A2E742D43617264732D2D636F6C6F72697A65202E742D42616467654C6973742D6974656D3A6E74682D6368696C6428203333292061207B0D0A2020636F6C6F723A20';
wwv_flow_api.g_varchar2_table(1575) := '236438653265323B0D0A7D0D0A2E742D43617264732D2D636F6C6F72697A65202E742D42616467654C6973742D6974656D3A6E74682D6368696C64282033332920612E742D42616467654C6973742D777261703A686F766572207B0D0A2020626F782D73';
wwv_flow_api.g_varchar2_table(1576) := '6861646F773A2030202D38707820302030202333396366636320696E7365743B0D0A7D0D0A2E742D43617264732D2D636F6C6F72697A65202E742D42616467654C6973742D6974656D3A6E74682D6368696C642820333429207B0D0A20206261636B6772';
wwv_flow_api.g_varchar2_table(1577) := '6F756E642D636F6C6F723A20233336396537383B0D0A7D0D0A2E742D43617264732D2D636F6C6F72697A65202E742D42616467654C6973742D6974656D3A6E74682D6368696C6428203334292061207B0D0A2020636F6C6F723A20236438653164653B0D';
wwv_flow_api.g_varchar2_table(1578) := '0A7D0D0A2E742D43617264732D2D636F6C6F72697A65202E742D42616467654C6973742D6974656D3A6E74682D6368696C64282033342920612E742D42616467654C6973742D777261703A686F766572207B0D0A2020626F782D736861646F773A203020';
wwv_flow_api.g_varchar2_table(1579) := '2D38707820302030202334376330393420696E7365743B0D0A7D0D0A2E742D43617264732D2D636F6C6F72697A65202E742D42616467654C6973742D6974656D3A6E74682D6368696C642820333529207B0D0A20206261636B67726F756E642D636F6C6F';
wwv_flow_api.g_varchar2_table(1580) := '723A20233734613835363B0D0A7D0D0A2E742D43617264732D2D636F6C6F72697A65202E742D42616467654C6973742D6974656D3A6E74682D6368696C6428203335292061207B0D0A2020636F6C6F723A20236536653665363B0D0A7D0D0A2E742D4361';
wwv_flow_api.g_varchar2_table(1581) := '7264732D2D636F6C6F72697A65202E742D42616467654C6973742D6974656D3A6E74682D6368696C64282033352920612E742D42616467654C6973742D777261703A686F766572207B0D0A2020626F782D736861646F773A2030202D3870782030203020';
wwv_flow_api.g_varchar2_table(1582) := '2339306261373720696E7365743B0D0A7D0D0A2E742D43617264732D2D636F6C6F72697A65202E742D42616467654C6973742D6974656D3A6E74682D6368696C642820333629207B0D0A20206261636B67726F756E642D636F6C6F723A20236337633834';
wwv_flow_api.g_varchar2_table(1583) := '623B0D0A7D0D0A2E742D43617264732D2D636F6C6F72697A65202E742D42616467654C6973742D6974656D3A6E74682D6368696C6428203336292061207B0D0A2020636F6C6F723A20233236323630373B0D0A7D0D0A2E742D43617264732D2D636F6C6F';
wwv_flow_api.g_varchar2_table(1584) := '72697A65202E742D42616467654C6973742D6974656D3A6E74682D6368696C64282033362920612E742D42616467654C6973742D777261703A686F766572207B0D0A2020626F782D736861646F773A2030202D3870782030203020236161616233342069';
wwv_flow_api.g_varchar2_table(1585) := '6E7365743B0D0A7D0D0A2E742D43617264732D2D636F6C6F72697A65202E742D42616467654C6973742D6974656D3A6E74682D6368696C642820333729207B0D0A20206261636B67726F756E642D636F6C6F723A20236532623934333B0D0A7D0D0A2E74';
wwv_flow_api.g_varchar2_table(1586) := '2D43617264732D2D636F6C6F72697A65202E742D42616467654C6973742D6974656D3A6E74682D6368696C6428203337292061207B0D0A2020636F6C6F723A20233365326530313B0D0A7D0D0A2E742D43617264732D2D636F6C6F72697A65202E742D42';
wwv_flow_api.g_varchar2_table(1587) := '616467654C6973742D6974656D3A6E74682D6368696C64282033372920612E742D42616467654C6973742D777261703A686F766572207B0D0A2020626F782D736861646F773A2030202D38707820302030202364316134323020696E7365743B0D0A7D0D';
wwv_flow_api.g_varchar2_table(1588) := '0A2E742D43617264732D2D636F6C6F72697A65202E742D42616467654C6973742D6974656D3A6E74682D6368696C642820333829207B0D0A20206261636B67726F756E642D636F6C6F723A20236435373433383B0D0A7D0D0A2E742D43617264732D2D63';
wwv_flow_api.g_varchar2_table(1589) := '6F6C6F72697A65202E742D42616467654C6973742D6974656D3A6E74682D6368696C6428203338292061207B0D0A2020636F6C6F723A20236536653665363B0D0A7D0D0A2E742D43617264732D2D636F6C6F72697A65202E742D42616467654C6973742D';
wwv_flow_api.g_varchar2_table(1590) := '6974656D3A6E74682D6368696C64282033382920612E742D42616467654C6973742D777261703A686F766572207B0D0A2020626F782D736861646F773A2030202D38707820302030202364653932363220696E7365743B0D0A7D0D0A2E742D4361726473';
wwv_flow_api.g_varchar2_table(1591) := '2D2D636F6C6F72697A65202E742D42616467654C6973742D6974656D3A6E74682D6368696C642820333929207B0D0A20206261636B67726F756E642D636F6C6F723A20236432353234633B0D0A7D0D0A2E742D43617264732D2D636F6C6F72697A65202E';
wwv_flow_api.g_varchar2_table(1592) := '742D42616467654C6973742D6974656D3A6E74682D6368696C6428203339292061207B0D0A2020636F6C6F723A20236536653665363B0D0A7D0D0A2E742D43617264732D2D636F6C6F72697A65202E742D42616467654C6973742D6974656D3A6E74682D';
wwv_flow_api.g_varchar2_table(1593) := '6368696C64282033392920612E742D42616467654C6973742D777261703A686F766572207B0D0A2020626F782D736861646F773A2030202D38707820302030202364633739373420696E7365743B0D0A7D0D0A2E742D43617264732D2D636F6C6F72697A';
wwv_flow_api.g_varchar2_table(1594) := '65202E742D42616467654C6973742D6974656D3A6E74682D6368696C642820343029207B0D0A20206261636B67726F756E642D636F6C6F723A20236431353437613B0D0A7D0D0A2E742D43617264732D2D636F6C6F72697A65202E742D42616467654C69';
wwv_flow_api.g_varchar2_table(1595) := '73742D6974656D3A6E74682D6368696C6428203430292061207B0D0A2020636F6C6F723A20236536653665363B0D0A7D0D0A2E742D43617264732D2D636F6C6F72697A65202E742D42616467654C6973742D6974656D3A6E74682D6368696C6428203430';
wwv_flow_api.g_varchar2_table(1596) := '2920612E742D42616467654C6973742D777261703A686F766572207B0D0A2020626F782D736861646F773A2030202D38707820302030202364633763393920696E7365743B0D0A7D0D0A2E742D43617264732D2D636F6C6F72697A65202E742D42616467';
wwv_flow_api.g_varchar2_table(1597) := '654C6973742D6974656D3A6E74682D6368696C642820343129207B0D0A20206261636B67726F756E642D636F6C6F723A20236236346638643B0D0A7D0D0A2E742D43617264732D2D636F6C6F72697A65202E742D42616467654C6973742D6974656D3A6E';
wwv_flow_api.g_varchar2_table(1598) := '74682D6368696C6428203431292061207B0D0A2020636F6C6F723A20236536653665363B0D0A7D0D0A2E742D43617264732D2D636F6C6F72697A65202E742D42616467654C6973742D6974656D3A6E74682D6368696C64282034312920612E742D426164';
wwv_flow_api.g_varchar2_table(1599) := '67654C6973742D777261703A686F766572207B0D0A2020626F782D736861646F773A2030202D38707820302030202363353733613520696E7365743B0D0A7D0D0A2E742D43617264732D2D636F6C6F72697A65202E742D42616467654C6973742D697465';
wwv_flow_api.g_varchar2_table(1600) := '6D3A6E74682D6368696C642820343229207B0D0A20206261636B67726F756E642D636F6C6F723A20233738343638633B0D0A7D0D0A2E742D43617264732D2D636F6C6F72697A65202E742D42616467654C6973742D6974656D3A6E74682D6368696C6428';
wwv_flow_api.g_varchar2_table(1601) := '203432292061207B0D0A2020636F6C6F723A20236464643864663B0D0A7D0D0A2E742D43617264732D2D636F6C6F72697A65202E742D42616467654C6973742D6974656D3A6E74682D6368696C64282034322920612E742D42616467654C6973742D7772';
wwv_flow_api.g_varchar2_table(1602) := '61703A686F766572207B0D0A2020626F782D736861646F773A2030202D38707820302030202339343539616320696E7365743B0D0A7D0D0A2E742D43617264732D2D636F6C6F72697A65202E742D42616467654C6973742D6974656D3A6E74682D636869';
wwv_flow_api.g_varchar2_table(1603) := '6C642820343329207B0D0A20206261636B67726F756E642D636F6C6F723A20233531356539633B0D0A7D0D0A2E742D43617264732D2D636F6C6F72697A65202E742D42616467654C6973742D6974656D3A6E74682D6368696C6428203433292061207B0D';
wwv_flow_api.g_varchar2_table(1604) := '0A2020636F6C6F723A20236536653665363B0D0A7D0D0A2E742D43617264732D2D636F6C6F72697A65202E742D42616467654C6973742D6974656D3A6E74682D6368696C64282034332920612E742D42616467654C6973742D777261703A686F76657220';
wwv_flow_api.g_varchar2_table(1605) := '7B0D0A2020626F782D736861646F773A2030202D38707820302030202336643739623320696E7365743B0D0A7D0D0A2E742D43617264732D2D636F6C6F72697A65202E742D42616467654C6973742D6974656D3A6E74682D6368696C642820343429207B';
wwv_flow_api.g_varchar2_table(1606) := '0D0A20206261636B67726F756E642D636F6C6F723A20233965613762313B0D0A7D0D0A2E742D43617264732D2D636F6C6F72697A65202E742D42616467654C6973742D6974656D3A6E74682D6368696C6428203434292061207B0D0A2020636F6C6F723A';
wwv_flow_api.g_varchar2_table(1607) := '20233263333533643B0D0A7D0D0A2E742D43617264732D2D636F6C6F72697A65202E742D42616467654C6973742D6974656D3A6E74682D6368696C64282034342920612E742D42616467654C6973742D777261703A686F766572207B0D0A2020626F782D';
wwv_flow_api.g_varchar2_table(1608) := '736861646F773A2030202D38707820302030202362616331633820696E7365743B0D0A7D0D0A2E742D43617264732D2D636F6C6F72697A65202E742D42616467654C6973742D6974656D3A6E74682D6368696C642820343529207B0D0A20206261636B67';
wwv_flow_api.g_varchar2_table(1609) := '726F756E642D636F6C6F723A20233633373838393B0D0A7D0D0A2E742D43617264732D2D636F6C6F72697A65202E742D42616467654C6973742D6974656D3A6E74682D6368696C6428203435292061207B0D0A2020636F6C6F723A20236536653665363B';
wwv_flow_api.g_varchar2_table(1610) := '0D0A7D0D0A2E742D43617264732D2D636F6C6F72697A65202E742D42616467654C6973742D6974656D3A6E74682D6368696C64282034352920612E742D42616467654C6973742D777261703A686F766572207B0D0A2020626F782D736861646F773A2030';
wwv_flow_api.g_varchar2_table(1611) := '202D38707820302030202337653931613120696E7365743B0D0A7D0D0A2E752D436F6C6F722D312D42472D2D747874207B0D0A2020636F6C6F723A20233330396664623B0D0A7D0D0A2E752D436F6C6F722D312D42472D2D6267207B0D0A20206261636B';
wwv_flow_api.g_varchar2_table(1612) := '67726F756E642D636F6C6F723A20233330396664623B0D0A7D0D0A2E752D436F6C6F722D312D42472D2D66696C6C207B0D0A202066696C6C3A20233330396664623B0D0A7D0D0A2E752D436F6C6F722D312D42472D2D6272207B0D0A20207374726F6B65';
wwv_flow_api.g_varchar2_table(1613) := '3A20233330396664623B0D0A2020626F726465722D636F6C6F723A20233330396664623B0D0A7D0D0A2E752D436F6C6F722D312D46472D2D747874207B0D0A2020636F6C6F723A20236666666666663B0D0A7D0D0A2E752D436F6C6F722D312D46472D2D';
wwv_flow_api.g_varchar2_table(1614) := '6267207B0D0A20206261636B67726F756E642D636F6C6F723A20236666666666663B0D0A7D0D0A2E752D436F6C6F722D312D46472D2D66696C6C207B0D0A202066696C6C3A20236666666666663B0D0A7D0D0A2E752D436F6C6F722D312D46472D2D6272';
wwv_flow_api.g_varchar2_table(1615) := '207B0D0A20207374726F6B653A20236666666666663B0D0A2020626F726465722D636F6C6F723A20236666666666663B0D0A7D0D0A2E752D436F6C6F722D322D42472D2D747874207B0D0A2020636F6C6F723A20233133623663663B0D0A7D0D0A2E752D';
wwv_flow_api.g_varchar2_table(1616) := '436F6C6F722D322D42472D2D6267207B0D0A20206261636B67726F756E642D636F6C6F723A20233133623663663B0D0A7D0D0A2E752D436F6C6F722D322D42472D2D66696C6C207B0D0A202066696C6C3A20233133623663663B0D0A7D0D0A2E752D436F';
wwv_flow_api.g_varchar2_table(1617) := '6C6F722D322D42472D2D6272207B0D0A20207374726F6B653A20233133623663663B0D0A2020626F726465722D636F6C6F723A20233133623663663B0D0A7D0D0A2E752D436F6C6F722D322D46472D2D747874207B0D0A2020636F6C6F723A2023653466';
wwv_flow_api.g_varchar2_table(1618) := '3966643B0D0A7D0D0A2E752D436F6C6F722D322D46472D2D6267207B0D0A20206261636B67726F756E642D636F6C6F723A20236534663966643B0D0A7D0D0A2E752D436F6C6F722D322D46472D2D66696C6C207B0D0A202066696C6C3A20236534663966';
wwv_flow_api.g_varchar2_table(1619) := '643B0D0A7D0D0A2E752D436F6C6F722D322D46472D2D6272207B0D0A20207374726F6B653A20236534663966643B0D0A2020626F726465722D636F6C6F723A20236534663966643B0D0A7D0D0A2E752D436F6C6F722D332D42472D2D747874207B0D0A20';
wwv_flow_api.g_varchar2_table(1620) := '20636F6C6F723A20233265626662633B0D0A7D0D0A2E752D436F6C6F722D332D42472D2D6267207B0D0A20206261636B67726F756E642D636F6C6F723A20233265626662633B0D0A7D0D0A2E752D436F6C6F722D332D42472D2D66696C6C207B0D0A2020';
wwv_flow_api.g_varchar2_table(1621) := '66696C6C3A20233265626662633B0D0A7D0D0A2E752D436F6C6F722D332D42472D2D6272207B0D0A20207374726F6B653A20233265626662633B0D0A2020626F726465722D636F6C6F723A20233265626662633B0D0A7D0D0A2E752D436F6C6F722D332D';
wwv_flow_api.g_varchar2_table(1622) := '46472D2D747874207B0D0A2020636F6C6F723A20236630666366623B0D0A7D0D0A2E752D436F6C6F722D332D46472D2D6267207B0D0A20206261636B67726F756E642D636F6C6F723A20236630666366623B0D0A7D0D0A2E752D436F6C6F722D332D4647';
wwv_flow_api.g_varchar2_table(1623) := '2D2D66696C6C207B0D0A202066696C6C3A20236630666366623B0D0A7D0D0A2E752D436F6C6F722D332D46472D2D6272207B0D0A20207374726F6B653A20236630666366623B0D0A2020626F726465722D636F6C6F723A20236630666366623B0D0A7D0D';
wwv_flow_api.g_varchar2_table(1624) := '0A2E752D436F6C6F722D342D42472D2D747874207B0D0A2020636F6C6F723A20233363616638353B0D0A7D0D0A2E752D436F6C6F722D342D42472D2D6267207B0D0A20206261636B67726F756E642D636F6C6F723A20233363616638353B0D0A7D0D0A2E';
wwv_flow_api.g_varchar2_table(1625) := '752D436F6C6F722D342D42472D2D66696C6C207B0D0A202066696C6C3A20233363616638353B0D0A7D0D0A2E752D436F6C6F722D342D42472D2D6272207B0D0A20207374726F6B653A20233363616638353B0D0A2020626F726465722D636F6C6F723A20';
wwv_flow_api.g_varchar2_table(1626) := '233363616638353B0D0A7D0D0A2E752D436F6C6F722D342D46472D2D747874207B0D0A2020636F6C6F723A20236630666166363B0D0A7D0D0A2E752D436F6C6F722D342D46472D2D6267207B0D0A20206261636B67726F756E642D636F6C6F723A202366';
wwv_flow_api.g_varchar2_table(1627) := '30666166363B0D0A7D0D0A2E752D436F6C6F722D342D46472D2D66696C6C207B0D0A202066696C6C3A20236630666166363B0D0A7D0D0A2E752D436F6C6F722D342D46472D2D6272207B0D0A20207374726F6B653A20236630666166363B0D0A2020626F';
wwv_flow_api.g_varchar2_table(1628) := '726465722D636F6C6F723A20236630666166363B0D0A7D0D0A2E752D436F6C6F722D352D42472D2D747874207B0D0A2020636F6C6F723A20233831626235663B0D0A7D0D0A2E752D436F6C6F722D352D42472D2D6267207B0D0A20206261636B67726F75';
wwv_flow_api.g_varchar2_table(1629) := '6E642D636F6C6F723A20233831626235663B0D0A7D0D0A2E752D436F6C6F722D352D42472D2D66696C6C207B0D0A202066696C6C3A20233831626235663B0D0A7D0D0A2E752D436F6C6F722D352D42472D2D6272207B0D0A20207374726F6B653A202338';
wwv_flow_api.g_varchar2_table(1630) := '31626235663B0D0A2020626F726465722D636F6C6F723A20233831626235663B0D0A7D0D0A2E752D436F6C6F722D352D46472D2D747874207B0D0A2020636F6C6F723A20236666666666663B0D0A7D0D0A2E752D436F6C6F722D352D46472D2D6267207B';
wwv_flow_api.g_varchar2_table(1631) := '0D0A20206261636B67726F756E642D636F6C6F723A20236666666666663B0D0A7D0D0A2E752D436F6C6F722D352D46472D2D66696C6C207B0D0A202066696C6C3A20236666666666663B0D0A7D0D0A2E752D436F6C6F722D352D46472D2D6272207B0D0A';
wwv_flow_api.g_varchar2_table(1632) := '20207374726F6B653A20236666666666663B0D0A2020626F726465722D636F6C6F723A20236666666666663B0D0A7D0D0A2E752D436F6C6F722D362D42472D2D747874207B0D0A2020636F6C6F723A20236464646535333B0D0A7D0D0A2E752D436F6C6F';
wwv_flow_api.g_varchar2_table(1633) := '722D362D42472D2D6267207B0D0A20206261636B67726F756E642D636F6C6F723A20236464646535333B0D0A7D0D0A2E752D436F6C6F722D362D42472D2D66696C6C207B0D0A202066696C6C3A20236464646535333B0D0A7D0D0A2E752D436F6C6F722D';
wwv_flow_api.g_varchar2_table(1634) := '362D42472D2D6272207B0D0A20207374726F6B653A20236464646535333B0D0A2020626F726465722D636F6C6F723A20236464646535333B0D0A7D0D0A2E752D436F6C6F722D362D46472D2D747874207B0D0A2020636F6C6F723A20233261326130383B';
wwv_flow_api.g_varchar2_table(1635) := '0D0A7D0D0A2E752D436F6C6F722D362D46472D2D6267207B0D0A20206261636B67726F756E642D636F6C6F723A20233261326130383B0D0A7D0D0A2E752D436F6C6F722D362D46472D2D66696C6C207B0D0A202066696C6C3A20233261326130383B0D0A';
wwv_flow_api.g_varchar2_table(1636) := '7D0D0A2E752D436F6C6F722D362D46472D2D6272207B0D0A20207374726F6B653A20233261326130383B0D0A2020626F726465722D636F6C6F723A20233261326130383B0D0A7D0D0A2E752D436F6C6F722D372D42472D2D747874207B0D0A2020636F6C';
wwv_flow_api.g_varchar2_table(1637) := '6F723A20236662636534613B0D0A7D0D0A2E752D436F6C6F722D372D42472D2D6267207B0D0A20206261636B67726F756E642D636F6C6F723A20236662636534613B0D0A7D0D0A2E752D436F6C6F722D372D42472D2D66696C6C207B0D0A202066696C6C';
wwv_flow_api.g_varchar2_table(1638) := '3A20236662636534613B0D0A7D0D0A2E752D436F6C6F722D372D42472D2D6272207B0D0A20207374726F6B653A20236662636534613B0D0A2020626F726465722D636F6C6F723A20236662636534613B0D0A7D0D0A2E752D436F6C6F722D372D46472D2D';
wwv_flow_api.g_varchar2_table(1639) := '747874207B0D0A2020636F6C6F723A20233434333330323B0D0A7D0D0A2E752D436F6C6F722D372D46472D2D6267207B0D0A20206261636B67726F756E642D636F6C6F723A20233434333330323B0D0A7D0D0A2E752D436F6C6F722D372D46472D2D6669';
wwv_flow_api.g_varchar2_table(1640) := '6C6C207B0D0A202066696C6C3A20233434333330323B0D0A7D0D0A2E752D436F6C6F722D372D46472D2D6272207B0D0A20207374726F6B653A20233434333330323B0D0A2020626F726465722D636F6C6F723A20233434333330323B0D0A7D0D0A2E752D';
wwv_flow_api.g_varchar2_table(1641) := '436F6C6F722D382D42472D2D747874207B0D0A2020636F6C6F723A20236564383133653B0D0A7D0D0A2E752D436F6C6F722D382D42472D2D6267207B0D0A20206261636B67726F756E642D636F6C6F723A20236564383133653B0D0A7D0D0A2E752D436F';
wwv_flow_api.g_varchar2_table(1642) := '6C6F722D382D42472D2D66696C6C207B0D0A202066696C6C3A20236564383133653B0D0A7D0D0A2E752D436F6C6F722D382D42472D2D6272207B0D0A20207374726F6B653A20236564383133653B0D0A2020626F726465722D636F6C6F723A2023656438';
wwv_flow_api.g_varchar2_table(1643) := '3133653B0D0A7D0D0A2E752D436F6C6F722D382D46472D2D747874207B0D0A2020636F6C6F723A20236666666666663B0D0A7D0D0A2E752D436F6C6F722D382D46472D2D6267207B0D0A20206261636B67726F756E642D636F6C6F723A20236666666666';
wwv_flow_api.g_varchar2_table(1644) := '663B0D0A7D0D0A2E752D436F6C6F722D382D46472D2D66696C6C207B0D0A202066696C6C3A20236666666666663B0D0A7D0D0A2E752D436F6C6F722D382D46472D2D6272207B0D0A20207374726F6B653A20236666666666663B0D0A2020626F72646572';
wwv_flow_api.g_varchar2_table(1645) := '2D636F6C6F723A20236666666666663B0D0A7D0D0A2E752D436F6C6F722D392D42472D2D747874207B0D0A2020636F6C6F723A20236539356235343B0D0A7D0D0A2E752D436F6C6F722D392D42472D2D6267207B0D0A20206261636B67726F756E642D63';
wwv_flow_api.g_varchar2_table(1646) := '6F6C6F723A20236539356235343B0D0A7D0D0A2E752D436F6C6F722D392D42472D2D66696C6C207B0D0A202066696C6C3A20236539356235343B0D0A7D0D0A2E752D436F6C6F722D392D42472D2D6272207B0D0A20207374726F6B653A20236539356235';
wwv_flow_api.g_varchar2_table(1647) := '343B0D0A2020626F726465722D636F6C6F723A20236539356235343B0D0A7D0D0A2E752D436F6C6F722D392D46472D2D747874207B0D0A2020636F6C6F723A20236666666666663B0D0A7D0D0A2E752D436F6C6F722D392D46472D2D6267207B0D0A2020';
wwv_flow_api.g_varchar2_table(1648) := '6261636B67726F756E642D636F6C6F723A20236666666666663B0D0A7D0D0A2E752D436F6C6F722D392D46472D2D66696C6C207B0D0A202066696C6C3A20236666666666663B0D0A7D0D0A2E752D436F6C6F722D392D46472D2D6272207B0D0A20207374';
wwv_flow_api.g_varchar2_table(1649) := '726F6B653A20236666666666663B0D0A2020626F726465722D636F6C6F723A20236666666666663B0D0A7D0D0A2E752D436F6C6F722D31302D42472D2D747874207B0D0A2020636F6C6F723A20236538356438383B0D0A7D0D0A2E752D436F6C6F722D31';
wwv_flow_api.g_varchar2_table(1650) := '302D42472D2D6267207B0D0A20206261636B67726F756E642D636F6C6F723A20236538356438383B0D0A7D0D0A2E752D436F6C6F722D31302D42472D2D66696C6C207B0D0A202066696C6C3A20236538356438383B0D0A7D0D0A2E752D436F6C6F722D31';
wwv_flow_api.g_varchar2_table(1651) := '302D42472D2D6272207B0D0A20207374726F6B653A20236538356438383B0D0A2020626F726465722D636F6C6F723A20236538356438383B0D0A7D0D0A2E752D436F6C6F722D31302D46472D2D747874207B0D0A2020636F6C6F723A2023666666666666';
wwv_flow_api.g_varchar2_table(1652) := '3B0D0A7D0D0A2E752D436F6C6F722D31302D46472D2D6267207B0D0A20206261636B67726F756E642D636F6C6F723A20236666666666663B0D0A7D0D0A2E752D436F6C6F722D31302D46472D2D66696C6C207B0D0A202066696C6C3A2023666666666666';
wwv_flow_api.g_varchar2_table(1653) := '3B0D0A7D0D0A2E752D436F6C6F722D31302D46472D2D6272207B0D0A20207374726F6B653A20236666666666663B0D0A2020626F726465722D636F6C6F723A20236666666666663B0D0A7D0D0A2E752D436F6C6F722D31312D42472D2D747874207B0D0A';
wwv_flow_api.g_varchar2_table(1654) := '2020636F6C6F723A20233230383362383B0D0A7D0D0A2E752D436F6C6F722D31312D42472D2D6267207B0D0A20206261636B67726F756E642D636F6C6F723A20233230383362383B0D0A7D0D0A2E752D436F6C6F722D31312D42472D2D66696C6C207B0D';
wwv_flow_api.g_varchar2_table(1655) := '0A202066696C6C3A20233230383362383B0D0A7D0D0A2E752D436F6C6F722D31312D42472D2D6272207B0D0A20207374726F6B653A20233230383362383B0D0A2020626F726465722D636F6C6F723A20233230383362383B0D0A7D0D0A2E752D436F6C6F';
wwv_flow_api.g_varchar2_table(1656) := '722D31312D46472D2D747874207B0D0A2020636F6C6F723A20236666666666663B0D0A7D0D0A2E752D436F6C6F722D31312D46472D2D6267207B0D0A20206261636B67726F756E642D636F6C6F723A20236666666666663B0D0A7D0D0A2E752D436F6C6F';
wwv_flow_api.g_varchar2_table(1657) := '722D31312D46472D2D66696C6C207B0D0A202066696C6C3A20236666666666663B0D0A7D0D0A2E752D436F6C6F722D31312D46472D2D6272207B0D0A20207374726F6B653A20236666666666663B0D0A2020626F726465722D636F6C6F723A2023666666';
wwv_flow_api.g_varchar2_table(1658) := '6666663B0D0A7D0D0A2E752D436F6C6F722D31322D42472D2D747874207B0D0A2020636F6C6F723A20233066386461303B0D0A7D0D0A2E752D436F6C6F722D31322D42472D2D6267207B0D0A20206261636B67726F756E642D636F6C6F723A2023306638';
wwv_flow_api.g_varchar2_table(1659) := '6461303B0D0A7D0D0A2E752D436F6C6F722D31322D42472D2D66696C6C207B0D0A202066696C6C3A20233066386461303B0D0A7D0D0A2E752D436F6C6F722D31322D42472D2D6272207B0D0A20207374726F6B653A20233066386461303B0D0A2020626F';
wwv_flow_api.g_varchar2_table(1660) := '726465722D636F6C6F723A20233066386461303B0D0A7D0D0A2E752D436F6C6F722D31322D46472D2D747874207B0D0A2020636F6C6F723A20236666666666663B0D0A7D0D0A2E752D436F6C6F722D31322D46472D2D6267207B0D0A20206261636B6772';
wwv_flow_api.g_varchar2_table(1661) := '6F756E642D636F6C6F723A20236666666666663B0D0A7D0D0A2E752D436F6C6F722D31322D46472D2D66696C6C207B0D0A202066696C6C3A20236666666666663B0D0A7D0D0A2E752D436F6C6F722D31322D46472D2D6272207B0D0A20207374726F6B65';
wwv_flow_api.g_varchar2_table(1662) := '3A20236666666666663B0D0A2020626F726465722D636F6C6F723A20236666666666663B0D0A7D0D0A2E752D436F6C6F722D31332D42472D2D747874207B0D0A2020636F6C6F723A20233234393639343B0D0A7D0D0A2E752D436F6C6F722D31332D4247';
wwv_flow_api.g_varchar2_table(1663) := '2D2D6267207B0D0A20206261636B67726F756E642D636F6C6F723A20233234393639343B0D0A7D0D0A2E752D436F6C6F722D31332D42472D2D66696C6C207B0D0A202066696C6C3A20233234393639343B0D0A7D0D0A2E752D436F6C6F722D31332D4247';
wwv_flow_api.g_varchar2_table(1664) := '2D2D6272207B0D0A20207374726F6B653A20233234393639343B0D0A2020626F726465722D636F6C6F723A20233234393639343B0D0A7D0D0A2E752D436F6C6F722D31332D46472D2D747874207B0D0A2020636F6C6F723A20236666666666663B0D0A7D';
wwv_flow_api.g_varchar2_table(1665) := '0D0A2E752D436F6C6F722D31332D46472D2D6267207B0D0A20206261636B67726F756E642D636F6C6F723A20236666666666663B0D0A7D0D0A2E752D436F6C6F722D31332D46472D2D66696C6C207B0D0A202066696C6C3A20236666666666663B0D0A7D';
wwv_flow_api.g_varchar2_table(1666) := '0D0A2E752D436F6C6F722D31332D46472D2D6272207B0D0A20207374726F6B653A20236666666666663B0D0A2020626F726465722D636F6C6F723A20236666666666663B0D0A7D0D0A2E752D436F6C6F722D31342D42472D2D747874207B0D0A2020636F';
wwv_flow_api.g_varchar2_table(1667) := '6C6F723A20233266383936383B0D0A7D0D0A2E752D436F6C6F722D31342D42472D2D6267207B0D0A20206261636B67726F756E642D636F6C6F723A20233266383936383B0D0A7D0D0A2E752D436F6C6F722D31342D42472D2D66696C6C207B0D0A202066';
wwv_flow_api.g_varchar2_table(1668) := '696C6C3A20233266383936383B0D0A7D0D0A2E752D436F6C6F722D31342D42472D2D6272207B0D0A20207374726F6B653A20233266383936383B0D0A2020626F726465722D636F6C6F723A20233266383936383B0D0A7D0D0A2E752D436F6C6F722D3134';
wwv_flow_api.g_varchar2_table(1669) := '2D46472D2D747874207B0D0A2020636F6C6F723A20236666666666663B0D0A7D0D0A2E752D436F6C6F722D31342D46472D2D6267207B0D0A20206261636B67726F756E642D636F6C6F723A20236666666666663B0D0A7D0D0A2E752D436F6C6F722D3134';
wwv_flow_api.g_varchar2_table(1670) := '2D46472D2D66696C6C207B0D0A202066696C6C3A20236666666666663B0D0A7D0D0A2E752D436F6C6F722D31342D46472D2D6272207B0D0A20207374726F6B653A20236666666666663B0D0A2020626F726465722D636F6C6F723A20236666666666663B';
wwv_flow_api.g_varchar2_table(1671) := '0D0A7D0D0A2E752D436F6C6F722D31352D42472D2D747874207B0D0A2020636F6C6F723A20233637613234353B0D0A7D0D0A2E752D436F6C6F722D31352D42472D2D6267207B0D0A20206261636B67726F756E642D636F6C6F723A20233637613234353B';
wwv_flow_api.g_varchar2_table(1672) := '0D0A7D0D0A2E752D436F6C6F722D31352D42472D2D66696C6C207B0D0A202066696C6C3A20233637613234353B0D0A7D0D0A2E752D436F6C6F722D31352D42472D2D6272207B0D0A20207374726F6B653A20233637613234353B0D0A2020626F72646572';
wwv_flow_api.g_varchar2_table(1673) := '2D636F6C6F723A20233637613234353B0D0A7D0D0A2E752D436F6C6F722D31352D46472D2D747874207B0D0A2020636F6C6F723A20236666666666663B0D0A7D0D0A2E752D436F6C6F722D31352D46472D2D6267207B0D0A20206261636B67726F756E64';
wwv_flow_api.g_varchar2_table(1674) := '2D636F6C6F723A20236666666666663B0D0A7D0D0A2E752D436F6C6F722D31352D46472D2D66696C6C207B0D0A202066696C6C3A20236666666666663B0D0A7D0D0A2E752D436F6C6F722D31352D46472D2D6272207B0D0A20207374726F6B653A202366';
wwv_flow_api.g_varchar2_table(1675) := '66666666663B0D0A2020626F726465722D636F6C6F723A20236666666666663B0D0A7D0D0A2E752D436F6C6F722D31362D42472D2D747874207B0D0A2020636F6C6F723A20236434643532393B0D0A7D0D0A2E752D436F6C6F722D31362D42472D2D6267';
wwv_flow_api.g_varchar2_table(1676) := '207B0D0A20206261636B67726F756E642D636F6C6F723A20236434643532393B0D0A7D0D0A2E752D436F6C6F722D31362D42472D2D66696C6C207B0D0A202066696C6C3A20236434643532393B0D0A7D0D0A2E752D436F6C6F722D31362D42472D2D6272';
wwv_flow_api.g_varchar2_table(1677) := '207B0D0A20207374726F6B653A20236434643532393B0D0A2020626F726465722D636F6C6F723A20236434643532393B0D0A7D0D0A2E752D436F6C6F722D31362D46472D2D747874207B0D0A2020636F6C6F723A20233534353531303B0D0A7D0D0A2E75';
wwv_flow_api.g_varchar2_table(1678) := '2D436F6C6F722D31362D46472D2D6267207B0D0A20206261636B67726F756E642D636F6C6F723A20233534353531303B0D0A7D0D0A2E752D436F6C6F722D31362D46472D2D66696C6C207B0D0A202066696C6C3A20233534353531303B0D0A7D0D0A2E75';
wwv_flow_api.g_varchar2_table(1679) := '2D436F6C6F722D31362D46472D2D6272207B0D0A20207374726F6B653A20233534353531303B0D0A2020626F726465722D636F6C6F723A20233534353531303B0D0A7D0D0A2E752D436F6C6F722D31372D42472D2D747874207B0D0A2020636F6C6F723A';
wwv_flow_api.g_varchar2_table(1680) := '20236661633031383B0D0A7D0D0A2E752D436F6C6F722D31372D42472D2D6267207B0D0A20206261636B67726F756E642D636F6C6F723A20236661633031383B0D0A7D0D0A2E752D436F6C6F722D31372D42472D2D66696C6C207B0D0A202066696C6C3A';
wwv_flow_api.g_varchar2_table(1681) := '20236661633031383B0D0A7D0D0A2E752D436F6C6F722D31372D42472D2D6272207B0D0A20207374726F6B653A20236661633031383B0D0A2020626F726465722D636F6C6F723A20236661633031383B0D0A7D0D0A2E752D436F6C6F722D31372D46472D';
wwv_flow_api.g_varchar2_table(1682) := '2D747874207B0D0A2020636F6C6F723A20233736353930333B0D0A7D0D0A2E752D436F6C6F722D31372D46472D2D6267207B0D0A20206261636B67726F756E642D636F6C6F723A20233736353930333B0D0A7D0D0A2E752D436F6C6F722D31372D46472D';
wwv_flow_api.g_varchar2_table(1683) := '2D66696C6C207B0D0A202066696C6C3A20233736353930333B0D0A7D0D0A2E752D436F6C6F722D31372D46472D2D6272207B0D0A20207374726F6B653A20233736353930333B0D0A2020626F726465722D636F6C6F723A20233736353930333B0D0A7D0D';
wwv_flow_api.g_varchar2_table(1684) := '0A2E752D436F6C6F722D31382D42472D2D747874207B0D0A2020636F6C6F723A20236533363431353B0D0A7D0D0A2E752D436F6C6F722D31382D42472D2D6267207B0D0A20206261636B67726F756E642D636F6C6F723A20236533363431353B0D0A7D0D';
wwv_flow_api.g_varchar2_table(1685) := '0A2E752D436F6C6F722D31382D42472D2D66696C6C207B0D0A202066696C6C3A20236533363431353B0D0A7D0D0A2E752D436F6C6F722D31382D42472D2D6272207B0D0A20207374726F6B653A20236533363431353B0D0A2020626F726465722D636F6C';
wwv_flow_api.g_varchar2_table(1686) := '6F723A20236533363431353B0D0A7D0D0A2E752D436F6C6F722D31382D46472D2D747874207B0D0A2020636F6C6F723A20236666666666663B0D0A7D0D0A2E752D436F6C6F722D31382D46472D2D6267207B0D0A20206261636B67726F756E642D636F6C';
wwv_flow_api.g_varchar2_table(1687) := '6F723A20236666666666663B0D0A7D0D0A2E752D436F6C6F722D31382D46472D2D66696C6C207B0D0A202066696C6C3A20236666666666663B0D0A7D0D0A2E752D436F6C6F722D31382D46472D2D6272207B0D0A20207374726F6B653A20236666666666';
wwv_flow_api.g_varchar2_table(1688) := '663B0D0A2020626F726465722D636F6C6F723A20236666666666663B0D0A7D0D0A2E752D436F6C6F722D31392D42472D2D747874207B0D0A2020636F6C6F723A20236533333032373B0D0A7D0D0A2E752D436F6C6F722D31392D42472D2D6267207B0D0A';
wwv_flow_api.g_varchar2_table(1689) := '20206261636B67726F756E642D636F6C6F723A20236533333032373B0D0A7D0D0A2E752D436F6C6F722D31392D42472D2D66696C6C207B0D0A202066696C6C3A20236533333032373B0D0A7D0D0A2E752D436F6C6F722D31392D42472D2D6272207B0D0A';
wwv_flow_api.g_varchar2_table(1690) := '20207374726F6B653A20236533333032373B0D0A2020626F726465722D636F6C6F723A20236533333032373B0D0A7D0D0A2E752D436F6C6F722D31392D46472D2D747874207B0D0A2020636F6C6F723A20236666666666663B0D0A7D0D0A2E752D436F6C';
wwv_flow_api.g_varchar2_table(1691) := '6F722D31392D46472D2D6267207B0D0A20206261636B67726F756E642D636F6C6F723A20236666666666663B0D0A7D0D0A2E752D436F6C6F722D31392D46472D2D66696C6C207B0D0A202066696C6C3A20236666666666663B0D0A7D0D0A2E752D436F6C';
wwv_flow_api.g_varchar2_table(1692) := '6F722D31392D46472D2D6272207B0D0A20207374726F6B653A20236666666666663B0D0A2020626F726465722D636F6C6F723A20236666666666663B0D0A7D0D0A2E752D436F6C6F722D32302D42472D2D747874207B0D0A2020636F6C6F723A20236532';
wwv_flow_api.g_varchar2_table(1693) := '333036373B0D0A7D0D0A2E752D436F6C6F722D32302D42472D2D6267207B0D0A20206261636B67726F756E642D636F6C6F723A20236532333036373B0D0A7D0D0A2E752D436F6C6F722D32302D42472D2D66696C6C207B0D0A202066696C6C3A20236532';
wwv_flow_api.g_varchar2_table(1694) := '333036373B0D0A7D0D0A2E752D436F6C6F722D32302D42472D2D6272207B0D0A20207374726F6B653A20236532333036373B0D0A2020626F726465722D636F6C6F723A20236532333036373B0D0A7D0D0A2E752D436F6C6F722D32302D46472D2D747874';
wwv_flow_api.g_varchar2_table(1695) := '207B0D0A2020636F6C6F723A20236666666666663B0D0A7D0D0A2E752D436F6C6F722D32302D46472D2D6267207B0D0A20206261636B67726F756E642D636F6C6F723A20236666666666663B0D0A7D0D0A2E752D436F6C6F722D32302D46472D2D66696C';
wwv_flow_api.g_varchar2_table(1696) := '6C207B0D0A202066696C6C3A20236666666666663B0D0A7D0D0A2E752D436F6C6F722D32302D46472D2D6272207B0D0A20207374726F6B653A20236666666666663B0D0A2020626F726465722D636F6C6F723A20236666666666663B0D0A7D0D0A2E752D';
wwv_flow_api.g_varchar2_table(1697) := '436F6C6F722D32312D42472D2D747874207B0D0A2020636F6C6F723A20233837633765613B0D0A7D0D0A2E752D436F6C6F722D32312D42472D2D6267207B0D0A20206261636B67726F756E642D636F6C6F723A20233837633765613B0D0A7D0D0A2E752D';
wwv_flow_api.g_varchar2_table(1698) := '436F6C6F722D32312D42472D2D66696C6C207B0D0A202066696C6C3A20233837633765613B0D0A7D0D0A2E752D436F6C6F722D32312D42472D2D6272207B0D0A20207374726F6B653A20233837633765613B0D0A2020626F726465722D636F6C6F723A20';
wwv_flow_api.g_varchar2_table(1699) := '233837633765613B0D0A7D0D0A2E752D436F6C6F722D32312D46472D2D747874207B0D0A2020636F6C6F723A20236666666666663B0D0A7D0D0A2E752D436F6C6F722D32312D46472D2D6267207B0D0A20206261636B67726F756E642D636F6C6F723A20';
wwv_flow_api.g_varchar2_table(1700) := '236666666666663B0D0A7D0D0A2E752D436F6C6F722D32312D46472D2D66696C6C207B0D0A202066696C6C3A20236666666666663B0D0A7D0D0A2E752D436F6C6F722D32312D46472D2D6272207B0D0A20207374726F6B653A20236666666666663B0D0A';
wwv_flow_api.g_varchar2_table(1701) := '2020626F726465722D636F6C6F723A20236666666666663B0D0A7D0D0A2E752D436F6C6F722D32322D42472D2D747874207B0D0A2020636F6C6F723A20233538646366303B0D0A7D0D0A2E752D436F6C6F722D32322D42472D2D6267207B0D0A20206261';
wwv_flow_api.g_varchar2_table(1702) := '636B67726F756E642D636F6C6F723A20233538646366303B0D0A7D0D0A2E752D436F6C6F722D32322D42472D2D66696C6C207B0D0A202066696C6C3A20233538646366303B0D0A7D0D0A2E752D436F6C6F722D32322D42472D2D6272207B0D0A20207374';
wwv_flow_api.g_varchar2_table(1703) := '726F6B653A20233538646366303B0D0A2020626F726465722D636F6C6F723A20233538646366303B0D0A7D0D0A2E752D436F6C6F722D32322D46472D2D747874207B0D0A2020636F6C6F723A20236666666666663B0D0A7D0D0A2E752D436F6C6F722D32';
wwv_flow_api.g_varchar2_table(1704) := '322D46472D2D6267207B0D0A20206261636B67726F756E642D636F6C6F723A20236666666666663B0D0A7D0D0A2E752D436F6C6F722D32322D46472D2D66696C6C207B0D0A202066696C6C3A20236666666666663B0D0A7D0D0A2E752D436F6C6F722D32';
wwv_flow_api.g_varchar2_table(1705) := '322D46472D2D6272207B0D0A20207374726F6B653A20236666666666663B0D0A2020626F726465722D636F6C6F723A20236666666666663B0D0A7D0D0A2E752D436F6C6F722D32332D42472D2D747874207B0D0A2020636F6C6F723A2023373564656463';
wwv_flow_api.g_varchar2_table(1706) := '3B0D0A7D0D0A2E752D436F6C6F722D32332D42472D2D6267207B0D0A20206261636B67726F756E642D636F6C6F723A20233735646564633B0D0A7D0D0A2E752D436F6C6F722D32332D42472D2D66696C6C207B0D0A202066696C6C3A2023373564656463';
wwv_flow_api.g_varchar2_table(1707) := '3B0D0A7D0D0A2E752D436F6C6F722D32332D42472D2D6272207B0D0A20207374726F6B653A20233735646564633B0D0A2020626F726465722D636F6C6F723A20233735646564633B0D0A7D0D0A2E752D436F6C6F722D32332D46472D2D747874207B0D0A';
wwv_flow_api.g_varchar2_table(1708) := '2020636F6C6F723A20236666666666663B0D0A7D0D0A2E752D436F6C6F722D32332D46472D2D6267207B0D0A20206261636B67726F756E642D636F6C6F723A20236666666666663B0D0A7D0D0A2E752D436F6C6F722D32332D46472D2D66696C6C207B0D';
wwv_flow_api.g_varchar2_table(1709) := '0A202066696C6C3A20236666666666663B0D0A7D0D0A2E752D436F6C6F722D32332D46472D2D6272207B0D0A20207374726F6B653A20236666666666663B0D0A2020626F726465722D636F6C6F723A20236666666666663B0D0A7D0D0A2E752D436F6C6F';
wwv_flow_api.g_varchar2_table(1710) := '722D32342D42472D2D747874207B0D0A2020636F6C6F723A20233765643362343B0D0A7D0D0A2E752D436F6C6F722D32342D42472D2D6267207B0D0A20206261636B67726F756E642D636F6C6F723A20233765643362343B0D0A7D0D0A2E752D436F6C6F';
wwv_flow_api.g_varchar2_table(1711) := '722D32342D42472D2D66696C6C207B0D0A202066696C6C3A20233765643362343B0D0A7D0D0A2E752D436F6C6F722D32342D42472D2D6272207B0D0A20207374726F6B653A20233765643362343B0D0A2020626F726465722D636F6C6F723A2023376564';
wwv_flow_api.g_varchar2_table(1712) := '3362343B0D0A7D0D0A2E752D436F6C6F722D32342D46472D2D747874207B0D0A2020636F6C6F723A20236666666666663B0D0A7D0D0A2E752D436F6C6F722D32342D46472D2D6267207B0D0A20206261636B67726F756E642D636F6C6F723A2023666666';
wwv_flow_api.g_varchar2_table(1713) := '6666663B0D0A7D0D0A2E752D436F6C6F722D32342D46472D2D66696C6C207B0D0A202066696C6C3A20236666666666663B0D0A7D0D0A2E752D436F6C6F722D32342D46472D2D6272207B0D0A20207374726F6B653A20236666666666663B0D0A2020626F';
wwv_flow_api.g_varchar2_table(1714) := '726465722D636F6C6F723A20236666666666663B0D0A7D0D0A2E752D436F6C6F722D32352D42472D2D747874207B0D0A2020636F6C6F723A20236239643961373B0D0A7D0D0A2E752D436F6C6F722D32352D42472D2D6267207B0D0A20206261636B6772';
wwv_flow_api.g_varchar2_table(1715) := '6F756E642D636F6C6F723A20236239643961373B0D0A7D0D0A2E752D436F6C6F722D32352D42472D2D66696C6C207B0D0A202066696C6C3A20236239643961373B0D0A7D0D0A2E752D436F6C6F722D32352D42472D2D6272207B0D0A20207374726F6B65';
wwv_flow_api.g_varchar2_table(1716) := '3A20236239643961373B0D0A2020626F726465722D636F6C6F723A20236239643961373B0D0A7D0D0A2E752D436F6C6F722D32352D46472D2D747874207B0D0A2020636F6C6F723A20236666666666663B0D0A7D0D0A2E752D436F6C6F722D32352D4647';
wwv_flow_api.g_varchar2_table(1717) := '2D2D6267207B0D0A20206261636B67726F756E642D636F6C6F723A20236666666666663B0D0A7D0D0A2E752D436F6C6F722D32352D46472D2D66696C6C207B0D0A202066696C6C3A20236666666666663B0D0A7D0D0A2E752D436F6C6F722D32352D4647';
wwv_flow_api.g_varchar2_table(1718) := '2D2D6272207B0D0A20207374726F6B653A20236666666666663B0D0A2020626F726465722D636F6C6F723A20236666666666663B0D0A7D0D0A2E752D436F6C6F722D32362D42472D2D747874207B0D0A2020636F6C6F723A20236565656561393B0D0A7D';
wwv_flow_api.g_varchar2_table(1719) := '0D0A2E752D436F6C6F722D32362D42472D2D6267207B0D0A20206261636B67726F756E642D636F6C6F723A20236565656561393B0D0A7D0D0A2E752D436F6C6F722D32362D42472D2D66696C6C207B0D0A202066696C6C3A20236565656561393B0D0A7D';
wwv_flow_api.g_varchar2_table(1720) := '0D0A2E752D436F6C6F722D32362D42472D2D6272207B0D0A20207374726F6B653A20236565656561393B0D0A2020626F726465722D636F6C6F723A20236565656561393B0D0A7D0D0A2E752D436F6C6F722D32362D46472D2D747874207B0D0A2020636F';
wwv_flow_api.g_varchar2_table(1721) := '6C6F723A20233766383031383B0D0A7D0D0A2E752D436F6C6F722D32362D46472D2D6267207B0D0A20206261636B67726F756E642D636F6C6F723A20233766383031383B0D0A7D0D0A2E752D436F6C6F722D32362D46472D2D66696C6C207B0D0A202066';
wwv_flow_api.g_varchar2_table(1722) := '696C6C3A20233766383031383B0D0A7D0D0A2E752D436F6C6F722D32362D46472D2D6272207B0D0A20207374726F6B653A20233766383031383B0D0A2020626F726465722D636F6C6F723A20233766383031383B0D0A7D0D0A2E752D436F6C6F722D3237';
wwv_flow_api.g_varchar2_table(1723) := '2D42472D2D747874207B0D0A2020636F6C6F723A20236664653961653B0D0A7D0D0A2E752D436F6C6F722D32372D42472D2D6267207B0D0A20206261636B67726F756E642D636F6C6F723A20236664653961653B0D0A7D0D0A2E752D436F6C6F722D3237';
wwv_flow_api.g_varchar2_table(1724) := '2D42472D2D66696C6C207B0D0A202066696C6C3A20236664653961653B0D0A7D0D0A2E752D436F6C6F722D32372D42472D2D6272207B0D0A20207374726F6B653A20236664653961653B0D0A2020626F726465722D636F6C6F723A20236664653961653B';
wwv_flow_api.g_varchar2_table(1725) := '0D0A7D0D0A2E752D436F6C6F722D32372D46472D2D747874207B0D0A2020636F6C6F723A20236138376530343B0D0A7D0D0A2E752D436F6C6F722D32372D46472D2D6267207B0D0A20206261636B67726F756E642D636F6C6F723A20236138376530343B';
wwv_flow_api.g_varchar2_table(1726) := '0D0A7D0D0A2E752D436F6C6F722D32372D46472D2D66696C6C207B0D0A202066696C6C3A20236138376530343B0D0A7D0D0A2E752D436F6C6F722D32372D46472D2D6272207B0D0A20207374726F6B653A20236138376530343B0D0A2020626F72646572';
wwv_flow_api.g_varchar2_table(1727) := '2D636F6C6F723A20236138376530343B0D0A7D0D0A2E752D436F6C6F722D32382D42472D2D747874207B0D0A2020636F6C6F723A20236636626539623B0D0A7D0D0A2E752D436F6C6F722D32382D42472D2D6267207B0D0A20206261636B67726F756E64';
wwv_flow_api.g_varchar2_table(1728) := '2D636F6C6F723A20236636626539623B0D0A7D0D0A2E752D436F6C6F722D32382D42472D2D66696C6C207B0D0A202066696C6C3A20236636626539623B0D0A7D0D0A2E752D436F6C6F722D32382D42472D2D6272207B0D0A20207374726F6B653A202366';
wwv_flow_api.g_varchar2_table(1729) := '36626539623B0D0A2020626F726465722D636F6C6F723A20236636626539623B0D0A7D0D0A2E752D436F6C6F722D32382D46472D2D747874207B0D0A2020636F6C6F723A20236666666666663B0D0A7D0D0A2E752D436F6C6F722D32382D46472D2D6267';
wwv_flow_api.g_varchar2_table(1730) := '207B0D0A20206261636B67726F756E642D636F6C6F723A20236666666666663B0D0A7D0D0A2E752D436F6C6F722D32382D46472D2D66696C6C207B0D0A202066696C6C3A20236666666666663B0D0A7D0D0A2E752D436F6C6F722D32382D46472D2D6272';
wwv_flow_api.g_varchar2_table(1731) := '207B0D0A20207374726F6B653A20236666666666663B0D0A2020626F726465722D636F6C6F723A20236666666666663B0D0A7D0D0A2E752D436F6C6F722D32392D42472D2D747874207B0D0A2020636F6C6F723A20236635623261653B0D0A7D0D0A2E75';
wwv_flow_api.g_varchar2_table(1732) := '2D436F6C6F722D32392D42472D2D6267207B0D0A20206261636B67726F756E642D636F6C6F723A20236635623261653B0D0A7D0D0A2E752D436F6C6F722D32392D42472D2D66696C6C207B0D0A202066696C6C3A20236635623261653B0D0A7D0D0A2E75';
wwv_flow_api.g_varchar2_table(1733) := '2D436F6C6F722D32392D42472D2D6272207B0D0A20207374726F6B653A20236635623261653B0D0A2020626F726465722D636F6C6F723A20236635623261653B0D0A7D0D0A2E752D436F6C6F722D32392D46472D2D747874207B0D0A2020636F6C6F723A';
wwv_flow_api.g_varchar2_table(1734) := '20236666666666663B0D0A7D0D0A2E752D436F6C6F722D32392D46472D2D6267207B0D0A20206261636B67726F756E642D636F6C6F723A20236666666666663B0D0A7D0D0A2E752D436F6C6F722D32392D46472D2D66696C6C207B0D0A202066696C6C3A';
wwv_flow_api.g_varchar2_table(1735) := '20236666666666663B0D0A7D0D0A2E752D436F6C6F722D32392D46472D2D6272207B0D0A20207374726F6B653A20236666666666663B0D0A2020626F726465722D636F6C6F723A20236666666666663B0D0A7D0D0A2E752D436F6C6F722D33302D42472D';
wwv_flow_api.g_varchar2_table(1736) := '2D747874207B0D0A2020636F6C6F723A20236635623663613B0D0A7D0D0A2E752D436F6C6F722D33302D42472D2D6267207B0D0A20206261636B67726F756E642D636F6C6F723A20236635623663613B0D0A7D0D0A2E752D436F6C6F722D33302D42472D';
wwv_flow_api.g_varchar2_table(1737) := '2D66696C6C207B0D0A202066696C6C3A20236635623663613B0D0A7D0D0A2E752D436F6C6F722D33302D42472D2D6272207B0D0A20207374726F6B653A20236635623663613B0D0A2020626F726465722D636F6C6F723A20236635623663613B0D0A7D0D';
wwv_flow_api.g_varchar2_table(1738) := '0A2E752D436F6C6F722D33302D46472D2D747874207B0D0A2020636F6C6F723A20236666666666663B0D0A7D0D0A2E752D436F6C6F722D33302D46472D2D6267207B0D0A20206261636B67726F756E642D636F6C6F723A20236666666666663B0D0A7D0D';
wwv_flow_api.g_varchar2_table(1739) := '0A2E752D436F6C6F722D33302D46472D2D66696C6C207B0D0A202066696C6C3A20236666666666663B0D0A7D0D0A2E752D436F6C6F722D33302D46472D2D6272207B0D0A20207374726F6B653A20236666666666663B0D0A2020626F726465722D636F6C';
wwv_flow_api.g_varchar2_table(1740) := '6F723A20236666666666663B0D0A7D0D0A2E752D436F6C6F722D33312D42472D2D747874207B0D0A2020636F6C6F723A20236666666666663B0D0A7D0D0A2E752D436F6C6F722D33312D42472D2D6267207B0D0A20206261636B67726F756E642D636F6C';
wwv_flow_api.g_varchar2_table(1741) := '6F723A20236666666666663B0D0A7D0D0A2E752D436F6C6F722D33312D42472D2D66696C6C207B0D0A202066696C6C3A20236666666666663B0D0A7D0D0A2E752D436F6C6F722D33312D42472D2D6272207B0D0A20207374726F6B653A20236666666666';
wwv_flow_api.g_varchar2_table(1742) := '663B0D0A2020626F726465722D636F6C6F723A20236666666666663B0D0A7D0D0A2E752D436F6C6F722D33312D46472D2D747874207B0D0A2020636F6C6F723A20236666666666663B0D0A7D0D0A2E752D436F6C6F722D33312D46472D2D6267207B0D0A';
wwv_flow_api.g_varchar2_table(1743) := '20206261636B67726F756E642D636F6C6F723A20236666666666663B0D0A7D0D0A2E752D436F6C6F722D33312D46472D2D66696C6C207B0D0A202066696C6C3A20236666666666663B0D0A7D0D0A2E752D436F6C6F722D33312D46472D2D6272207B0D0A';
wwv_flow_api.g_varchar2_table(1744) := '20207374726F6B653A20236666666666663B0D0A2020626F726465722D636F6C6F723A20236666666666663B0D0A7D0D0A2E752D436F6C6F722D33322D42472D2D747874207B0D0A2020636F6C6F723A20236666666666663B0D0A7D0D0A2E752D436F6C';
wwv_flow_api.g_varchar2_table(1745) := '6F722D33322D42472D2D6267207B0D0A20206261636B67726F756E642D636F6C6F723A20236666666666663B0D0A7D0D0A2E752D436F6C6F722D33322D42472D2D66696C6C207B0D0A202066696C6C3A20236666666666663B0D0A7D0D0A2E752D436F6C';
wwv_flow_api.g_varchar2_table(1746) := '6F722D33322D42472D2D6272207B0D0A20207374726F6B653A20236666666666663B0D0A2020626F726465722D636F6C6F723A20236666666666663B0D0A7D0D0A2E752D436F6C6F722D33322D46472D2D747874207B0D0A2020636F6C6F723A20236666';
wwv_flow_api.g_varchar2_table(1747) := '666666663B0D0A7D0D0A2E752D436F6C6F722D33322D46472D2D6267207B0D0A20206261636B67726F756E642D636F6C6F723A20236666666666663B0D0A7D0D0A2E752D436F6C6F722D33322D46472D2D66696C6C207B0D0A202066696C6C3A20236666';
wwv_flow_api.g_varchar2_table(1748) := '666666663B0D0A7D0D0A2E752D436F6C6F722D33322D46472D2D6272207B0D0A20207374726F6B653A20236666666666663B0D0A2020626F726465722D636F6C6F723A20236666666666663B0D0A7D0D0A2E752D436F6C6F722D33332D42472D2D747874';
wwv_flow_api.g_varchar2_table(1749) := '207B0D0A2020636F6C6F723A20236666666666663B0D0A7D0D0A2E752D436F6C6F722D33332D42472D2D6267207B0D0A20206261636B67726F756E642D636F6C6F723A20236666666666663B0D0A7D0D0A2E752D436F6C6F722D33332D42472D2D66696C';
wwv_flow_api.g_varchar2_table(1750) := '6C207B0D0A202066696C6C3A20236666666666663B0D0A7D0D0A2E752D436F6C6F722D33332D42472D2D6272207B0D0A20207374726F6B653A20236666666666663B0D0A2020626F726465722D636F6C6F723A20236666666666663B0D0A7D0D0A2E752D';
wwv_flow_api.g_varchar2_table(1751) := '436F6C6F722D33332D46472D2D747874207B0D0A2020636F6C6F723A20236666666666663B0D0A7D0D0A2E752D436F6C6F722D33332D46472D2D6267207B0D0A20206261636B67726F756E642D636F6C6F723A20236666666666663B0D0A7D0D0A2E752D';
wwv_flow_api.g_varchar2_table(1752) := '436F6C6F722D33332D46472D2D66696C6C207B0D0A202066696C6C3A20236666666666663B0D0A7D0D0A2E752D436F6C6F722D33332D46472D2D6272207B0D0A20207374726F6B653A20236666666666663B0D0A2020626F726465722D636F6C6F723A20';
wwv_flow_api.g_varchar2_table(1753) := '236666666666663B0D0A7D0D0A2E752D436F6C6F722D33342D42472D2D747874207B0D0A2020636F6C6F723A20236666666666663B0D0A7D0D0A2E752D436F6C6F722D33342D42472D2D6267207B0D0A20206261636B67726F756E642D636F6C6F723A20';
wwv_flow_api.g_varchar2_table(1754) := '236666666666663B0D0A7D0D0A2E752D436F6C6F722D33342D42472D2D66696C6C207B0D0A202066696C6C3A20236666666666663B0D0A7D0D0A2E752D436F6C6F722D33342D42472D2D6272207B0D0A20207374726F6B653A20236666666666663B0D0A';
wwv_flow_api.g_varchar2_table(1755) := '2020626F726465722D636F6C6F723A20236666666666663B0D0A7D0D0A2E752D436F6C6F722D33342D46472D2D747874207B0D0A2020636F6C6F723A20236666666666663B0D0A7D0D0A2E752D436F6C6F722D33342D46472D2D6267207B0D0A20206261';
wwv_flow_api.g_varchar2_table(1756) := '636B67726F756E642D636F6C6F723A20236666666666663B0D0A7D0D0A2E752D436F6C6F722D33342D46472D2D66696C6C207B0D0A202066696C6C3A20236666666666663B0D0A7D0D0A2E752D436F6C6F722D33342D46472D2D6272207B0D0A20207374';
wwv_flow_api.g_varchar2_table(1757) := '726F6B653A20236666666666663B0D0A2020626F726465722D636F6C6F723A20236666666666663B0D0A7D0D0A2E752D436F6C6F722D33352D42472D2D747874207B0D0A2020636F6C6F723A20236666666666663B0D0A7D0D0A2E752D436F6C6F722D33';
wwv_flow_api.g_varchar2_table(1758) := '352D42472D2D6267207B0D0A20206261636B67726F756E642D636F6C6F723A20236666666666663B0D0A7D0D0A2E752D436F6C6F722D33352D42472D2D66696C6C207B0D0A202066696C6C3A20236666666666663B0D0A7D0D0A2E752D436F6C6F722D33';
wwv_flow_api.g_varchar2_table(1759) := '352D42472D2D6272207B0D0A20207374726F6B653A20236666666666663B0D0A2020626F726465722D636F6C6F723A20236666666666663B0D0A7D0D0A2E752D436F6C6F722D33352D46472D2D747874207B0D0A2020636F6C6F723A2023666666666666';
wwv_flow_api.g_varchar2_table(1760) := '3B0D0A7D0D0A2E752D436F6C6F722D33352D46472D2D6267207B0D0A20206261636B67726F756E642D636F6C6F723A20236666666666663B0D0A7D0D0A2E752D436F6C6F722D33352D46472D2D66696C6C207B0D0A202066696C6C3A2023666666666666';
wwv_flow_api.g_varchar2_table(1761) := '3B0D0A7D0D0A2E752D436F6C6F722D33352D46472D2D6272207B0D0A20207374726F6B653A20236666666666663B0D0A2020626F726465722D636F6C6F723A20236666666666663B0D0A7D0D0A2E752D436F6C6F722D33362D42472D2D747874207B0D0A';
wwv_flow_api.g_varchar2_table(1762) := '2020636F6C6F723A20236666666666663B0D0A7D0D0A2E752D436F6C6F722D33362D42472D2D6267207B0D0A20206261636B67726F756E642D636F6C6F723A20236666666666663B0D0A7D0D0A2E752D436F6C6F722D33362D42472D2D66696C6C207B0D';
wwv_flow_api.g_varchar2_table(1763) := '0A202066696C6C3A20236666666666663B0D0A7D0D0A2E752D436F6C6F722D33362D42472D2D6272207B0D0A20207374726F6B653A20236666666666663B0D0A2020626F726465722D636F6C6F723A20236666666666663B0D0A7D0D0A2E752D436F6C6F';
wwv_flow_api.g_varchar2_table(1764) := '722D33362D46472D2D747874207B0D0A2020636F6C6F723A20233766383031383B0D0A7D0D0A2E752D436F6C6F722D33362D46472D2D6267207B0D0A20206261636B67726F756E642D636F6C6F723A20233766383031383B0D0A7D0D0A2E752D436F6C6F';
wwv_flow_api.g_varchar2_table(1765) := '722D33362D46472D2D66696C6C207B0D0A202066696C6C3A20233766383031383B0D0A7D0D0A2E752D436F6C6F722D33362D46472D2D6272207B0D0A20207374726F6B653A20233766383031383B0D0A2020626F726465722D636F6C6F723A2023376638';
wwv_flow_api.g_varchar2_table(1766) := '3031383B0D0A7D0D0A2E752D436F6C6F722D33372D42472D2D747874207B0D0A2020636F6C6F723A20236666666666663B0D0A7D0D0A2E752D436F6C6F722D33372D42472D2D6267207B0D0A20206261636B67726F756E642D636F6C6F723A2023666666';
wwv_flow_api.g_varchar2_table(1767) := '6666663B0D0A7D0D0A2E752D436F6C6F722D33372D42472D2D66696C6C207B0D0A202066696C6C3A20236666666666663B0D0A7D0D0A2E752D436F6C6F722D33372D42472D2D6272207B0D0A20207374726F6B653A20236666666666663B0D0A2020626F';
wwv_flow_api.g_varchar2_table(1768) := '726465722D636F6C6F723A20236666666666663B0D0A7D0D0A2E752D436F6C6F722D33372D46472D2D747874207B0D0A2020636F6C6F723A20236138376530343B0D0A7D0D0A2E752D436F6C6F722D33372D46472D2D6267207B0D0A20206261636B6772';
wwv_flow_api.g_varchar2_table(1769) := '6F756E642D636F6C6F723A20236138376530343B0D0A7D0D0A2E752D436F6C6F722D33372D46472D2D66696C6C207B0D0A202066696C6C3A20236138376530343B0D0A7D0D0A2E752D436F6C6F722D33372D46472D2D6272207B0D0A20207374726F6B65';
wwv_flow_api.g_varchar2_table(1770) := '3A20236138376530343B0D0A2020626F726465722D636F6C6F723A20236138376530343B0D0A7D0D0A2E752D436F6C6F722D33382D42472D2D747874207B0D0A2020636F6C6F723A20236666666666663B0D0A7D0D0A2E752D436F6C6F722D33382D4247';
wwv_flow_api.g_varchar2_table(1771) := '2D2D6267207B0D0A20206261636B67726F756E642D636F6C6F723A20236666666666663B0D0A7D0D0A2E752D436F6C6F722D33382D42472D2D66696C6C207B0D0A202066696C6C3A20236666666666663B0D0A7D0D0A2E752D436F6C6F722D33382D4247';
wwv_flow_api.g_varchar2_table(1772) := '2D2D6272207B0D0A20207374726F6B653A20236666666666663B0D0A2020626F726465722D636F6C6F723A20236666666666663B0D0A7D0D0A2E752D436F6C6F722D33382D46472D2D747874207B0D0A2020636F6C6F723A20236666666666663B0D0A7D';
wwv_flow_api.g_varchar2_table(1773) := '0D0A2E752D436F6C6F722D33382D46472D2D6267207B0D0A20206261636B67726F756E642D636F6C6F723A20236666666666663B0D0A7D0D0A2E752D436F6C6F722D33382D46472D2D66696C6C207B0D0A202066696C6C3A20236666666666663B0D0A7D';
wwv_flow_api.g_varchar2_table(1774) := '0D0A2E752D436F6C6F722D33382D46472D2D6272207B0D0A20207374726F6B653A20236666666666663B0D0A2020626F726465722D636F6C6F723A20236666666666663B0D0A7D0D0A2E752D436F6C6F722D33392D42472D2D747874207B0D0A2020636F';
wwv_flow_api.g_varchar2_table(1775) := '6C6F723A20236666666666663B0D0A7D0D0A2E752D436F6C6F722D33392D42472D2D6267207B0D0A20206261636B67726F756E642D636F6C6F723A20236666666666663B0D0A7D0D0A2E752D436F6C6F722D33392D42472D2D66696C6C207B0D0A202066';
wwv_flow_api.g_varchar2_table(1776) := '696C6C3A20236666666666663B0D0A7D0D0A2E752D436F6C6F722D33392D42472D2D6272207B0D0A20207374726F6B653A20236666666666663B0D0A2020626F726465722D636F6C6F723A20236666666666663B0D0A7D0D0A2E752D436F6C6F722D3339';
wwv_flow_api.g_varchar2_table(1777) := '2D46472D2D747874207B0D0A2020636F6C6F723A20236666666666663B0D0A7D0D0A2E752D436F6C6F722D33392D46472D2D6267207B0D0A20206261636B67726F756E642D636F6C6F723A20236666666666663B0D0A7D0D0A2E752D436F6C6F722D3339';
wwv_flow_api.g_varchar2_table(1778) := '2D46472D2D66696C6C207B0D0A202066696C6C3A20236666666666663B0D0A7D0D0A2E752D436F6C6F722D33392D46472D2D6272207B0D0A20207374726F6B653A20236666666666663B0D0A2020626F726465722D636F6C6F723A20236666666666663B';
wwv_flow_api.g_varchar2_table(1779) := '0D0A7D0D0A2E752D436F6C6F722D34302D42472D2D747874207B0D0A2020636F6C6F723A20236666666666663B0D0A7D0D0A2E752D436F6C6F722D34302D42472D2D6267207B0D0A20206261636B67726F756E642D636F6C6F723A20236666666666663B';
wwv_flow_api.g_varchar2_table(1780) := '0D0A7D0D0A2E752D436F6C6F722D34302D42472D2D66696C6C207B0D0A202066696C6C3A20236666666666663B0D0A7D0D0A2E752D436F6C6F722D34302D42472D2D6272207B0D0A20207374726F6B653A20236666666666663B0D0A2020626F72646572';
wwv_flow_api.g_varchar2_table(1781) := '2D636F6C6F723A20236666666666663B0D0A7D0D0A2E752D436F6C6F722D34302D46472D2D747874207B0D0A2020636F6C6F723A20236666666666663B0D0A7D0D0A2E752D436F6C6F722D34302D46472D2D6267207B0D0A20206261636B67726F756E64';
wwv_flow_api.g_varchar2_table(1782) := '2D636F6C6F723A20236666666666663B0D0A7D0D0A2E752D436F6C6F722D34302D46472D2D66696C6C207B0D0A202066696C6C3A20236666666666663B0D0A7D0D0A2E752D436F6C6F722D34302D46472D2D6272207B0D0A20207374726F6B653A202366';
wwv_flow_api.g_varchar2_table(1783) := '66666666663B0D0A2020626F726465722D636F6C6F723A20236666666666663B0D0A7D0D0A2E752D436F6C6F722D34312D42472D2D747874207B0D0A2020636F6C6F723A20236232646266323B0D0A7D0D0A2E752D436F6C6F722D34312D42472D2D6267';
wwv_flow_api.g_varchar2_table(1784) := '207B0D0A20206261636B67726F756E642D636F6C6F723A20236232646266323B0D0A7D0D0A2E752D436F6C6F722D34312D42472D2D66696C6C207B0D0A202066696C6C3A20236232646266323B0D0A7D0D0A2E752D436F6C6F722D34312D42472D2D6272';
wwv_flow_api.g_varchar2_table(1785) := '207B0D0A20207374726F6B653A20236232646266323B0D0A2020626F726465722D636F6C6F723A20236232646266323B0D0A7D0D0A2E752D436F6C6F722D34312D46472D2D747874207B0D0A2020636F6C6F723A20236666666666663B0D0A7D0D0A2E75';
wwv_flow_api.g_varchar2_table(1786) := '2D436F6C6F722D34312D46472D2D6267207B0D0A20206261636B67726F756E642D636F6C6F723A20236666666666663B0D0A7D0D0A2E752D436F6C6F722D34312D46472D2D66696C6C207B0D0A202066696C6C3A20236666666666663B0D0A7D0D0A2E75';
wwv_flow_api.g_varchar2_table(1787) := '2D436F6C6F722D34312D46472D2D6272207B0D0A20207374726F6B653A20236666666666663B0D0A2020626F726465722D636F6C6F723A20236666666666663B0D0A7D0D0A2E752D436F6C6F722D34322D42472D2D747874207B0D0A2020636F6C6F723A';
wwv_flow_api.g_varchar2_table(1788) := '20233837653566343B0D0A7D0D0A2E752D436F6C6F722D34322D42472D2D6267207B0D0A20206261636B67726F756E642D636F6C6F723A20233837653566343B0D0A7D0D0A2E752D436F6C6F722D34322D42472D2D66696C6C207B0D0A202066696C6C3A';
wwv_flow_api.g_varchar2_table(1789) := '20233837653566343B0D0A7D0D0A2E752D436F6C6F722D34322D42472D2D6272207B0D0A20207374726F6B653A20233837653566343B0D0A2020626F726465722D636F6C6F723A20233837653566343B0D0A7D0D0A2E752D436F6C6F722D34322D46472D';
wwv_flow_api.g_varchar2_table(1790) := '2D747874207B0D0A2020636F6C6F723A20236666666666663B0D0A7D0D0A2E752D436F6C6F722D34322D46472D2D6267207B0D0A20206261636B67726F756E642D636F6C6F723A20236666666666663B0D0A7D0D0A2E752D436F6C6F722D34322D46472D';
wwv_flow_api.g_varchar2_table(1791) := '2D66696C6C207B0D0A202066696C6C3A20236666666666663B0D0A7D0D0A2E752D436F6C6F722D34322D46472D2D6272207B0D0A20207374726F6B653A20236666666666663B0D0A2020626F726465722D636F6C6F723A20236666666666663B0D0A7D0D';
wwv_flow_api.g_varchar2_table(1792) := '0A2E752D436F6C6F722D34332D42472D2D747874207B0D0A2020636F6C6F723A20233965653865363B0D0A7D0D0A2E752D436F6C6F722D34332D42472D2D6267207B0D0A20206261636B67726F756E642D636F6C6F723A20233965653865363B0D0A7D0D';
wwv_flow_api.g_varchar2_table(1793) := '0A2E752D436F6C6F722D34332D42472D2D66696C6C207B0D0A202066696C6C3A20233965653865363B0D0A7D0D0A2E752D436F6C6F722D34332D42472D2D6272207B0D0A20207374726F6B653A20233965653865363B0D0A2020626F726465722D636F6C';
wwv_flow_api.g_varchar2_table(1794) := '6F723A20233965653865363B0D0A7D0D0A2E752D436F6C6F722D34332D46472D2D747874207B0D0A2020636F6C6F723A20236666666666663B0D0A7D0D0A2E752D436F6C6F722D34332D46472D2D6267207B0D0A20206261636B67726F756E642D636F6C';
wwv_flow_api.g_varchar2_table(1795) := '6F723A20236666666666663B0D0A7D0D0A2E752D436F6C6F722D34332D46472D2D66696C6C207B0D0A202066696C6C3A20236666666666663B0D0A7D0D0A2E752D436F6C6F722D34332D46472D2D6272207B0D0A20207374726F6B653A20236666666666';
wwv_flow_api.g_varchar2_table(1796) := '663B0D0A2020626F726465722D636F6C6F723A20236666666666663B0D0A7D0D0A2E752D436F6C6F722D34342D42472D2D747874207B0D0A2020636F6C6F723A20236134653063613B0D0A7D0D0A2E752D436F6C6F722D34342D42472D2D6267207B0D0A';
wwv_flow_api.g_varchar2_table(1797) := '20206261636B67726F756E642D636F6C6F723A20236134653063613B0D0A7D0D0A2E752D436F6C6F722D34342D42472D2D66696C6C207B0D0A202066696C6C3A20236134653063613B0D0A7D0D0A2E752D436F6C6F722D34342D42472D2D6272207B0D0A';
wwv_flow_api.g_varchar2_table(1798) := '20207374726F6B653A20236134653063613B0D0A2020626F726465722D636F6C6F723A20236134653063613B0D0A7D0D0A2E752D436F6C6F722D34342D46472D2D747874207B0D0A2020636F6C6F723A20236666666666663B0D0A7D0D0A2E752D436F6C';
wwv_flow_api.g_varchar2_table(1799) := '6F722D34342D46472D2D6267207B0D0A20206261636B67726F756E642D636F6C6F723A20236666666666663B0D0A7D0D0A2E752D436F6C6F722D34342D46472D2D66696C6C207B0D0A202066696C6C3A20236666666666663B0D0A7D0D0A2E752D436F6C';
wwv_flow_api.g_varchar2_table(1800) := '6F722D34342D46472D2D6272207B0D0A20207374726F6B653A20236666666666663B0D0A2020626F726465722D636F6C6F723A20236666666666663B0D0A7D0D0A2E752D436F6C6F722D34352D42472D2D747874207B0D0A2020636F6C6F723A20236436';
wwv_flow_api.g_varchar2_table(1801) := '653963613B0D0A7D0D0A2E752D436F6C6F722D34352D42472D2D6267207B0D0A20206261636B67726F756E642D636F6C6F723A20236436653963613B0D0A7D0D0A2E752D436F6C6F722D34352D42472D2D66696C6C207B0D0A202066696C6C3A20236436';
wwv_flow_api.g_varchar2_table(1802) := '653963613B0D0A7D0D0A2E752D436F6C6F722D34352D42472D2D6272207B0D0A20207374726F6B653A20236436653963613B0D0A2020626F726465722D636F6C6F723A20236436653963613B0D0A7D0D0A2E752D436F6C6F722D34352D46472D2D747874';
wwv_flow_api.g_varchar2_table(1803) := '207B0D0A2020636F6C6F723A20236666666666663B0D0A7D0D0A2E752D436F6C6F722D34352D46472D2D6267207B0D0A20206261636B67726F756E642D636F6C6F723A20236666666666663B0D0A7D0D0A2E752D436F6C6F722D34352D46472D2D66696C';
wwv_flow_api.g_varchar2_table(1804) := '6C207B0D0A202066696C6C3A20236666666666663B0D0A7D0D0A2E752D436F6C6F722D34352D46472D2D6272207B0D0A20207374726F6B653A20236666666666663B0D0A2020626F726465722D636F6C6F723A20236666666666663B0D0A7D0D0A0D0A2E';
wwv_flow_api.g_varchar2_table(1805) := '752D636F6C6F7273203E203A6E74682D6368696C642834356E202B203129202E752D636F6C6F72207B0D0A20206261636B67726F756E642D636F6C6F723A20233330396664623B0D0A2020636F6C6F723A20236666666666663B0D0A7D0D0A2E752D636F';
wwv_flow_api.g_varchar2_table(1806) := '6C6F7273203E203A6E74682D6368696C642834356E202B203129202E752D636F6C6F722D62672C0D0A2E752D636F6C6F7273203E203A6E74682D6368696C642834356E202B203129202E752D636F6C6F722D6261636B67726F756E64207B0D0A20206261';
wwv_flow_api.g_varchar2_table(1807) := '636B67726F756E642D636F6C6F723A20233330396664623B0D0A7D0D0A2E752D636F6C6F7273203E203A6E74682D6368696C642834356E202B203129202E752D636F6C6F722D7478742C0D0A2E752D636F6C6F7273203E203A6E74682D6368696C642834';
wwv_flow_api.g_varchar2_table(1808) := '356E202B203129202E752D636F6C6F722D74657874207B0D0A2020636F6C6F723A20233330396664623B0D0A7D0D0A2E752D636F6C6F7273203E203A6E74682D6368696C642834356E202B203129202E752D636F6C6F722D62642C0D0A2E752D636F6C6F';
wwv_flow_api.g_varchar2_table(1809) := '7273203E203A6E74682D6368696C642834356E202B203129202E752D636F6C6F722D626F72646572207B0D0A2020626F726465722D636F6C6F723A20233330396664623B0D0A7D0D0A2E752D636F6C6F7273203E203A6E74682D6368696C642834356E20';
wwv_flow_api.g_varchar2_table(1810) := '2B203229202E752D636F6C6F72207B0D0A20206261636B67726F756E642D636F6C6F723A20233133623663663B0D0A2020636F6C6F723A20236534663966643B0D0A7D0D0A2E752D636F6C6F7273203E203A6E74682D6368696C642834356E202B203229';
wwv_flow_api.g_varchar2_table(1811) := '202E752D636F6C6F722D62672C0D0A2E752D636F6C6F7273203E203A6E74682D6368696C642834356E202B203229202E752D636F6C6F722D6261636B67726F756E64207B0D0A20206261636B67726F756E642D636F6C6F723A20233133623663663B0D0A';
wwv_flow_api.g_varchar2_table(1812) := '7D0D0A2E752D636F6C6F7273203E203A6E74682D6368696C642834356E202B203229202E752D636F6C6F722D7478742C0D0A2E752D636F6C6F7273203E203A6E74682D6368696C642834356E202B203229202E752D636F6C6F722D74657874207B0D0A20';
wwv_flow_api.g_varchar2_table(1813) := '20636F6C6F723A20233133623663663B0D0A7D0D0A2E752D636F6C6F7273203E203A6E74682D6368696C642834356E202B203229202E752D636F6C6F722D62642C0D0A2E752D636F6C6F7273203E203A6E74682D6368696C642834356E202B203229202E';
wwv_flow_api.g_varchar2_table(1814) := '752D636F6C6F722D626F72646572207B0D0A2020626F726465722D636F6C6F723A20233133623663663B0D0A7D0D0A2E752D636F6C6F7273203E203A6E74682D6368696C642834356E202B203329202E752D636F6C6F72207B0D0A20206261636B67726F';
wwv_flow_api.g_varchar2_table(1815) := '756E642D636F6C6F723A20233265626662633B0D0A2020636F6C6F723A20236630666366623B0D0A7D0D0A2E752D636F6C6F7273203E203A6E74682D6368696C642834356E202B203329202E752D636F6C6F722D62672C0D0A2E752D636F6C6F7273203E';
wwv_flow_api.g_varchar2_table(1816) := '203A6E74682D6368696C642834356E202B203329202E752D636F6C6F722D6261636B67726F756E64207B0D0A20206261636B67726F756E642D636F6C6F723A20233265626662633B0D0A7D0D0A2E752D636F6C6F7273203E203A6E74682D6368696C6428';
wwv_flow_api.g_varchar2_table(1817) := '34356E202B203329202E752D636F6C6F722D7478742C0D0A2E752D636F6C6F7273203E203A6E74682D6368696C642834356E202B203329202E752D636F6C6F722D74657874207B0D0A2020636F6C6F723A20233265626662633B0D0A7D0D0A2E752D636F';
wwv_flow_api.g_varchar2_table(1818) := '6C6F7273203E203A6E74682D6368696C642834356E202B203329202E752D636F6C6F722D62642C0D0A2E752D636F6C6F7273203E203A6E74682D6368696C642834356E202B203329202E752D636F6C6F722D626F72646572207B0D0A2020626F72646572';
wwv_flow_api.g_varchar2_table(1819) := '2D636F6C6F723A20233265626662633B0D0A7D0D0A2E752D636F6C6F7273203E203A6E74682D6368696C642834356E202B203429202E752D636F6C6F72207B0D0A20206261636B67726F756E642D636F6C6F723A20233363616638353B0D0A2020636F6C';
wwv_flow_api.g_varchar2_table(1820) := '6F723A20236630666166363B0D0A7D0D0A2E752D636F6C6F7273203E203A6E74682D6368696C642834356E202B203429202E752D636F6C6F722D62672C0D0A2E752D636F6C6F7273203E203A6E74682D6368696C642834356E202B203429202E752D636F';
wwv_flow_api.g_varchar2_table(1821) := '6C6F722D6261636B67726F756E64207B0D0A20206261636B67726F756E642D636F6C6F723A20233363616638353B0D0A7D0D0A2E752D636F6C6F7273203E203A6E74682D6368696C642834356E202B203429202E752D636F6C6F722D7478742C0D0A2E75';
wwv_flow_api.g_varchar2_table(1822) := '2D636F6C6F7273203E203A6E74682D6368696C642834356E202B203429202E752D636F6C6F722D74657874207B0D0A2020636F6C6F723A20233363616638353B0D0A7D0D0A2E752D636F6C6F7273203E203A6E74682D6368696C642834356E202B203429';
wwv_flow_api.g_varchar2_table(1823) := '202E752D636F6C6F722D62642C0D0A2E752D636F6C6F7273203E203A6E74682D6368696C642834356E202B203429202E752D636F6C6F722D626F72646572207B0D0A2020626F726465722D636F6C6F723A20233363616638353B0D0A7D0D0A2E752D636F';
wwv_flow_api.g_varchar2_table(1824) := '6C6F7273203E203A6E74682D6368696C642834356E202B203529202E752D636F6C6F72207B0D0A20206261636B67726F756E642D636F6C6F723A20233831626235663B0D0A2020636F6C6F723A20236666666666663B0D0A7D0D0A2E752D636F6C6F7273';
wwv_flow_api.g_varchar2_table(1825) := '203E203A6E74682D6368696C642834356E202B203529202E752D636F6C6F722D62672C0D0A2E752D636F6C6F7273203E203A6E74682D6368696C642834356E202B203529202E752D636F6C6F722D6261636B67726F756E64207B0D0A20206261636B6772';
wwv_flow_api.g_varchar2_table(1826) := '6F756E642D636F6C6F723A20233831626235663B0D0A7D0D0A2E752D636F6C6F7273203E203A6E74682D6368696C642834356E202B203529202E752D636F6C6F722D7478742C0D0A2E752D636F6C6F7273203E203A6E74682D6368696C642834356E202B';
wwv_flow_api.g_varchar2_table(1827) := '203529202E752D636F6C6F722D74657874207B0D0A2020636F6C6F723A20233831626235663B0D0A7D0D0A2E752D636F6C6F7273203E203A6E74682D6368696C642834356E202B203529202E752D636F6C6F722D62642C0D0A2E752D636F6C6F7273203E';
wwv_flow_api.g_varchar2_table(1828) := '203A6E74682D6368696C642834356E202B203529202E752D636F6C6F722D626F72646572207B0D0A2020626F726465722D636F6C6F723A20233831626235663B0D0A7D0D0A2E752D636F6C6F7273203E203A6E74682D6368696C642834356E202B203629';
wwv_flow_api.g_varchar2_table(1829) := '202E752D636F6C6F72207B0D0A20206261636B67726F756E642D636F6C6F723A20236464646535333B0D0A2020636F6C6F723A20233261326130383B0D0A7D0D0A2E752D636F6C6F7273203E203A6E74682D6368696C642834356E202B203629202E752D';
wwv_flow_api.g_varchar2_table(1830) := '636F6C6F722D62672C0D0A2E752D636F6C6F7273203E203A6E74682D6368696C642834356E202B203629202E752D636F6C6F722D6261636B67726F756E64207B0D0A20206261636B67726F756E642D636F6C6F723A20236464646535333B0D0A7D0D0A2E';
wwv_flow_api.g_varchar2_table(1831) := '752D636F6C6F7273203E203A6E74682D6368696C642834356E202B203629202E752D636F6C6F722D7478742C0D0A2E752D636F6C6F7273203E203A6E74682D6368696C642834356E202B203629202E752D636F6C6F722D74657874207B0D0A2020636F6C';
wwv_flow_api.g_varchar2_table(1832) := '6F723A20236464646535333B0D0A7D0D0A2E752D636F6C6F7273203E203A6E74682D6368696C642834356E202B203629202E752D636F6C6F722D62642C0D0A2E752D636F6C6F7273203E203A6E74682D6368696C642834356E202B203629202E752D636F';
wwv_flow_api.g_varchar2_table(1833) := '6C6F722D626F72646572207B0D0A2020626F726465722D636F6C6F723A20236464646535333B0D0A7D0D0A2E752D636F6C6F7273203E203A6E74682D6368696C642834356E202B203729202E752D636F6C6F72207B0D0A20206261636B67726F756E642D';
wwv_flow_api.g_varchar2_table(1834) := '636F6C6F723A20236662636534613B0D0A2020636F6C6F723A20233434333330323B0D0A7D0D0A2E752D636F6C6F7273203E203A6E74682D6368696C642834356E202B203729202E752D636F6C6F722D62672C0D0A2E752D636F6C6F7273203E203A6E74';
wwv_flow_api.g_varchar2_table(1835) := '682D6368696C642834356E202B203729202E752D636F6C6F722D6261636B67726F756E64207B0D0A20206261636B67726F756E642D636F6C6F723A20236662636534613B0D0A7D0D0A2E752D636F6C6F7273203E203A6E74682D6368696C642834356E20';
wwv_flow_api.g_varchar2_table(1836) := '2B203729202E752D636F6C6F722D7478742C0D0A2E752D636F6C6F7273203E203A6E74682D6368696C642834356E202B203729202E752D636F6C6F722D74657874207B0D0A2020636F6C6F723A20236662636534613B0D0A7D0D0A2E752D636F6C6F7273';
wwv_flow_api.g_varchar2_table(1837) := '203E203A6E74682D6368696C642834356E202B203729202E752D636F6C6F722D62642C0D0A2E752D636F6C6F7273203E203A6E74682D6368696C642834356E202B203729202E752D636F6C6F722D626F72646572207B0D0A2020626F726465722D636F6C';
wwv_flow_api.g_varchar2_table(1838) := '6F723A20236662636534613B0D0A7D0D0A2E752D636F6C6F7273203E203A6E74682D6368696C642834356E202B203829202E752D636F6C6F72207B0D0A20206261636B67726F756E642D636F6C6F723A20236564383133653B0D0A2020636F6C6F723A20';
wwv_flow_api.g_varchar2_table(1839) := '236666666666663B0D0A7D0D0A2E752D636F6C6F7273203E203A6E74682D6368696C642834356E202B203829202E752D636F6C6F722D62672C0D0A2E752D636F6C6F7273203E203A6E74682D6368696C642834356E202B203829202E752D636F6C6F722D';
wwv_flow_api.g_varchar2_table(1840) := '6261636B67726F756E64207B0D0A20206261636B67726F756E642D636F6C6F723A20236564383133653B0D0A7D0D0A2E752D636F6C6F7273203E203A6E74682D6368696C642834356E202B203829202E752D636F6C6F722D7478742C0D0A2E752D636F6C';
wwv_flow_api.g_varchar2_table(1841) := '6F7273203E203A6E74682D6368696C642834356E202B203829202E752D636F6C6F722D74657874207B0D0A2020636F6C6F723A20236564383133653B0D0A7D0D0A2E752D636F6C6F7273203E203A6E74682D6368696C642834356E202B203829202E752D';
wwv_flow_api.g_varchar2_table(1842) := '636F6C6F722D62642C0D0A2E752D636F6C6F7273203E203A6E74682D6368696C642834356E202B203829202E752D636F6C6F722D626F72646572207B0D0A2020626F726465722D636F6C6F723A20236564383133653B0D0A7D0D0A2E752D636F6C6F7273';
wwv_flow_api.g_varchar2_table(1843) := '203E203A6E74682D6368696C642834356E202B203929202E752D636F6C6F72207B0D0A20206261636B67726F756E642D636F6C6F723A20236539356235343B0D0A2020636F6C6F723A20236666666666663B0D0A7D0D0A2E752D636F6C6F7273203E203A';
wwv_flow_api.g_varchar2_table(1844) := '6E74682D6368696C642834356E202B203929202E752D636F6C6F722D62672C0D0A2E752D636F6C6F7273203E203A6E74682D6368696C642834356E202B203929202E752D636F6C6F722D6261636B67726F756E64207B0D0A20206261636B67726F756E64';
wwv_flow_api.g_varchar2_table(1845) := '2D636F6C6F723A20236539356235343B0D0A7D0D0A2E752D636F6C6F7273203E203A6E74682D6368696C642834356E202B203929202E752D636F6C6F722D7478742C0D0A2E752D636F6C6F7273203E203A6E74682D6368696C642834356E202B20392920';
wwv_flow_api.g_varchar2_table(1846) := '2E752D636F6C6F722D74657874207B0D0A2020636F6C6F723A20236539356235343B0D0A7D0D0A2E752D636F6C6F7273203E203A6E74682D6368696C642834356E202B203929202E752D636F6C6F722D62642C0D0A2E752D636F6C6F7273203E203A6E74';
wwv_flow_api.g_varchar2_table(1847) := '682D6368696C642834356E202B203929202E752D636F6C6F722D626F72646572207B0D0A2020626F726465722D636F6C6F723A20236539356235343B0D0A7D0D0A2E752D636F6C6F7273203E203A6E74682D6368696C642834356E202B20313029202E75';
wwv_flow_api.g_varchar2_table(1848) := '2D636F6C6F72207B0D0A20206261636B67726F756E642D636F6C6F723A20236538356438383B0D0A2020636F6C6F723A20236666666666663B0D0A7D0D0A2E752D636F6C6F7273203E203A6E74682D6368696C642834356E202B20313029202E752D636F';
wwv_flow_api.g_varchar2_table(1849) := '6C6F722D62672C0D0A2E752D636F6C6F7273203E203A6E74682D6368696C642834356E202B20313029202E752D636F6C6F722D6261636B67726F756E64207B0D0A20206261636B67726F756E642D636F6C6F723A20236538356438383B0D0A7D0D0A2E75';
wwv_flow_api.g_varchar2_table(1850) := '2D636F6C6F7273203E203A6E74682D6368696C642834356E202B20313029202E752D636F6C6F722D7478742C0D0A2E752D636F6C6F7273203E203A6E74682D6368696C642834356E202B20313029202E752D636F6C6F722D74657874207B0D0A2020636F';
wwv_flow_api.g_varchar2_table(1851) := '6C6F723A20236538356438383B0D0A7D0D0A2E752D636F6C6F7273203E203A6E74682D6368696C642834356E202B20313029202E752D636F6C6F722D62642C0D0A2E752D636F6C6F7273203E203A6E74682D6368696C642834356E202B20313029202E75';
wwv_flow_api.g_varchar2_table(1852) := '2D636F6C6F722D626F72646572207B0D0A2020626F726465722D636F6C6F723A20236538356438383B0D0A7D0D0A2E752D636F6C6F7273203E203A6E74682D6368696C642834356E202B20313129202E752D636F6C6F72207B0D0A20206261636B67726F';
wwv_flow_api.g_varchar2_table(1853) := '756E642D636F6C6F723A20236361353839643B0D0A2020636F6C6F723A20236666666666663B0D0A7D0D0A2E752D636F6C6F7273203E203A6E74682D6368696C642834356E202B20313129202E752D636F6C6F722D62672C0D0A2E752D636F6C6F727320';
wwv_flow_api.g_varchar2_table(1854) := '3E203A6E74682D6368696C642834356E202B20313129202E752D636F6C6F722D6261636B67726F756E64207B0D0A20206261636B67726F756E642D636F6C6F723A20236361353839643B0D0A7D0D0A2E752D636F6C6F7273203E203A6E74682D6368696C';
wwv_flow_api.g_varchar2_table(1855) := '642834356E202B20313129202E752D636F6C6F722D7478742C0D0A2E752D636F6C6F7273203E203A6E74682D6368696C642834356E202B20313129202E752D636F6C6F722D74657874207B0D0A2020636F6C6F723A20236361353839643B0D0A7D0D0A2E';
wwv_flow_api.g_varchar2_table(1856) := '752D636F6C6F7273203E203A6E74682D6368696C642834356E202B20313129202E752D636F6C6F722D62642C0D0A2E752D636F6C6F7273203E203A6E74682D6368696C642834356E202B20313129202E752D636F6C6F722D626F72646572207B0D0A2020';
wwv_flow_api.g_varchar2_table(1857) := '626F726465722D636F6C6F723A20236361353839643B0D0A7D0D0A2E752D636F6C6F7273203E203A6E74682D6368696C642834356E202B20313229202E752D636F6C6F72207B0D0A20206261636B67726F756E642D636F6C6F723A20233835346539623B';
wwv_flow_api.g_varchar2_table(1858) := '0D0A2020636F6C6F723A20236636663066383B0D0A7D0D0A2E752D636F6C6F7273203E203A6E74682D6368696C642834356E202B20313229202E752D636F6C6F722D62672C0D0A2E752D636F6C6F7273203E203A6E74682D6368696C642834356E202B20';
wwv_flow_api.g_varchar2_table(1859) := '313229202E752D636F6C6F722D6261636B67726F756E64207B0D0A20206261636B67726F756E642D636F6C6F723A20233835346539623B0D0A7D0D0A2E752D636F6C6F7273203E203A6E74682D6368696C642834356E202B20313229202E752D636F6C6F';
wwv_flow_api.g_varchar2_table(1860) := '722D7478742C0D0A2E752D636F6C6F7273203E203A6E74682D6368696C642834356E202B20313229202E752D636F6C6F722D74657874207B0D0A2020636F6C6F723A20233835346539623B0D0A7D0D0A2E752D636F6C6F7273203E203A6E74682D636869';
wwv_flow_api.g_varchar2_table(1861) := '6C642834356E202B20313229202E752D636F6C6F722D62642C0D0A2E752D636F6C6F7273203E203A6E74682D6368696C642834356E202B20313229202E752D636F6C6F722D626F72646572207B0D0A2020626F726465722D636F6C6F723A202338353465';
wwv_flow_api.g_varchar2_table(1862) := '39623B0D0A7D0D0A2E752D636F6C6F7273203E203A6E74682D6368696C642834356E202B20313329202E752D636F6C6F72207B0D0A20206261636B67726F756E642D636F6C6F723A20233561363861643B0D0A2020636F6C6F723A20236666666666663B';
wwv_flow_api.g_varchar2_table(1863) := '0D0A7D0D0A2E752D636F6C6F7273203E203A6E74682D6368696C642834356E202B20313329202E752D636F6C6F722D62672C0D0A2E752D636F6C6F7273203E203A6E74682D6368696C642834356E202B20313329202E752D636F6C6F722D6261636B6772';
wwv_flow_api.g_varchar2_table(1864) := '6F756E64207B0D0A20206261636B67726F756E642D636F6C6F723A20233561363861643B0D0A7D0D0A2E752D636F6C6F7273203E203A6E74682D6368696C642834356E202B20313329202E752D636F6C6F722D7478742C0D0A2E752D636F6C6F7273203E';
wwv_flow_api.g_varchar2_table(1865) := '203A6E74682D6368696C642834356E202B20313329202E752D636F6C6F722D74657874207B0D0A2020636F6C6F723A20233561363861643B0D0A7D0D0A2E752D636F6C6F7273203E203A6E74682D6368696C642834356E202B20313329202E752D636F6C';
wwv_flow_api.g_varchar2_table(1866) := '6F722D62642C0D0A2E752D636F6C6F7273203E203A6E74682D6368696C642834356E202B20313329202E752D636F6C6F722D626F72646572207B0D0A2020626F726465722D636F6C6F723A20233561363861643B0D0A7D0D0A2E752D636F6C6F7273203E';
wwv_flow_api.g_varchar2_table(1867) := '203A6E74682D6368696C642834356E202B20313429202E752D636F6C6F72207B0D0A20206261636B67726F756E642D636F6C6F723A20236166626163353B0D0A2020636F6C6F723A20233331336134343B0D0A7D0D0A2E752D636F6C6F7273203E203A6E';
wwv_flow_api.g_varchar2_table(1868) := '74682D6368696C642834356E202B20313429202E752D636F6C6F722D62672C0D0A2E752D636F6C6F7273203E203A6E74682D6368696C642834356E202B20313429202E752D636F6C6F722D6261636B67726F756E64207B0D0A20206261636B67726F756E';
wwv_flow_api.g_varchar2_table(1869) := '642D636F6C6F723A20236166626163353B0D0A7D0D0A2E752D636F6C6F7273203E203A6E74682D6368696C642834356E202B20313429202E752D636F6C6F722D7478742C0D0A2E752D636F6C6F7273203E203A6E74682D6368696C642834356E202B2031';
wwv_flow_api.g_varchar2_table(1870) := '3429202E752D636F6C6F722D74657874207B0D0A2020636F6C6F723A20236166626163353B0D0A7D0D0A2E752D636F6C6F7273203E203A6E74682D6368696C642834356E202B20313429202E752D636F6C6F722D62642C0D0A2E752D636F6C6F7273203E';
wwv_flow_api.g_varchar2_table(1871) := '203A6E74682D6368696C642834356E202B20313429202E752D636F6C6F722D626F72646572207B0D0A2020626F726465722D636F6C6F723A20236166626163353B0D0A7D0D0A2E752D636F6C6F7273203E203A6E74682D6368696C642834356E202B2031';
wwv_flow_api.g_varchar2_table(1872) := '3529202E752D636F6C6F72207B0D0A20206261636B67726F756E642D636F6C6F723A20233665383539383B0D0A2020636F6C6F723A20236666666666663B0D0A7D0D0A2E752D636F6C6F7273203E203A6E74682D6368696C642834356E202B2031352920';
wwv_flow_api.g_varchar2_table(1873) := '2E752D636F6C6F722D62672C0D0A2E752D636F6C6F7273203E203A6E74682D6368696C642834356E202B20313529202E752D636F6C6F722D6261636B67726F756E64207B0D0A20206261636B67726F756E642D636F6C6F723A20233665383539383B0D0A';
wwv_flow_api.g_varchar2_table(1874) := '7D0D0A2E752D636F6C6F7273203E203A6E74682D6368696C642834356E202B20313529202E752D636F6C6F722D7478742C0D0A2E752D636F6C6F7273203E203A6E74682D6368696C642834356E202B20313529202E752D636F6C6F722D74657874207B0D';
wwv_flow_api.g_varchar2_table(1875) := '0A2020636F6C6F723A20233665383539383B0D0A7D0D0A2E752D636F6C6F7273203E203A6E74682D6368696C642834356E202B20313529202E752D636F6C6F722D62642C0D0A2E752D636F6C6F7273203E203A6E74682D6368696C642834356E202B2031';
wwv_flow_api.g_varchar2_table(1876) := '3529202E752D636F6C6F722D626F72646572207B0D0A2020626F726465722D636F6C6F723A20233665383539383B0D0A7D0D0A2E752D636F6C6F7273203E203A6E74682D6368696C642834356E202B20313629202E752D636F6C6F72207B0D0A20206261';
wwv_flow_api.g_varchar2_table(1877) := '636B67726F756E642D636F6C6F723A20233539623265323B0D0A2020636F6C6F723A20236666666666663B0D0A7D0D0A2E752D636F6C6F7273203E203A6E74682D6368696C642834356E202B20313629202E752D636F6C6F722D62672C0D0A2E752D636F';
wwv_flow_api.g_varchar2_table(1878) := '6C6F7273203E203A6E74682D6368696C642834356E202B20313629202E752D636F6C6F722D6261636B67726F756E64207B0D0A20206261636B67726F756E642D636F6C6F723A20233539623265323B0D0A7D0D0A2E752D636F6C6F7273203E203A6E7468';
wwv_flow_api.g_varchar2_table(1879) := '2D6368696C642834356E202B20313629202E752D636F6C6F722D7478742C0D0A2E752D636F6C6F7273203E203A6E74682D6368696C642834356E202B20313629202E752D636F6C6F722D74657874207B0D0A2020636F6C6F723A20233539623265323B0D';
wwv_flow_api.g_varchar2_table(1880) := '0A7D0D0A2E752D636F6C6F7273203E203A6E74682D6368696C642834356E202B20313629202E752D636F6C6F722D62642C0D0A2E752D636F6C6F7273203E203A6E74682D6368696C642834356E202B20313629202E752D636F6C6F722D626F7264657220';
wwv_flow_api.g_varchar2_table(1881) := '7B0D0A2020626F726465722D636F6C6F723A20233539623265323B0D0A7D0D0A2E752D636F6C6F7273203E203A6E74682D6368696C642834356E202B20313729202E752D636F6C6F72207B0D0A20206261636B67726F756E642D636F6C6F723A20233432';
wwv_flow_api.g_varchar2_table(1882) := '633564393B0D0A2020636F6C6F723A20236561666166643B0D0A7D0D0A2E752D636F6C6F7273203E203A6E74682D6368696C642834356E202B20313729202E752D636F6C6F722D62672C0D0A2E752D636F6C6F7273203E203A6E74682D6368696C642834';
wwv_flow_api.g_varchar2_table(1883) := '356E202B20313729202E752D636F6C6F722D6261636B67726F756E64207B0D0A20206261636B67726F756E642D636F6C6F723A20233432633564393B0D0A7D0D0A2E752D636F6C6F7273203E203A6E74682D6368696C642834356E202B20313729202E75';
wwv_flow_api.g_varchar2_table(1884) := '2D636F6C6F722D7478742C0D0A2E752D636F6C6F7273203E203A6E74682D6368696C642834356E202B20313729202E752D636F6C6F722D74657874207B0D0A2020636F6C6F723A20233432633564393B0D0A7D0D0A2E752D636F6C6F7273203E203A6E74';
wwv_flow_api.g_varchar2_table(1885) := '682D6368696C642834356E202B20313729202E752D636F6C6F722D62642C0D0A2E752D636F6C6F7273203E203A6E74682D6368696C642834356E202B20313729202E752D636F6C6F722D626F72646572207B0D0A2020626F726465722D636F6C6F723A20';
wwv_flow_api.g_varchar2_table(1886) := '233432633564393B0D0A7D0D0A2E752D636F6C6F7273203E203A6E74682D6368696C642834356E202B20313829202E752D636F6C6F72207B0D0A20206261636B67726F756E642D636F6C6F723A20233538636363393B0D0A2020636F6C6F723A20236633';
wwv_flow_api.g_varchar2_table(1887) := '666366633B0D0A7D0D0A2E752D636F6C6F7273203E203A6E74682D6368696C642834356E202B20313829202E752D636F6C6F722D62672C0D0A2E752D636F6C6F7273203E203A6E74682D6368696C642834356E202B20313829202E752D636F6C6F722D62';
wwv_flow_api.g_varchar2_table(1888) := '61636B67726F756E64207B0D0A20206261636B67726F756E642D636F6C6F723A20233538636363393B0D0A7D0D0A2E752D636F6C6F7273203E203A6E74682D6368696C642834356E202B20313829202E752D636F6C6F722D7478742C0D0A2E752D636F6C';
wwv_flow_api.g_varchar2_table(1889) := '6F7273203E203A6E74682D6368696C642834356E202B20313829202E752D636F6C6F722D74657874207B0D0A2020636F6C6F723A20233538636363393B0D0A7D0D0A2E752D636F6C6F7273203E203A6E74682D6368696C642834356E202B20313829202E';
wwv_flow_api.g_varchar2_table(1890) := '752D636F6C6F722D62642C0D0A2E752D636F6C6F7273203E203A6E74682D6368696C642834356E202B20313829202E752D636F6C6F722D626F72646572207B0D0A2020626F726465722D636F6C6F723A20233538636363393B0D0A7D0D0A2E752D636F6C';
wwv_flow_api.g_varchar2_table(1891) := '6F7273203E203A6E74682D6368696C642834356E202B20313929202E752D636F6C6F72207B0D0A20206261636B67726F756E642D636F6C6F723A20233633626639643B0D0A2020636F6C6F723A20236633666266383B0D0A7D0D0A2E752D636F6C6F7273';
wwv_flow_api.g_varchar2_table(1892) := '203E203A6E74682D6368696C642834356E202B20313929202E752D636F6C6F722D62672C0D0A2E752D636F6C6F7273203E203A6E74682D6368696C642834356E202B20313929202E752D636F6C6F722D6261636B67726F756E64207B0D0A20206261636B';
wwv_flow_api.g_varchar2_table(1893) := '67726F756E642D636F6C6F723A20233633626639643B0D0A7D0D0A2E752D636F6C6F7273203E203A6E74682D6368696C642834356E202B20313929202E752D636F6C6F722D7478742C0D0A2E752D636F6C6F7273203E203A6E74682D6368696C64283435';
wwv_flow_api.g_varchar2_table(1894) := '6E202B20313929202E752D636F6C6F722D74657874207B0D0A2020636F6C6F723A20233633626639643B0D0A7D0D0A2E752D636F6C6F7273203E203A6E74682D6368696C642834356E202B20313929202E752D636F6C6F722D62642C0D0A2E752D636F6C';
wwv_flow_api.g_varchar2_table(1895) := '6F7273203E203A6E74682D6368696C642834356E202B20313929202E752D636F6C6F722D626F72646572207B0D0A2020626F726465722D636F6C6F723A20233633626639643B0D0A7D0D0A2E752D636F6C6F7273203E203A6E74682D6368696C64283435';
wwv_flow_api.g_varchar2_table(1896) := '6E202B20323029202E752D636F6C6F72207B0D0A20206261636B67726F756E642D636F6C6F723A20233961633937663B0D0A2020636F6C6F723A20236666666666663B0D0A7D0D0A2E752D636F6C6F7273203E203A6E74682D6368696C642834356E202B';
wwv_flow_api.g_varchar2_table(1897) := '20323029202E752D636F6C6F722D62672C0D0A2E752D636F6C6F7273203E203A6E74682D6368696C642834356E202B20323029202E752D636F6C6F722D6261636B67726F756E64207B0D0A20206261636B67726F756E642D636F6C6F723A202339616339';
wwv_flow_api.g_varchar2_table(1898) := '37663B0D0A7D0D0A2E752D636F6C6F7273203E203A6E74682D6368696C642834356E202B20323029202E752D636F6C6F722D7478742C0D0A2E752D636F6C6F7273203E203A6E74682D6368696C642834356E202B20323029202E752D636F6C6F722D7465';
wwv_flow_api.g_varchar2_table(1899) := '7874207B0D0A2020636F6C6F723A20233961633937663B0D0A7D0D0A2E752D636F6C6F7273203E203A6E74682D6368696C642834356E202B20323029202E752D636F6C6F722D62642C0D0A2E752D636F6C6F7273203E203A6E74682D6368696C64283435';
wwv_flow_api.g_varchar2_table(1900) := '6E202B20323029202E752D636F6C6F722D626F72646572207B0D0A2020626F726465722D636F6C6F723A20233961633937663B0D0A7D0D0A2E752D636F6C6F7273203E203A6E74682D6368696C642834356E202B20323129202E752D636F6C6F72207B0D';
wwv_flow_api.g_varchar2_table(1901) := '0A20206261636B67726F756E642D636F6C6F723A20236534653537353B0D0A2020636F6C6F723A20233534353533393B0D0A7D0D0A2E752D636F6C6F7273203E203A6E74682D6368696C642834356E202B20323129202E752D636F6C6F722D62672C0D0A';
wwv_flow_api.g_varchar2_table(1902) := '2E752D636F6C6F7273203E203A6E74682D6368696C642834356E202B20323129202E752D636F6C6F722D6261636B67726F756E64207B0D0A20206261636B67726F756E642D636F6C6F723A20236534653537353B0D0A7D0D0A2E752D636F6C6F7273203E';
wwv_flow_api.g_varchar2_table(1903) := '203A6E74682D6368696C642834356E202B20323129202E752D636F6C6F722D7478742C0D0A2E752D636F6C6F7273203E203A6E74682D6368696C642834356E202B20323129202E752D636F6C6F722D74657874207B0D0A2020636F6C6F723A2023653465';
wwv_flow_api.g_varchar2_table(1904) := '3537353B0D0A7D0D0A2E752D636F6C6F7273203E203A6E74682D6368696C642834356E202B20323129202E752D636F6C6F722D62642C0D0A2E752D636F6C6F7273203E203A6E74682D6368696C642834356E202B20323129202E752D636F6C6F722D626F';
wwv_flow_api.g_varchar2_table(1905) := '72646572207B0D0A2020626F726465722D636F6C6F723A20236534653537353B0D0A7D0D0A2E752D636F6C6F7273203E203A6E74682D6368696C642834356E202B20323229202E752D636F6C6F72207B0D0A20206261636B67726F756E642D636F6C6F72';
wwv_flow_api.g_varchar2_table(1906) := '3A20236663643836653B0D0A2020636F6C6F723A20233661356333343B0D0A7D0D0A2E752D636F6C6F7273203E203A6E74682D6368696C642834356E202B20323229202E752D636F6C6F722D62672C0D0A2E752D636F6C6F7273203E203A6E74682D6368';
wwv_flow_api.g_varchar2_table(1907) := '696C642834356E202B20323229202E752D636F6C6F722D6261636B67726F756E64207B0D0A20206261636B67726F756E642D636F6C6F723A20236663643836653B0D0A7D0D0A2E752D636F6C6F7273203E203A6E74682D6368696C642834356E202B2032';
wwv_flow_api.g_varchar2_table(1908) := '3229202E752D636F6C6F722D7478742C0D0A2E752D636F6C6F7273203E203A6E74682D6368696C642834356E202B20323229202E752D636F6C6F722D74657874207B0D0A2020636F6C6F723A20236663643836653B0D0A7D0D0A2E752D636F6C6F727320';
wwv_flow_api.g_varchar2_table(1909) := '3E203A6E74682D6368696C642834356E202B20323229202E752D636F6C6F722D62642C0D0A2E752D636F6C6F7273203E203A6E74682D6368696C642834356E202B20323229202E752D636F6C6F722D626F72646572207B0D0A2020626F726465722D636F';
wwv_flow_api.g_varchar2_table(1910) := '6C6F723A20236663643836653B0D0A7D0D0A2E752D636F6C6F7273203E203A6E74682D6368696C642834356E202B20323329202E752D636F6C6F72207B0D0A20206261636B67726F756E642D636F6C6F723A20236631396136353B0D0A2020636F6C6F72';
wwv_flow_api.g_varchar2_table(1911) := '3A20236666666666663B0D0A7D0D0A2E752D636F6C6F7273203E203A6E74682D6368696C642834356E202B20323329202E752D636F6C6F722D62672C0D0A2E752D636F6C6F7273203E203A6E74682D6368696C642834356E202B20323329202E752D636F';
wwv_flow_api.g_varchar2_table(1912) := '6C6F722D6261636B67726F756E64207B0D0A20206261636B67726F756E642D636F6C6F723A20236631396136353B0D0A7D0D0A2E752D636F6C6F7273203E203A6E74682D6368696C642834356E202B20323329202E752D636F6C6F722D7478742C0D0A2E';
wwv_flow_api.g_varchar2_table(1913) := '752D636F6C6F7273203E203A6E74682D6368696C642834356E202B20323329202E752D636F6C6F722D74657874207B0D0A2020636F6C6F723A20236631396136353B0D0A7D0D0A2E752D636F6C6F7273203E203A6E74682D6368696C642834356E202B20';
wwv_flow_api.g_varchar2_table(1914) := '323329202E752D636F6C6F722D62642C0D0A2E752D636F6C6F7273203E203A6E74682D6368696C642834356E202B20323329202E752D636F6C6F722D626F72646572207B0D0A2020626F726465722D636F6C6F723A20236631396136353B0D0A7D0D0A2E';
wwv_flow_api.g_varchar2_table(1915) := '752D636F6C6F7273203E203A6E74682D6368696C642834356E202B20323429202E752D636F6C6F72207B0D0A20206261636B67726F756E642D636F6C6F723A20236564376337363B0D0A2020636F6C6F723A20236666666666663B0D0A7D0D0A2E752D63';
wwv_flow_api.g_varchar2_table(1916) := '6F6C6F7273203E203A6E74682D6368696C642834356E202B20323429202E752D636F6C6F722D62672C0D0A2E752D636F6C6F7273203E203A6E74682D6368696C642834356E202B20323429202E752D636F6C6F722D6261636B67726F756E64207B0D0A20';
wwv_flow_api.g_varchar2_table(1917) := '206261636B67726F756E642D636F6C6F723A20236564376337363B0D0A7D0D0A2E752D636F6C6F7273203E203A6E74682D6368696C642834356E202B20323429202E752D636F6C6F722D7478742C0D0A2E752D636F6C6F7273203E203A6E74682D636869';
wwv_flow_api.g_varchar2_table(1918) := '6C642834356E202B20323429202E752D636F6C6F722D74657874207B0D0A2020636F6C6F723A20236564376337363B0D0A7D0D0A2E752D636F6C6F7273203E203A6E74682D6368696C642834356E202B20323429202E752D636F6C6F722D62642C0D0A2E';
wwv_flow_api.g_varchar2_table(1919) := '752D636F6C6F7273203E203A6E74682D6368696C642834356E202B20323429202E752D636F6C6F722D626F72646572207B0D0A2020626F726465722D636F6C6F723A20236564376337363B0D0A7D0D0A2E752D636F6C6F7273203E203A6E74682D636869';
wwv_flow_api.g_varchar2_table(1920) := '6C642834356E202B20323529202E752D636F6C6F72207B0D0A20206261636B67726F756E642D636F6C6F723A20236564376461303B0D0A2020636F6C6F723A20236666666666663B0D0A7D0D0A2E752D636F6C6F7273203E203A6E74682D6368696C6428';
wwv_flow_api.g_varchar2_table(1921) := '34356E202B20323529202E752D636F6C6F722D62672C0D0A2E752D636F6C6F7273203E203A6E74682D6368696C642834356E202B20323529202E752D636F6C6F722D6261636B67726F756E64207B0D0A20206261636B67726F756E642D636F6C6F723A20';
wwv_flow_api.g_varchar2_table(1922) := '236564376461303B0D0A7D0D0A2E752D636F6C6F7273203E203A6E74682D6368696C642834356E202B20323529202E752D636F6C6F722D7478742C0D0A2E752D636F6C6F7273203E203A6E74682D6368696C642834356E202B20323529202E752D636F6C';
wwv_flow_api.g_varchar2_table(1923) := '6F722D74657874207B0D0A2020636F6C6F723A20236564376461303B0D0A7D0D0A2E752D636F6C6F7273203E203A6E74682D6368696C642834356E202B20323529202E752D636F6C6F722D62642C0D0A2E752D636F6C6F7273203E203A6E74682D636869';
wwv_flow_api.g_varchar2_table(1924) := '6C642834356E202B20323529202E752D636F6C6F722D626F72646572207B0D0A2020626F726465722D636F6C6F723A20236564376461303B0D0A7D0D0A2E752D636F6C6F7273203E203A6E74682D6368696C642834356E202B20323629202E752D636F6C';
wwv_flow_api.g_varchar2_table(1925) := '6F72207B0D0A20206261636B67726F756E642D636F6C6F723A20236435373962313B0D0A2020636F6C6F723A20236666666666663B0D0A7D0D0A2E752D636F6C6F7273203E203A6E74682D6368696C642834356E202B20323629202E752D636F6C6F722D';
wwv_flow_api.g_varchar2_table(1926) := '62672C0D0A2E752D636F6C6F7273203E203A6E74682D6368696C642834356E202B20323629202E752D636F6C6F722D6261636B67726F756E64207B0D0A20206261636B67726F756E642D636F6C6F723A20236435373962313B0D0A7D0D0A2E752D636F6C';
wwv_flow_api.g_varchar2_table(1927) := '6F7273203E203A6E74682D6368696C642834356E202B20323629202E752D636F6C6F722D7478742C0D0A2E752D636F6C6F7273203E203A6E74682D6368696C642834356E202B20323629202E752D636F6C6F722D74657874207B0D0A2020636F6C6F723A';
wwv_flow_api.g_varchar2_table(1928) := '20236435373962313B0D0A7D0D0A2E752D636F6C6F7273203E203A6E74682D6368696C642834356E202B20323629202E752D636F6C6F722D62642C0D0A2E752D636F6C6F7273203E203A6E74682D6368696C642834356E202B20323629202E752D636F6C';
wwv_flow_api.g_varchar2_table(1929) := '6F722D626F72646572207B0D0A2020626F726465722D636F6C6F723A20236435373962313B0D0A7D0D0A2E752D636F6C6F7273203E203A6E74682D6368696C642834356E202B20323729202E752D636F6C6F72207B0D0A20206261636B67726F756E642D';
wwv_flow_api.g_varchar2_table(1930) := '636F6C6F723A20233964373161663B0D0A2020636F6C6F723A20236637663366393B0D0A7D0D0A2E752D636F6C6F7273203E203A6E74682D6368696C642834356E202B20323729202E752D636F6C6F722D62672C0D0A2E752D636F6C6F7273203E203A6E';
wwv_flow_api.g_varchar2_table(1931) := '74682D6368696C642834356E202B20323729202E752D636F6C6F722D6261636B67726F756E64207B0D0A20206261636B67726F756E642D636F6C6F723A20233964373161663B0D0A7D0D0A2E752D636F6C6F7273203E203A6E74682D6368696C64283435';
wwv_flow_api.g_varchar2_table(1932) := '6E202B20323729202E752D636F6C6F722D7478742C0D0A2E752D636F6C6F7273203E203A6E74682D6368696C642834356E202B20323729202E752D636F6C6F722D74657874207B0D0A2020636F6C6F723A20233964373161663B0D0A7D0D0A2E752D636F';
wwv_flow_api.g_varchar2_table(1933) := '6C6F7273203E203A6E74682D6368696C642834356E202B20323729202E752D636F6C6F722D62642C0D0A2E752D636F6C6F7273203E203A6E74682D6368696C642834356E202B20323729202E752D636F6C6F722D626F72646572207B0D0A2020626F7264';
wwv_flow_api.g_varchar2_table(1934) := '65722D636F6C6F723A20233964373161663B0D0A7D0D0A2E752D636F6C6F7273203E203A6E74682D6368696C642834356E202B20323829202E752D636F6C6F72207B0D0A20206261636B67726F756E642D636F6C6F723A20233762383662643B0D0A2020';
wwv_flow_api.g_varchar2_table(1935) := '636F6C6F723A20236666666666663B0D0A7D0D0A2E752D636F6C6F7273203E203A6E74682D6368696C642834356E202B20323829202E752D636F6C6F722D62672C0D0A2E752D636F6C6F7273203E203A6E74682D6368696C642834356E202B2032382920';
wwv_flow_api.g_varchar2_table(1936) := '2E752D636F6C6F722D6261636B67726F756E64207B0D0A20206261636B67726F756E642D636F6C6F723A20233762383662643B0D0A7D0D0A2E752D636F6C6F7273203E203A6E74682D6368696C642834356E202B20323829202E752D636F6C6F722D7478';
wwv_flow_api.g_varchar2_table(1937) := '742C0D0A2E752D636F6C6F7273203E203A6E74682D6368696C642834356E202B20323829202E752D636F6C6F722D74657874207B0D0A2020636F6C6F723A20233762383662643B0D0A7D0D0A2E752D636F6C6F7273203E203A6E74682D6368696C642834';
wwv_flow_api.g_varchar2_table(1938) := '356E202B20323829202E752D636F6C6F722D62642C0D0A2E752D636F6C6F7273203E203A6E74682D6368696C642834356E202B20323829202E752D636F6C6F722D626F72646572207B0D0A2020626F726465722D636F6C6F723A20233762383662643B0D';
wwv_flow_api.g_varchar2_table(1939) := '0A7D0D0A2E752D636F6C6F7273203E203A6E74682D6368696C642834356E202B20323929202E752D636F6C6F72207B0D0A20206261636B67726F756E642D636F6C6F723A20236266633864313B0D0A2020636F6C6F723A20233561363236393B0D0A7D0D';
wwv_flow_api.g_varchar2_table(1940) := '0A2E752D636F6C6F7273203E203A6E74682D6368696C642834356E202B20323929202E752D636F6C6F722D62672C0D0A2E752D636F6C6F7273203E203A6E74682D6368696C642834356E202B20323929202E752D636F6C6F722D6261636B67726F756E64';
wwv_flow_api.g_varchar2_table(1941) := '207B0D0A20206261636B67726F756E642D636F6C6F723A20236266633864313B0D0A7D0D0A2E752D636F6C6F7273203E203A6E74682D6368696C642834356E202B20323929202E752D636F6C6F722D7478742C0D0A2E752D636F6C6F7273203E203A6E74';
wwv_flow_api.g_varchar2_table(1942) := '682D6368696C642834356E202B20323929202E752D636F6C6F722D74657874207B0D0A2020636F6C6F723A20236266633864313B0D0A7D0D0A2E752D636F6C6F7273203E203A6E74682D6368696C642834356E202B20323929202E752D636F6C6F722D62';
wwv_flow_api.g_varchar2_table(1943) := '642C0D0A2E752D636F6C6F7273203E203A6E74682D6368696C642834356E202B20323929202E752D636F6C6F722D626F72646572207B0D0A2020626F726465722D636F6C6F723A20236266633864313B0D0A7D0D0A2E752D636F6C6F7273203E203A6E74';
wwv_flow_api.g_varchar2_table(1944) := '682D6368696C642834356E202B20333029202E752D636F6C6F72207B0D0A20206261636B67726F756E642D636F6C6F723A20233862396461643B0D0A2020636F6C6F723A20236666666666663B0D0A7D0D0A2E752D636F6C6F7273203E203A6E74682D63';
wwv_flow_api.g_varchar2_table(1945) := '68696C642834356E202B20333029202E752D636F6C6F722D62672C0D0A2E752D636F6C6F7273203E203A6E74682D6368696C642834356E202B20333029202E752D636F6C6F722D6261636B67726F756E64207B0D0A20206261636B67726F756E642D636F';
wwv_flow_api.g_varchar2_table(1946) := '6C6F723A20233862396461643B0D0A7D0D0A2E752D636F6C6F7273203E203A6E74682D6368696C642834356E202B20333029202E752D636F6C6F722D7478742C0D0A2E752D636F6C6F7273203E203A6E74682D6368696C642834356E202B20333029202E';
wwv_flow_api.g_varchar2_table(1947) := '752D636F6C6F722D74657874207B0D0A2020636F6C6F723A20233862396461643B0D0A7D0D0A2E752D636F6C6F7273203E203A6E74682D6368696C642834356E202B20333029202E752D636F6C6F722D62642C0D0A2E752D636F6C6F7273203E203A6E74';
wwv_flow_api.g_varchar2_table(1948) := '682D6368696C642834356E202B20333029202E752D636F6C6F722D626F72646572207B0D0A2020626F726465722D636F6C6F723A20233862396461643B0D0A7D0D0A2E752D636F6C6F7273203E203A6E74682D6368696C642834356E202B20333129202E';
wwv_flow_api.g_varchar2_table(1949) := '752D636F6C6F72207B0D0A20206261636B67726F756E642D636F6C6F723A20233262386663353B0D0A2020636F6C6F723A20236536653665363B0D0A7D0D0A2E752D636F6C6F7273203E203A6E74682D6368696C642834356E202B20333129202E752D63';
wwv_flow_api.g_varchar2_table(1950) := '6F6C6F722D62672C0D0A2E752D636F6C6F7273203E203A6E74682D6368696C642834356E202B20333129202E752D636F6C6F722D6261636B67726F756E64207B0D0A20206261636B67726F756E642D636F6C6F723A20233262386663353B0D0A7D0D0A2E';
wwv_flow_api.g_varchar2_table(1951) := '752D636F6C6F7273203E203A6E74682D6368696C642834356E202B20333129202E752D636F6C6F722D7478742C0D0A2E752D636F6C6F7273203E203A6E74682D6368696C642834356E202B20333129202E752D636F6C6F722D74657874207B0D0A202063';
wwv_flow_api.g_varchar2_table(1952) := '6F6C6F723A20233262386663353B0D0A7D0D0A2E752D636F6C6F7273203E203A6E74682D6368696C642834356E202B20333129202E752D636F6C6F722D62642C0D0A2E752D636F6C6F7273203E203A6E74682D6368696C642834356E202B20333129202E';
wwv_flow_api.g_varchar2_table(1953) := '752D636F6C6F722D626F72646572207B0D0A2020626F726465722D636F6C6F723A20233262386663353B0D0A7D0D0A2E752D636F6C6F7273203E203A6E74682D6368696C642834356E202B20333229202E752D636F6C6F72207B0D0A20206261636B6772';
wwv_flow_api.g_varchar2_table(1954) := '6F756E642D636F6C6F723A20233131613462613B0D0A2020636F6C6F723A20236365653065333B0D0A7D0D0A2E752D636F6C6F7273203E203A6E74682D6368696C642834356E202B20333229202E752D636F6C6F722D62672C0D0A2E752D636F6C6F7273';
wwv_flow_api.g_varchar2_table(1955) := '203E203A6E74682D6368696C642834356E202B20333229202E752D636F6C6F722D6261636B67726F756E64207B0D0A20206261636B67726F756E642D636F6C6F723A20233131613462613B0D0A7D0D0A2E752D636F6C6F7273203E203A6E74682D636869';
wwv_flow_api.g_varchar2_table(1956) := '6C642834356E202B20333229202E752D636F6C6F722D7478742C0D0A2E752D636F6C6F7273203E203A6E74682D6368696C642834356E202B20333229202E752D636F6C6F722D74657874207B0D0A2020636F6C6F723A20233131613462613B0D0A7D0D0A';
wwv_flow_api.g_varchar2_table(1957) := '2E752D636F6C6F7273203E203A6E74682D6368696C642834356E202B20333229202E752D636F6C6F722D62642C0D0A2E752D636F6C6F7273203E203A6E74682D6368696C642834356E202B20333229202E752D636F6C6F722D626F72646572207B0D0A20';
wwv_flow_api.g_varchar2_table(1958) := '20626F726465722D636F6C6F723A20233131613462613B0D0A7D0D0A2E752D636F6C6F7273203E203A6E74682D6368696C642834356E202B20333329202E752D636F6C6F72207B0D0A20206261636B67726F756E642D636F6C6F723A2023323961636139';
wwv_flow_api.g_varchar2_table(1959) := '3B0D0A2020636F6C6F723A20236438653265323B0D0A7D0D0A2E752D636F6C6F7273203E203A6E74682D6368696C642834356E202B20333329202E752D636F6C6F722D62672C0D0A2E752D636F6C6F7273203E203A6E74682D6368696C642834356E202B';
wwv_flow_api.g_varchar2_table(1960) := '20333329202E752D636F6C6F722D6261636B67726F756E64207B0D0A20206261636B67726F756E642D636F6C6F723A20233239616361393B0D0A7D0D0A2E752D636F6C6F7273203E203A6E74682D6368696C642834356E202B20333329202E752D636F6C';
wwv_flow_api.g_varchar2_table(1961) := '6F722D7478742C0D0A2E752D636F6C6F7273203E203A6E74682D6368696C642834356E202B20333329202E752D636F6C6F722D74657874207B0D0A2020636F6C6F723A20233239616361393B0D0A7D0D0A2E752D636F6C6F7273203E203A6E74682D6368';
wwv_flow_api.g_varchar2_table(1962) := '696C642834356E202B20333329202E752D636F6C6F722D62642C0D0A2E752D636F6C6F7273203E203A6E74682D6368696C642834356E202B20333329202E752D636F6C6F722D626F72646572207B0D0A2020626F726465722D636F6C6F723A2023323961';
wwv_flow_api.g_varchar2_table(1963) := '6361393B0D0A7D0D0A2E752D636F6C6F7273203E203A6E74682D6368696C642834356E202B20333429202E752D636F6C6F72207B0D0A20206261636B67726F756E642D636F6C6F723A20233336396537383B0D0A2020636F6C6F723A2023643865316465';
wwv_flow_api.g_varchar2_table(1964) := '3B0D0A7D0D0A2E752D636F6C6F7273203E203A6E74682D6368696C642834356E202B20333429202E752D636F6C6F722D62672C0D0A2E752D636F6C6F7273203E203A6E74682D6368696C642834356E202B20333429202E752D636F6C6F722D6261636B67';
wwv_flow_api.g_varchar2_table(1965) := '726F756E64207B0D0A20206261636B67726F756E642D636F6C6F723A20233336396537383B0D0A7D0D0A2E752D636F6C6F7273203E203A6E74682D6368696C642834356E202B20333429202E752D636F6C6F722D7478742C0D0A2E752D636F6C6F727320';
wwv_flow_api.g_varchar2_table(1966) := '3E203A6E74682D6368696C642834356E202B20333429202E752D636F6C6F722D74657874207B0D0A2020636F6C6F723A20233336396537383B0D0A7D0D0A2E752D636F6C6F7273203E203A6E74682D6368696C642834356E202B20333429202E752D636F';
wwv_flow_api.g_varchar2_table(1967) := '6C6F722D62642C0D0A2E752D636F6C6F7273203E203A6E74682D6368696C642834356E202B20333429202E752D636F6C6F722D626F72646572207B0D0A2020626F726465722D636F6C6F723A20233336396537383B0D0A7D0D0A2E752D636F6C6F727320';
wwv_flow_api.g_varchar2_table(1968) := '3E203A6E74682D6368696C642834356E202B20333529202E752D636F6C6F72207B0D0A20206261636B67726F756E642D636F6C6F723A20233734613835363B0D0A2020636F6C6F723A20236536653665363B0D0A7D0D0A2E752D636F6C6F7273203E203A';
wwv_flow_api.g_varchar2_table(1969) := '6E74682D6368696C642834356E202B20333529202E752D636F6C6F722D62672C0D0A2E752D636F6C6F7273203E203A6E74682D6368696C642834356E202B20333529202E752D636F6C6F722D6261636B67726F756E64207B0D0A20206261636B67726F75';
wwv_flow_api.g_varchar2_table(1970) := '6E642D636F6C6F723A20233734613835363B0D0A7D0D0A2E752D636F6C6F7273203E203A6E74682D6368696C642834356E202B20333529202E752D636F6C6F722D7478742C0D0A2E752D636F6C6F7273203E203A6E74682D6368696C642834356E202B20';
wwv_flow_api.g_varchar2_table(1971) := '333529202E752D636F6C6F722D74657874207B0D0A2020636F6C6F723A20233734613835363B0D0A7D0D0A2E752D636F6C6F7273203E203A6E74682D6368696C642834356E202B20333529202E752D636F6C6F722D62642C0D0A2E752D636F6C6F727320';
wwv_flow_api.g_varchar2_table(1972) := '3E203A6E74682D6368696C642834356E202B20333529202E752D636F6C6F722D626F72646572207B0D0A2020626F726465722D636F6C6F723A20233734613835363B0D0A7D0D0A2E752D636F6C6F7273203E203A6E74682D6368696C642834356E202B20';
wwv_flow_api.g_varchar2_table(1973) := '333629202E752D636F6C6F72207B0D0A20206261636B67726F756E642D636F6C6F723A20236337633834623B0D0A2020636F6C6F723A20233236323630373B0D0A7D0D0A2E752D636F6C6F7273203E203A6E74682D6368696C642834356E202B20333629';
wwv_flow_api.g_varchar2_table(1974) := '202E752D636F6C6F722D62672C0D0A2E752D636F6C6F7273203E203A6E74682D6368696C642834356E202B20333629202E752D636F6C6F722D6261636B67726F756E64207B0D0A20206261636B67726F756E642D636F6C6F723A20236337633834623B0D';
wwv_flow_api.g_varchar2_table(1975) := '0A7D0D0A2E752D636F6C6F7273203E203A6E74682D6368696C642834356E202B20333629202E752D636F6C6F722D7478742C0D0A2E752D636F6C6F7273203E203A6E74682D6368696C642834356E202B20333629202E752D636F6C6F722D74657874207B';
wwv_flow_api.g_varchar2_table(1976) := '0D0A2020636F6C6F723A20236337633834623B0D0A7D0D0A2E752D636F6C6F7273203E203A6E74682D6368696C642834356E202B20333629202E752D636F6C6F722D62642C0D0A2E752D636F6C6F7273203E203A6E74682D6368696C642834356E202B20';
wwv_flow_api.g_varchar2_table(1977) := '333629202E752D636F6C6F722D626F72646572207B0D0A2020626F726465722D636F6C6F723A20236337633834623B0D0A7D0D0A2E752D636F6C6F7273203E203A6E74682D6368696C642834356E202B20333729202E752D636F6C6F72207B0D0A202062';
wwv_flow_api.g_varchar2_table(1978) := '61636B67726F756E642D636F6C6F723A20236532623934333B0D0A2020636F6C6F723A20233365326530313B0D0A7D0D0A2E752D636F6C6F7273203E203A6E74682D6368696C642834356E202B20333729202E752D636F6C6F722D62672C0D0A2E752D63';
wwv_flow_api.g_varchar2_table(1979) := '6F6C6F7273203E203A6E74682D6368696C642834356E202B20333729202E752D636F6C6F722D6261636B67726F756E64207B0D0A20206261636B67726F756E642D636F6C6F723A20236532623934333B0D0A7D0D0A2E752D636F6C6F7273203E203A6E74';
wwv_flow_api.g_varchar2_table(1980) := '682D6368696C642834356E202B20333729202E752D636F6C6F722D7478742C0D0A2E752D636F6C6F7273203E203A6E74682D6368696C642834356E202B20333729202E752D636F6C6F722D74657874207B0D0A2020636F6C6F723A20236532623934333B';
wwv_flow_api.g_varchar2_table(1981) := '0D0A7D0D0A2E752D636F6C6F7273203E203A6E74682D6368696C642834356E202B20333729202E752D636F6C6F722D62642C0D0A2E752D636F6C6F7273203E203A6E74682D6368696C642834356E202B20333729202E752D636F6C6F722D626F72646572';
wwv_flow_api.g_varchar2_table(1982) := '207B0D0A2020626F726465722D636F6C6F723A20236532623934333B0D0A7D0D0A2E752D636F6C6F7273203E203A6E74682D6368696C642834356E202B20333829202E752D636F6C6F72207B0D0A20206261636B67726F756E642D636F6C6F723A202364';
wwv_flow_api.g_varchar2_table(1983) := '35373433383B0D0A2020636F6C6F723A20236536653665363B0D0A7D0D0A2E752D636F6C6F7273203E203A6E74682D6368696C642834356E202B20333829202E752D636F6C6F722D62672C0D0A2E752D636F6C6F7273203E203A6E74682D6368696C6428';
wwv_flow_api.g_varchar2_table(1984) := '34356E202B20333829202E752D636F6C6F722D6261636B67726F756E64207B0D0A20206261636B67726F756E642D636F6C6F723A20236435373433383B0D0A7D0D0A2E752D636F6C6F7273203E203A6E74682D6368696C642834356E202B20333829202E';
wwv_flow_api.g_varchar2_table(1985) := '752D636F6C6F722D7478742C0D0A2E752D636F6C6F7273203E203A6E74682D6368696C642834356E202B20333829202E752D636F6C6F722D74657874207B0D0A2020636F6C6F723A20236435373433383B0D0A7D0D0A2E752D636F6C6F7273203E203A6E';
wwv_flow_api.g_varchar2_table(1986) := '74682D6368696C642834356E202B20333829202E752D636F6C6F722D62642C0D0A2E752D636F6C6F7273203E203A6E74682D6368696C642834356E202B20333829202E752D636F6C6F722D626F72646572207B0D0A2020626F726465722D636F6C6F723A';
wwv_flow_api.g_varchar2_table(1987) := '20236435373433383B0D0A7D0D0A2E752D636F6C6F7273203E203A6E74682D6368696C642834356E202B20333929202E752D636F6C6F72207B0D0A20206261636B67726F756E642D636F6C6F723A20236432353234633B0D0A2020636F6C6F723A202365';
wwv_flow_api.g_varchar2_table(1988) := '36653665363B0D0A7D0D0A2E752D636F6C6F7273203E203A6E74682D6368696C642834356E202B20333929202E752D636F6C6F722D62672C0D0A2E752D636F6C6F7273203E203A6E74682D6368696C642834356E202B20333929202E752D636F6C6F722D';
wwv_flow_api.g_varchar2_table(1989) := '6261636B67726F756E64207B0D0A20206261636B67726F756E642D636F6C6F723A20236432353234633B0D0A7D0D0A2E752D636F6C6F7273203E203A6E74682D6368696C642834356E202B20333929202E752D636F6C6F722D7478742C0D0A2E752D636F';
wwv_flow_api.g_varchar2_table(1990) := '6C6F7273203E203A6E74682D6368696C642834356E202B20333929202E752D636F6C6F722D74657874207B0D0A2020636F6C6F723A20236432353234633B0D0A7D0D0A2E752D636F6C6F7273203E203A6E74682D6368696C642834356E202B2033392920';
wwv_flow_api.g_varchar2_table(1991) := '2E752D636F6C6F722D62642C0D0A2E752D636F6C6F7273203E203A6E74682D6368696C642834356E202B20333929202E752D636F6C6F722D626F72646572207B0D0A2020626F726465722D636F6C6F723A20236432353234633B0D0A7D0D0A2E752D636F';
wwv_flow_api.g_varchar2_table(1992) := '6C6F7273203E203A6E74682D6368696C642834356E202B20343029202E752D636F6C6F72207B0D0A20206261636B67726F756E642D636F6C6F723A20236431353437613B0D0A2020636F6C6F723A20236536653665363B0D0A7D0D0A2E752D636F6C6F72';
wwv_flow_api.g_varchar2_table(1993) := '73203E203A6E74682D6368696C642834356E202B20343029202E752D636F6C6F722D62672C0D0A2E752D636F6C6F7273203E203A6E74682D6368696C642834356E202B20343029202E752D636F6C6F722D6261636B67726F756E64207B0D0A2020626163';
wwv_flow_api.g_varchar2_table(1994) := '6B67726F756E642D636F6C6F723A20236431353437613B0D0A7D0D0A2E752D636F6C6F7273203E203A6E74682D6368696C642834356E202B20343029202E752D636F6C6F722D7478742C0D0A2E752D636F6C6F7273203E203A6E74682D6368696C642834';
wwv_flow_api.g_varchar2_table(1995) := '356E202B20343029202E752D636F6C6F722D74657874207B0D0A2020636F6C6F723A20236431353437613B0D0A7D0D0A2E752D636F6C6F7273203E203A6E74682D6368696C642834356E202B20343029202E752D636F6C6F722D62642C0D0A2E752D636F';
wwv_flow_api.g_varchar2_table(1996) := '6C6F7273203E203A6E74682D6368696C642834356E202B20343029202E752D636F6C6F722D626F72646572207B0D0A2020626F726465722D636F6C6F723A20236431353437613B0D0A7D0D0A2E752D636F6C6F7273203E203A6E74682D6368696C642834';
wwv_flow_api.g_varchar2_table(1997) := '356E202B20343129202E752D636F6C6F72207B0D0A20206261636B67726F756E642D636F6C6F723A20236236346638643B0D0A2020636F6C6F723A20236536653665363B0D0A7D0D0A2E752D636F6C6F7273203E203A6E74682D6368696C642834356E20';
wwv_flow_api.g_varchar2_table(1998) := '2B20343129202E752D636F6C6F722D62672C0D0A2E752D636F6C6F7273203E203A6E74682D6368696C642834356E202B20343129202E752D636F6C6F722D6261636B67726F756E64207B0D0A20206261636B67726F756E642D636F6C6F723A2023623634';
wwv_flow_api.g_varchar2_table(1999) := '6638643B0D0A7D0D0A2E752D636F6C6F7273203E203A6E74682D6368696C642834356E202B20343129202E752D636F6C6F722D7478742C0D0A2E752D636F6C6F7273203E203A6E74682D6368696C642834356E202B20343129202E752D636F6C6F722D74';
wwv_flow_api.g_varchar2_table(2000) := '657874207B0D0A2020636F6C6F723A20236236346638643B0D0A7D0D0A2E752D636F6C6F7273203E203A6E74682D6368696C642834356E202B20343129202E752D636F6C6F722D62642C0D0A2E752D636F6C6F7273203E203A6E74682D6368696C642834';
wwv_flow_api.g_varchar2_table(2001) := '356E202B20343129202E752D636F6C6F722D626F72646572207B0D0A2020626F726465722D636F6C6F723A20236236346638643B0D0A7D0D0A2E752D636F6C6F7273203E203A6E74682D6368696C642834356E202B20343229202E752D636F6C6F72207B';
wwv_flow_api.g_varchar2_table(2002) := '0D0A20206261636B67726F756E642D636F6C6F723A20233738343638633B0D0A2020636F6C6F723A20236464643864663B0D0A7D0D0A2E752D636F6C6F7273203E203A6E74682D6368696C642834356E202B20343229202E752D636F6C6F722D62672C0D';
wwv_flow_api.g_varchar2_table(2003) := '0A2E752D636F6C6F7273203E203A6E74682D6368696C642834356E202B20343229202E752D636F6C6F722D6261636B67726F756E64207B0D0A20206261636B67726F756E642D636F6C6F723A20233738343638633B0D0A7D0D0A2E752D636F6C6F727320';
wwv_flow_api.g_varchar2_table(2004) := '3E203A6E74682D6368696C642834356E202B20343229202E752D636F6C6F722D7478742C0D0A2E752D636F6C6F7273203E203A6E74682D6368696C642834356E202B20343229202E752D636F6C6F722D74657874207B0D0A2020636F6C6F723A20233738';
wwv_flow_api.g_varchar2_table(2005) := '343638633B0D0A7D0D0A2E752D636F6C6F7273203E203A6E74682D6368696C642834356E202B20343229202E752D636F6C6F722D62642C0D0A2E752D636F6C6F7273203E203A6E74682D6368696C642834356E202B20343229202E752D636F6C6F722D62';
wwv_flow_api.g_varchar2_table(2006) := '6F72646572207B0D0A2020626F726465722D636F6C6F723A20233738343638633B0D0A7D0D0A2E752D636F6C6F7273203E203A6E74682D6368696C642834356E202B20343329202E752D636F6C6F72207B0D0A20206261636B67726F756E642D636F6C6F';
wwv_flow_api.g_varchar2_table(2007) := '723A20233531356539633B0D0A2020636F6C6F723A20236536653665363B0D0A7D0D0A2E752D636F6C6F7273203E203A6E74682D6368696C642834356E202B20343329202E752D636F6C6F722D62672C0D0A2E752D636F6C6F7273203E203A6E74682D63';
wwv_flow_api.g_varchar2_table(2008) := '68696C642834356E202B20343329202E752D636F6C6F722D6261636B67726F756E64207B0D0A20206261636B67726F756E642D636F6C6F723A20233531356539633B0D0A7D0D0A2E752D636F6C6F7273203E203A6E74682D6368696C642834356E202B20';
wwv_flow_api.g_varchar2_table(2009) := '343329202E752D636F6C6F722D7478742C0D0A2E752D636F6C6F7273203E203A6E74682D6368696C642834356E202B20343329202E752D636F6C6F722D74657874207B0D0A2020636F6C6F723A20233531356539633B0D0A7D0D0A2E752D636F6C6F7273';
wwv_flow_api.g_varchar2_table(2010) := '203E203A6E74682D6368696C642834356E202B20343329202E752D636F6C6F722D62642C0D0A2E752D636F6C6F7273203E203A6E74682D6368696C642834356E202B20343329202E752D636F6C6F722D626F72646572207B0D0A2020626F726465722D63';
wwv_flow_api.g_varchar2_table(2011) := '6F6C6F723A20233531356539633B0D0A7D0D0A2E752D636F6C6F7273203E203A6E74682D6368696C642834356E202B20343429202E752D636F6C6F72207B0D0A20206261636B67726F756E642D636F6C6F723A20233965613762313B0D0A2020636F6C6F';
wwv_flow_api.g_varchar2_table(2012) := '723A20233263333533643B0D0A7D0D0A2E752D636F6C6F7273203E203A6E74682D6368696C642834356E202B20343429202E752D636F6C6F722D62672C0D0A2E752D636F6C6F7273203E203A6E74682D6368696C642834356E202B20343429202E752D63';
wwv_flow_api.g_varchar2_table(2013) := '6F6C6F722D6261636B67726F756E64207B0D0A20206261636B67726F756E642D636F6C6F723A20233965613762313B0D0A7D0D0A2E752D636F6C6F7273203E203A6E74682D6368696C642834356E202B20343429202E752D636F6C6F722D7478742C0D0A';
wwv_flow_api.g_varchar2_table(2014) := '2E752D636F6C6F7273203E203A6E74682D6368696C642834356E202B20343429202E752D636F6C6F722D74657874207B0D0A2020636F6C6F723A20233965613762313B0D0A7D0D0A2E752D636F6C6F7273203E203A6E74682D6368696C642834356E202B';
wwv_flow_api.g_varchar2_table(2015) := '20343429202E752D636F6C6F722D62642C0D0A2E752D636F6C6F7273203E203A6E74682D6368696C642834356E202B20343429202E752D636F6C6F722D626F72646572207B0D0A2020626F726465722D636F6C6F723A20233965613762313B0D0A7D0D0A';
wwv_flow_api.g_varchar2_table(2016) := '2E752D636F6C6F7273203E203A6E74682D6368696C642834356E202B20343529202E752D636F6C6F72207B0D0A20206261636B67726F756E642D636F6C6F723A20233633373838393B0D0A2020636F6C6F723A20236536653665363B0D0A7D0D0A2E752D';
wwv_flow_api.g_varchar2_table(2017) := '636F6C6F7273203E203A6E74682D6368696C642834356E202B20343529202E752D636F6C6F722D62672C0D0A2E752D636F6C6F7273203E203A6E74682D6368696C642834356E202B20343529202E752D636F6C6F722D6261636B67726F756E64207B0D0A';
wwv_flow_api.g_varchar2_table(2018) := '20206261636B67726F756E642D636F6C6F723A20233633373838393B0D0A7D0D0A2E752D636F6C6F7273203E203A6E74682D6368696C642834356E202B20343529202E752D636F6C6F722D7478742C0D0A2E752D636F6C6F7273203E203A6E74682D6368';
wwv_flow_api.g_varchar2_table(2019) := '696C642834356E202B20343529202E752D636F6C6F722D74657874207B0D0A2020636F6C6F723A20233633373838393B0D0A7D0D0A2E752D636F6C6F7273203E203A6E74682D6368696C642834356E202B20343529202E752D636F6C6F722D62642C0D0A';
wwv_flow_api.g_varchar2_table(2020) := '2E752D636F6C6F7273203E203A6E74682D6368696C642834356E202B20343529202E752D636F6C6F722D626F72646572207B0D0A2020626F726465722D636F6C6F723A20233633373838393B0D0A7D0D0A0D0A2E752D636F6C6F722D31207B0D0A202062';
wwv_flow_api.g_varchar2_table(2021) := '61636B67726F756E642D636F6C6F723A20233330396664623B0D0A2020636F6C6F723A20236666666666663B0D0A7D0D0A2E752D636F6C6F722D312D62672C0D0A2E752D636F6C6F722D312D6261636B67726F756E64207B0D0A20206261636B67726F75';
wwv_flow_api.g_varchar2_table(2022) := '6E642D636F6C6F723A20233330396664623B0D0A7D0D0A2E752D636F6C6F722D312D7478742C0D0A2E752D636F6C6F722D312D74657874207B0D0A2020636F6C6F723A20233330396664623B0D0A7D0D0A2E752D636F6C6F722D312D62642C0D0A2E752D';
wwv_flow_api.g_varchar2_table(2023) := '636F6C6F722D312D626F72646572207B0D0A2020626F726465722D636F6C6F723A20233330396664623B0D0A7D0D0A2E752D636F6C6F722D32207B0D0A20206261636B67726F756E642D636F6C6F723A20233133623663663B0D0A2020636F6C6F723A20';
wwv_flow_api.g_varchar2_table(2024) := '236534663966643B0D0A7D0D0A2E752D636F6C6F722D322D62672C0D0A2E752D636F6C6F722D322D6261636B67726F756E64207B0D0A20206261636B67726F756E642D636F6C6F723A20233133623663663B0D0A7D0D0A2E752D636F6C6F722D322D7478';
wwv_flow_api.g_varchar2_table(2025) := '742C0D0A2E752D636F6C6F722D322D74657874207B0D0A2020636F6C6F723A20233133623663663B0D0A7D0D0A2E752D636F6C6F722D322D62642C0D0A2E752D636F6C6F722D322D626F72646572207B0D0A2020626F726465722D636F6C6F723A202331';
wwv_flow_api.g_varchar2_table(2026) := '33623663663B0D0A7D0D0A2E752D636F6C6F722D33207B0D0A20206261636B67726F756E642D636F6C6F723A20233265626662633B0D0A2020636F6C6F723A20236630666366623B0D0A7D0D0A2E752D636F6C6F722D332D62672C0D0A2E752D636F6C6F';
wwv_flow_api.g_varchar2_table(2027) := '722D332D6261636B67726F756E64207B0D0A20206261636B67726F756E642D636F6C6F723A20233265626662633B0D0A7D0D0A2E752D636F6C6F722D332D7478742C0D0A2E752D636F6C6F722D332D74657874207B0D0A2020636F6C6F723A2023326562';
wwv_flow_api.g_varchar2_table(2028) := '6662633B0D0A7D0D0A2E752D636F6C6F722D332D62642C0D0A2E752D636F6C6F722D332D626F72646572207B0D0A2020626F726465722D636F6C6F723A20233265626662633B0D0A7D0D0A2E752D636F6C6F722D34207B0D0A20206261636B67726F756E';
wwv_flow_api.g_varchar2_table(2029) := '642D636F6C6F723A20233363616638353B0D0A2020636F6C6F723A20236630666166363B0D0A7D0D0A2E752D636F6C6F722D342D62672C0D0A2E752D636F6C6F722D342D6261636B67726F756E64207B0D0A20206261636B67726F756E642D636F6C6F72';
wwv_flow_api.g_varchar2_table(2030) := '3A20233363616638353B0D0A7D0D0A2E752D636F6C6F722D342D7478742C0D0A2E752D636F6C6F722D342D74657874207B0D0A2020636F6C6F723A20233363616638353B0D0A7D0D0A2E752D636F6C6F722D342D62642C0D0A2E752D636F6C6F722D342D';
wwv_flow_api.g_varchar2_table(2031) := '626F72646572207B0D0A2020626F726465722D636F6C6F723A20233363616638353B0D0A7D0D0A2E752D636F6C6F722D35207B0D0A20206261636B67726F756E642D636F6C6F723A20233831626235663B0D0A2020636F6C6F723A20236666666666663B';
wwv_flow_api.g_varchar2_table(2032) := '0D0A7D0D0A2E752D636F6C6F722D352D62672C0D0A2E752D636F6C6F722D352D6261636B67726F756E64207B0D0A20206261636B67726F756E642D636F6C6F723A20233831626235663B0D0A7D0D0A2E752D636F6C6F722D352D7478742C0D0A2E752D63';
wwv_flow_api.g_varchar2_table(2033) := '6F6C6F722D352D74657874207B0D0A2020636F6C6F723A20233831626235663B0D0A7D0D0A2E752D636F6C6F722D352D62642C0D0A2E752D636F6C6F722D352D626F72646572207B0D0A2020626F726465722D636F6C6F723A20233831626235663B0D0A';
wwv_flow_api.g_varchar2_table(2034) := '7D0D0A2E752D636F6C6F722D36207B0D0A20206261636B67726F756E642D636F6C6F723A20236464646535333B0D0A2020636F6C6F723A20233261326130383B0D0A7D0D0A2E752D636F6C6F722D362D62672C0D0A2E752D636F6C6F722D362D6261636B';
wwv_flow_api.g_varchar2_table(2035) := '67726F756E64207B0D0A20206261636B67726F756E642D636F6C6F723A20236464646535333B0D0A7D0D0A2E752D636F6C6F722D362D7478742C0D0A2E752D636F6C6F722D362D74657874207B0D0A2020636F6C6F723A20236464646535333B0D0A7D0D';
wwv_flow_api.g_varchar2_table(2036) := '0A2E752D636F6C6F722D362D62642C0D0A2E752D636F6C6F722D362D626F72646572207B0D0A2020626F726465722D636F6C6F723A20236464646535333B0D0A7D0D0A2E752D636F6C6F722D37207B0D0A20206261636B67726F756E642D636F6C6F723A';
wwv_flow_api.g_varchar2_table(2037) := '20236662636534613B0D0A2020636F6C6F723A20233434333330323B0D0A7D0D0A2E752D636F6C6F722D372D62672C0D0A2E752D636F6C6F722D372D6261636B67726F756E64207B0D0A20206261636B67726F756E642D636F6C6F723A20236662636534';
wwv_flow_api.g_varchar2_table(2038) := '613B0D0A7D0D0A2E752D636F6C6F722D372D7478742C0D0A2E752D636F6C6F722D372D74657874207B0D0A2020636F6C6F723A20236662636534613B0D0A7D0D0A2E752D636F6C6F722D372D62642C0D0A2E752D636F6C6F722D372D626F72646572207B';
wwv_flow_api.g_varchar2_table(2039) := '0D0A2020626F726465722D636F6C6F723A20236662636534613B0D0A7D0D0A2E752D636F6C6F722D38207B0D0A20206261636B67726F756E642D636F6C6F723A20236564383133653B0D0A2020636F6C6F723A20236666666666663B0D0A7D0D0A2E752D';
wwv_flow_api.g_varchar2_table(2040) := '636F6C6F722D382D62672C0D0A2E752D636F6C6F722D382D6261636B67726F756E64207B0D0A20206261636B67726F756E642D636F6C6F723A20236564383133653B0D0A7D0D0A2E752D636F6C6F722D382D7478742C0D0A2E752D636F6C6F722D382D74';
wwv_flow_api.g_varchar2_table(2041) := '657874207B0D0A2020636F6C6F723A20236564383133653B0D0A7D0D0A2E752D636F6C6F722D382D62642C0D0A2E752D636F6C6F722D382D626F72646572207B0D0A2020626F726465722D636F6C6F723A20236564383133653B0D0A7D0D0A2E752D636F';
wwv_flow_api.g_varchar2_table(2042) := '6C6F722D39207B0D0A20206261636B67726F756E642D636F6C6F723A20236539356235343B0D0A2020636F6C6F723A20236666666666663B0D0A7D0D0A2E752D636F6C6F722D392D62672C0D0A2E752D636F6C6F722D392D6261636B67726F756E64207B';
wwv_flow_api.g_varchar2_table(2043) := '0D0A20206261636B67726F756E642D636F6C6F723A20236539356235343B0D0A7D0D0A2E752D636F6C6F722D392D7478742C0D0A2E752D636F6C6F722D392D74657874207B0D0A2020636F6C6F723A20236539356235343B0D0A7D0D0A2E752D636F6C6F';
wwv_flow_api.g_varchar2_table(2044) := '722D392D62642C0D0A2E752D636F6C6F722D392D626F72646572207B0D0A2020626F726465722D636F6C6F723A20236539356235343B0D0A7D0D0A2E752D636F6C6F722D3130207B0D0A20206261636B67726F756E642D636F6C6F723A20236538356438';
wwv_flow_api.g_varchar2_table(2045) := '383B0D0A2020636F6C6F723A20236666666666663B0D0A7D0D0A2E752D636F6C6F722D31302D62672C0D0A2E752D636F6C6F722D31302D6261636B67726F756E64207B0D0A20206261636B67726F756E642D636F6C6F723A20236538356438383B0D0A7D';
wwv_flow_api.g_varchar2_table(2046) := '0D0A2E752D636F6C6F722D31302D7478742C0D0A2E752D636F6C6F722D31302D74657874207B0D0A2020636F6C6F723A20236538356438383B0D0A7D0D0A2E752D636F6C6F722D31302D62642C0D0A2E752D636F6C6F722D31302D626F72646572207B0D';
wwv_flow_api.g_varchar2_table(2047) := '0A2020626F726465722D636F6C6F723A20236538356438383B0D0A7D0D0A2E752D636F6C6F722D3131207B0D0A20206261636B67726F756E642D636F6C6F723A20236361353839643B0D0A2020636F6C6F723A20236666666666663B0D0A7D0D0A2E752D';
wwv_flow_api.g_varchar2_table(2048) := '636F6C6F722D31312D62672C0D0A2E752D636F6C6F722D31312D6261636B67726F756E64207B0D0A20206261636B67726F756E642D636F6C6F723A20236361353839643B0D0A7D0D0A2E752D636F6C6F722D31312D7478742C0D0A2E752D636F6C6F722D';
wwv_flow_api.g_varchar2_table(2049) := '31312D74657874207B0D0A2020636F6C6F723A20236361353839643B0D0A7D0D0A2E752D636F6C6F722D31312D62642C0D0A2E752D636F6C6F722D31312D626F72646572207B0D0A2020626F726465722D636F6C6F723A20236361353839643B0D0A7D0D';
wwv_flow_api.g_varchar2_table(2050) := '0A2E752D636F6C6F722D3132207B0D0A20206261636B67726F756E642D636F6C6F723A20233835346539623B0D0A2020636F6C6F723A20236636663066383B0D0A7D0D0A2E752D636F6C6F722D31322D62672C0D0A2E752D636F6C6F722D31322D626163';
wwv_flow_api.g_varchar2_table(2051) := '6B67726F756E64207B0D0A20206261636B67726F756E642D636F6C6F723A20233835346539623B0D0A7D0D0A2E752D636F6C6F722D31322D7478742C0D0A2E752D636F6C6F722D31322D74657874207B0D0A2020636F6C6F723A20233835346539623B0D';
wwv_flow_api.g_varchar2_table(2052) := '0A7D0D0A2E752D636F6C6F722D31322D62642C0D0A2E752D636F6C6F722D31322D626F72646572207B0D0A2020626F726465722D636F6C6F723A20233835346539623B0D0A7D0D0A2E752D636F6C6F722D3133207B0D0A20206261636B67726F756E642D';
wwv_flow_api.g_varchar2_table(2053) := '636F6C6F723A20233561363861643B0D0A2020636F6C6F723A20236666666666663B0D0A7D0D0A2E752D636F6C6F722D31332D62672C0D0A2E752D636F6C6F722D31332D6261636B67726F756E64207B0D0A20206261636B67726F756E642D636F6C6F72';
wwv_flow_api.g_varchar2_table(2054) := '3A20233561363861643B0D0A7D0D0A2E752D636F6C6F722D31332D7478742C0D0A2E752D636F6C6F722D31332D74657874207B0D0A2020636F6C6F723A20233561363861643B0D0A7D0D0A2E752D636F6C6F722D31332D62642C0D0A2E752D636F6C6F72';
wwv_flow_api.g_varchar2_table(2055) := '2D31332D626F72646572207B0D0A2020626F726465722D636F6C6F723A20233561363861643B0D0A7D0D0A2E752D636F6C6F722D3134207B0D0A20206261636B67726F756E642D636F6C6F723A20236166626163353B0D0A2020636F6C6F723A20233331';
wwv_flow_api.g_varchar2_table(2056) := '336134343B0D0A7D0D0A2E752D636F6C6F722D31342D62672C0D0A2E752D636F6C6F722D31342D6261636B67726F756E64207B0D0A20206261636B67726F756E642D636F6C6F723A20236166626163353B0D0A7D0D0A2E752D636F6C6F722D31342D7478';
wwv_flow_api.g_varchar2_table(2057) := '742C0D0A2E752D636F6C6F722D31342D74657874207B0D0A2020636F6C6F723A20236166626163353B0D0A7D0D0A2E752D636F6C6F722D31342D62642C0D0A2E752D636F6C6F722D31342D626F72646572207B0D0A2020626F726465722D636F6C6F723A';
wwv_flow_api.g_varchar2_table(2058) := '20236166626163353B0D0A7D0D0A2E752D636F6C6F722D3135207B0D0A20206261636B67726F756E642D636F6C6F723A20233665383539383B0D0A2020636F6C6F723A20236666666666663B0D0A7D0D0A2E752D636F6C6F722D31352D62672C0D0A2E75';
wwv_flow_api.g_varchar2_table(2059) := '2D636F6C6F722D31352D6261636B67726F756E64207B0D0A20206261636B67726F756E642D636F6C6F723A20233665383539383B0D0A7D0D0A2E752D636F6C6F722D31352D7478742C0D0A2E752D636F6C6F722D31352D74657874207B0D0A2020636F6C';
wwv_flow_api.g_varchar2_table(2060) := '6F723A20233665383539383B0D0A7D0D0A2E752D636F6C6F722D31352D62642C0D0A2E752D636F6C6F722D31352D626F72646572207B0D0A2020626F726465722D636F6C6F723A20233665383539383B0D0A7D0D0A2E752D636F6C6F722D3136207B0D0A';
wwv_flow_api.g_varchar2_table(2061) := '20206261636B67726F756E642D636F6C6F723A20233539623265323B0D0A2020636F6C6F723A20236666666666663B0D0A7D0D0A2E752D636F6C6F722D31362D62672C0D0A2E752D636F6C6F722D31362D6261636B67726F756E64207B0D0A2020626163';
wwv_flow_api.g_varchar2_table(2062) := '6B67726F756E642D636F6C6F723A20233539623265323B0D0A7D0D0A2E752D636F6C6F722D31362D7478742C0D0A2E752D636F6C6F722D31362D74657874207B0D0A2020636F6C6F723A20233539623265323B0D0A7D0D0A2E752D636F6C6F722D31362D';
wwv_flow_api.g_varchar2_table(2063) := '62642C0D0A2E752D636F6C6F722D31362D626F72646572207B0D0A2020626F726465722D636F6C6F723A20233539623265323B0D0A7D0D0A2E752D636F6C6F722D3137207B0D0A20206261636B67726F756E642D636F6C6F723A20233432633564393B0D';
wwv_flow_api.g_varchar2_table(2064) := '0A2020636F6C6F723A20236561666166643B0D0A7D0D0A2E752D636F6C6F722D31372D62672C0D0A2E752D636F6C6F722D31372D6261636B67726F756E64207B0D0A20206261636B67726F756E642D636F6C6F723A20233432633564393B0D0A7D0D0A2E';
wwv_flow_api.g_varchar2_table(2065) := '752D636F6C6F722D31372D7478742C0D0A2E752D636F6C6F722D31372D74657874207B0D0A2020636F6C6F723A20233432633564393B0D0A7D0D0A2E752D636F6C6F722D31372D62642C0D0A2E752D636F6C6F722D31372D626F72646572207B0D0A2020';
wwv_flow_api.g_varchar2_table(2066) := '626F726465722D636F6C6F723A20233432633564393B0D0A7D0D0A2E752D636F6C6F722D3138207B0D0A20206261636B67726F756E642D636F6C6F723A20233538636363393B0D0A2020636F6C6F723A20236633666366633B0D0A7D0D0A2E752D636F6C';
wwv_flow_api.g_varchar2_table(2067) := '6F722D31382D62672C0D0A2E752D636F6C6F722D31382D6261636B67726F756E64207B0D0A20206261636B67726F756E642D636F6C6F723A20233538636363393B0D0A7D0D0A2E752D636F6C6F722D31382D7478742C0D0A2E752D636F6C6F722D31382D';
wwv_flow_api.g_varchar2_table(2068) := '74657874207B0D0A2020636F6C6F723A20233538636363393B0D0A7D0D0A2E752D636F6C6F722D31382D62642C0D0A2E752D636F6C6F722D31382D626F72646572207B0D0A2020626F726465722D636F6C6F723A20233538636363393B0D0A7D0D0A2E75';
wwv_flow_api.g_varchar2_table(2069) := '2D636F6C6F722D3139207B0D0A20206261636B67726F756E642D636F6C6F723A20233633626639643B0D0A2020636F6C6F723A20236633666266383B0D0A7D0D0A2E752D636F6C6F722D31392D62672C0D0A2E752D636F6C6F722D31392D6261636B6772';
wwv_flow_api.g_varchar2_table(2070) := '6F756E64207B0D0A20206261636B67726F756E642D636F6C6F723A20233633626639643B0D0A7D0D0A2E752D636F6C6F722D31392D7478742C0D0A2E752D636F6C6F722D31392D74657874207B0D0A2020636F6C6F723A20233633626639643B0D0A7D0D';
wwv_flow_api.g_varchar2_table(2071) := '0A2E752D636F6C6F722D31392D62642C0D0A2E752D636F6C6F722D31392D626F72646572207B0D0A2020626F726465722D636F6C6F723A20233633626639643B0D0A7D0D0A2E752D636F6C6F722D3230207B0D0A20206261636B67726F756E642D636F6C';
wwv_flow_api.g_varchar2_table(2072) := '6F723A20233961633937663B0D0A2020636F6C6F723A20236666666666663B0D0A7D0D0A2E752D636F6C6F722D32302D62672C0D0A2E752D636F6C6F722D32302D6261636B67726F756E64207B0D0A20206261636B67726F756E642D636F6C6F723A2023';
wwv_flow_api.g_varchar2_table(2073) := '3961633937663B0D0A7D0D0A2E752D636F6C6F722D32302D7478742C0D0A2E752D636F6C6F722D32302D74657874207B0D0A2020636F6C6F723A20233961633937663B0D0A7D0D0A2E752D636F6C6F722D32302D62642C0D0A2E752D636F6C6F722D3230';
wwv_flow_api.g_varchar2_table(2074) := '2D626F72646572207B0D0A2020626F726465722D636F6C6F723A20233961633937663B0D0A7D0D0A2E752D636F6C6F722D3231207B0D0A20206261636B67726F756E642D636F6C6F723A20236534653537353B0D0A2020636F6C6F723A20233534353533';
wwv_flow_api.g_varchar2_table(2075) := '393B0D0A7D0D0A2E752D636F6C6F722D32312D62672C0D0A2E752D636F6C6F722D32312D6261636B67726F756E64207B0D0A20206261636B67726F756E642D636F6C6F723A20236534653537353B0D0A7D0D0A2E752D636F6C6F722D32312D7478742C0D';
wwv_flow_api.g_varchar2_table(2076) := '0A2E752D636F6C6F722D32312D74657874207B0D0A2020636F6C6F723A20236534653537353B0D0A7D0D0A2E752D636F6C6F722D32312D62642C0D0A2E752D636F6C6F722D32312D626F72646572207B0D0A2020626F726465722D636F6C6F723A202365';
wwv_flow_api.g_varchar2_table(2077) := '34653537353B0D0A7D0D0A2E752D636F6C6F722D3232207B0D0A20206261636B67726F756E642D636F6C6F723A20236663643836653B0D0A2020636F6C6F723A20233661356333343B0D0A7D0D0A2E752D636F6C6F722D32322D62672C0D0A2E752D636F';
wwv_flow_api.g_varchar2_table(2078) := '6C6F722D32322D6261636B67726F756E64207B0D0A20206261636B67726F756E642D636F6C6F723A20236663643836653B0D0A7D0D0A2E752D636F6C6F722D32322D7478742C0D0A2E752D636F6C6F722D32322D74657874207B0D0A2020636F6C6F723A';
wwv_flow_api.g_varchar2_table(2079) := '20236663643836653B0D0A7D0D0A2E752D636F6C6F722D32322D62642C0D0A2E752D636F6C6F722D32322D626F72646572207B0D0A2020626F726465722D636F6C6F723A20236663643836653B0D0A7D0D0A2E752D636F6C6F722D3233207B0D0A202062';
wwv_flow_api.g_varchar2_table(2080) := '61636B67726F756E642D636F6C6F723A20236631396136353B0D0A2020636F6C6F723A20236666666666663B0D0A7D0D0A2E752D636F6C6F722D32332D62672C0D0A2E752D636F6C6F722D32332D6261636B67726F756E64207B0D0A20206261636B6772';
wwv_flow_api.g_varchar2_table(2081) := '6F756E642D636F6C6F723A20236631396136353B0D0A7D0D0A2E752D636F6C6F722D32332D7478742C0D0A2E752D636F6C6F722D32332D74657874207B0D0A2020636F6C6F723A20236631396136353B0D0A7D0D0A2E752D636F6C6F722D32332D62642C';
wwv_flow_api.g_varchar2_table(2082) := '0D0A2E752D636F6C6F722D32332D626F72646572207B0D0A2020626F726465722D636F6C6F723A20236631396136353B0D0A7D0D0A2E752D636F6C6F722D3234207B0D0A20206261636B67726F756E642D636F6C6F723A20236564376337363B0D0A2020';
wwv_flow_api.g_varchar2_table(2083) := '636F6C6F723A20236666666666663B0D0A7D0D0A2E752D636F6C6F722D32342D62672C0D0A2E752D636F6C6F722D32342D6261636B67726F756E64207B0D0A20206261636B67726F756E642D636F6C6F723A20236564376337363B0D0A7D0D0A2E752D63';
wwv_flow_api.g_varchar2_table(2084) := '6F6C6F722D32342D7478742C0D0A2E752D636F6C6F722D32342D74657874207B0D0A2020636F6C6F723A20236564376337363B0D0A7D0D0A2E752D636F6C6F722D32342D62642C0D0A2E752D636F6C6F722D32342D626F72646572207B0D0A2020626F72';
wwv_flow_api.g_varchar2_table(2085) := '6465722D636F6C6F723A20236564376337363B0D0A7D0D0A2E752D636F6C6F722D3235207B0D0A20206261636B67726F756E642D636F6C6F723A20236564376461303B0D0A2020636F6C6F723A20236666666666663B0D0A7D0D0A2E752D636F6C6F722D';
wwv_flow_api.g_varchar2_table(2086) := '32352D62672C0D0A2E752D636F6C6F722D32352D6261636B67726F756E64207B0D0A20206261636B67726F756E642D636F6C6F723A20236564376461303B0D0A7D0D0A2E752D636F6C6F722D32352D7478742C0D0A2E752D636F6C6F722D32352D746578';
wwv_flow_api.g_varchar2_table(2087) := '74207B0D0A2020636F6C6F723A20236564376461303B0D0A7D0D0A2E752D636F6C6F722D32352D62642C0D0A2E752D636F6C6F722D32352D626F72646572207B0D0A2020626F726465722D636F6C6F723A20236564376461303B0D0A7D0D0A2E752D636F';
wwv_flow_api.g_varchar2_table(2088) := '6C6F722D3236207B0D0A20206261636B67726F756E642D636F6C6F723A20236435373962313B0D0A2020636F6C6F723A20236666666666663B0D0A7D0D0A2E752D636F6C6F722D32362D62672C0D0A2E752D636F6C6F722D32362D6261636B67726F756E';
wwv_flow_api.g_varchar2_table(2089) := '64207B0D0A20206261636B67726F756E642D636F6C6F723A20236435373962313B0D0A7D0D0A2E752D636F6C6F722D32362D7478742C0D0A2E752D636F6C6F722D32362D74657874207B0D0A2020636F6C6F723A20236435373962313B0D0A7D0D0A2E75';
wwv_flow_api.g_varchar2_table(2090) := '2D636F6C6F722D32362D62642C0D0A2E752D636F6C6F722D32362D626F72646572207B0D0A2020626F726465722D636F6C6F723A20236435373962313B0D0A7D0D0A2E752D636F6C6F722D3237207B0D0A20206261636B67726F756E642D636F6C6F723A';
wwv_flow_api.g_varchar2_table(2091) := '20233964373161663B0D0A2020636F6C6F723A20236637663366393B0D0A7D0D0A2E752D636F6C6F722D32372D62672C0D0A2E752D636F6C6F722D32372D6261636B67726F756E64207B0D0A20206261636B67726F756E642D636F6C6F723A2023396437';
wwv_flow_api.g_varchar2_table(2092) := '3161663B0D0A7D0D0A2E752D636F6C6F722D32372D7478742C0D0A2E752D636F6C6F722D32372D74657874207B0D0A2020636F6C6F723A20233964373161663B0D0A7D0D0A2E752D636F6C6F722D32372D62642C0D0A2E752D636F6C6F722D32372D626F';
wwv_flow_api.g_varchar2_table(2093) := '72646572207B0D0A2020626F726465722D636F6C6F723A20233964373161663B0D0A7D0D0A2E752D636F6C6F722D3238207B0D0A20206261636B67726F756E642D636F6C6F723A20233762383662643B0D0A2020636F6C6F723A20236666666666663B0D';
wwv_flow_api.g_varchar2_table(2094) := '0A7D0D0A2E752D636F6C6F722D32382D62672C0D0A2E752D636F6C6F722D32382D6261636B67726F756E64207B0D0A20206261636B67726F756E642D636F6C6F723A20233762383662643B0D0A7D0D0A2E752D636F6C6F722D32382D7478742C0D0A2E75';
wwv_flow_api.g_varchar2_table(2095) := '2D636F6C6F722D32382D74657874207B0D0A2020636F6C6F723A20233762383662643B0D0A7D0D0A2E752D636F6C6F722D32382D62642C0D0A2E752D636F6C6F722D32382D626F72646572207B0D0A2020626F726465722D636F6C6F723A202337623836';
wwv_flow_api.g_varchar2_table(2096) := '62643B0D0A7D0D0A2E752D636F6C6F722D3239207B0D0A20206261636B67726F756E642D636F6C6F723A20236266633864313B0D0A2020636F6C6F723A20233561363236393B0D0A7D0D0A2E752D636F6C6F722D32392D62672C0D0A2E752D636F6C6F72';
wwv_flow_api.g_varchar2_table(2097) := '2D32392D6261636B67726F756E64207B0D0A20206261636B67726F756E642D636F6C6F723A20236266633864313B0D0A7D0D0A2E752D636F6C6F722D32392D7478742C0D0A2E752D636F6C6F722D32392D74657874207B0D0A2020636F6C6F723A202362';
wwv_flow_api.g_varchar2_table(2098) := '66633864313B0D0A7D0D0A2E752D636F6C6F722D32392D62642C0D0A2E752D636F6C6F722D32392D626F72646572207B0D0A2020626F726465722D636F6C6F723A20236266633864313B0D0A7D0D0A2E752D636F6C6F722D3330207B0D0A20206261636B';
wwv_flow_api.g_varchar2_table(2099) := '67726F756E642D636F6C6F723A20233862396461643B0D0A2020636F6C6F723A20236666666666663B0D0A7D0D0A2E752D636F6C6F722D33302D62672C0D0A2E752D636F6C6F722D33302D6261636B67726F756E64207B0D0A20206261636B67726F756E';
wwv_flow_api.g_varchar2_table(2100) := '642D636F6C6F723A20233862396461643B0D0A7D0D0A2E752D636F6C6F722D33302D7478742C0D0A2E752D636F6C6F722D33302D74657874207B0D0A2020636F6C6F723A20233862396461643B0D0A7D0D0A2E752D636F6C6F722D33302D62642C0D0A2E';
wwv_flow_api.g_varchar2_table(2101) := '752D636F6C6F722D33302D626F72646572207B0D0A2020626F726465722D636F6C6F723A20233862396461643B0D0A7D0D0A2E752D636F6C6F722D3331207B0D0A20206261636B67726F756E642D636F6C6F723A20233262386663353B0D0A2020636F6C';
wwv_flow_api.g_varchar2_table(2102) := '6F723A20236536653665363B0D0A7D0D0A2E752D636F6C6F722D33312D62672C0D0A2E752D636F6C6F722D33312D6261636B67726F756E64207B0D0A20206261636B67726F756E642D636F6C6F723A20233262386663353B0D0A7D0D0A2E752D636F6C6F';
wwv_flow_api.g_varchar2_table(2103) := '722D33312D7478742C0D0A2E752D636F6C6F722D33312D74657874207B0D0A2020636F6C6F723A20233262386663353B0D0A7D0D0A2E752D636F6C6F722D33312D62642C0D0A2E752D636F6C6F722D33312D626F72646572207B0D0A2020626F72646572';
wwv_flow_api.g_varchar2_table(2104) := '2D636F6C6F723A20233262386663353B0D0A7D0D0A2E752D636F6C6F722D3332207B0D0A20206261636B67726F756E642D636F6C6F723A20233131613462613B0D0A2020636F6C6F723A20236365653065333B0D0A7D0D0A2E752D636F6C6F722D33322D';
wwv_flow_api.g_varchar2_table(2105) := '62672C0D0A2E752D636F6C6F722D33322D6261636B67726F756E64207B0D0A20206261636B67726F756E642D636F6C6F723A20233131613462613B0D0A7D0D0A2E752D636F6C6F722D33322D7478742C0D0A2E752D636F6C6F722D33322D74657874207B';
wwv_flow_api.g_varchar2_table(2106) := '0D0A2020636F6C6F723A20233131613462613B0D0A7D0D0A2E752D636F6C6F722D33322D62642C0D0A2E752D636F6C6F722D33322D626F72646572207B0D0A2020626F726465722D636F6C6F723A20233131613462613B0D0A7D0D0A2E752D636F6C6F72';
wwv_flow_api.g_varchar2_table(2107) := '2D3333207B0D0A20206261636B67726F756E642D636F6C6F723A20233239616361393B0D0A2020636F6C6F723A20236438653265323B0D0A7D0D0A2E752D636F6C6F722D33332D62672C0D0A2E752D636F6C6F722D33332D6261636B67726F756E64207B';
wwv_flow_api.g_varchar2_table(2108) := '0D0A20206261636B67726F756E642D636F6C6F723A20233239616361393B0D0A7D0D0A2E752D636F6C6F722D33332D7478742C0D0A2E752D636F6C6F722D33332D74657874207B0D0A2020636F6C6F723A20233239616361393B0D0A7D0D0A2E752D636F';
wwv_flow_api.g_varchar2_table(2109) := '6C6F722D33332D62642C0D0A2E752D636F6C6F722D33332D626F72646572207B0D0A2020626F726465722D636F6C6F723A20233239616361393B0D0A7D0D0A2E752D636F6C6F722D3334207B0D0A20206261636B67726F756E642D636F6C6F723A202333';
wwv_flow_api.g_varchar2_table(2110) := '36396537383B0D0A2020636F6C6F723A20236438653164653B0D0A7D0D0A2E752D636F6C6F722D33342D62672C0D0A2E752D636F6C6F722D33342D6261636B67726F756E64207B0D0A20206261636B67726F756E642D636F6C6F723A2023333639653738';
wwv_flow_api.g_varchar2_table(2111) := '3B0D0A7D0D0A2E752D636F6C6F722D33342D7478742C0D0A2E752D636F6C6F722D33342D74657874207B0D0A2020636F6C6F723A20233336396537383B0D0A7D0D0A2E752D636F6C6F722D33342D62642C0D0A2E752D636F6C6F722D33342D626F726465';
wwv_flow_api.g_varchar2_table(2112) := '72207B0D0A2020626F726465722D636F6C6F723A20233336396537383B0D0A7D0D0A2E752D636F6C6F722D3335207B0D0A20206261636B67726F756E642D636F6C6F723A20233734613835363B0D0A2020636F6C6F723A20236536653665363B0D0A7D0D';
wwv_flow_api.g_varchar2_table(2113) := '0A2E752D636F6C6F722D33352D62672C0D0A2E752D636F6C6F722D33352D6261636B67726F756E64207B0D0A20206261636B67726F756E642D636F6C6F723A20233734613835363B0D0A7D0D0A2E752D636F6C6F722D33352D7478742C0D0A2E752D636F';
wwv_flow_api.g_varchar2_table(2114) := '6C6F722D33352D74657874207B0D0A2020636F6C6F723A20233734613835363B0D0A7D0D0A2E752D636F6C6F722D33352D62642C0D0A2E752D636F6C6F722D33352D626F72646572207B0D0A2020626F726465722D636F6C6F723A20233734613835363B';
wwv_flow_api.g_varchar2_table(2115) := '0D0A7D0D0A2E752D636F6C6F722D3336207B0D0A20206261636B67726F756E642D636F6C6F723A20236337633834623B0D0A2020636F6C6F723A20233236323630373B0D0A7D0D0A2E752D636F6C6F722D33362D62672C0D0A2E752D636F6C6F722D3336';
wwv_flow_api.g_varchar2_table(2116) := '2D6261636B67726F756E64207B0D0A20206261636B67726F756E642D636F6C6F723A20236337633834623B0D0A7D0D0A2E752D636F6C6F722D33362D7478742C0D0A2E752D636F6C6F722D33362D74657874207B0D0A2020636F6C6F723A202363376338';
wwv_flow_api.g_varchar2_table(2117) := '34623B0D0A7D0D0A2E752D636F6C6F722D33362D62642C0D0A2E752D636F6C6F722D33362D626F72646572207B0D0A2020626F726465722D636F6C6F723A20236337633834623B0D0A7D0D0A2E752D636F6C6F722D3337207B0D0A20206261636B67726F';
wwv_flow_api.g_varchar2_table(2118) := '756E642D636F6C6F723A20236532623934333B0D0A2020636F6C6F723A20233365326530313B0D0A7D0D0A2E752D636F6C6F722D33372D62672C0D0A2E752D636F6C6F722D33372D6261636B67726F756E64207B0D0A20206261636B67726F756E642D63';
wwv_flow_api.g_varchar2_table(2119) := '6F6C6F723A20236532623934333B0D0A7D0D0A2E752D636F6C6F722D33372D7478742C0D0A2E752D636F6C6F722D33372D74657874207B0D0A2020636F6C6F723A20236532623934333B0D0A7D0D0A2E752D636F6C6F722D33372D62642C0D0A2E752D63';
wwv_flow_api.g_varchar2_table(2120) := '6F6C6F722D33372D626F72646572207B0D0A2020626F726465722D636F6C6F723A20236532623934333B0D0A7D0D0A2E752D636F6C6F722D3338207B0D0A20206261636B67726F756E642D636F6C6F723A20236435373433383B0D0A2020636F6C6F723A';
wwv_flow_api.g_varchar2_table(2121) := '20236536653665363B0D0A7D0D0A2E752D636F6C6F722D33382D62672C0D0A2E752D636F6C6F722D33382D6261636B67726F756E64207B0D0A20206261636B67726F756E642D636F6C6F723A20236435373433383B0D0A7D0D0A2E752D636F6C6F722D33';
wwv_flow_api.g_varchar2_table(2122) := '382D7478742C0D0A2E752D636F6C6F722D33382D74657874207B0D0A2020636F6C6F723A20236435373433383B0D0A7D0D0A2E752D636F6C6F722D33382D62642C0D0A2E752D636F6C6F722D33382D626F72646572207B0D0A2020626F726465722D636F';
wwv_flow_api.g_varchar2_table(2123) := '6C6F723A20236435373433383B0D0A7D0D0A2E752D636F6C6F722D3339207B0D0A20206261636B67726F756E642D636F6C6F723A20236432353234633B0D0A2020636F6C6F723A20236536653665363B0D0A7D0D0A2E752D636F6C6F722D33392D62672C';
wwv_flow_api.g_varchar2_table(2124) := '0D0A2E752D636F6C6F722D33392D6261636B67726F756E64207B0D0A20206261636B67726F756E642D636F6C6F723A20236432353234633B0D0A7D0D0A2E752D636F6C6F722D33392D7478742C0D0A2E752D636F6C6F722D33392D74657874207B0D0A20';
wwv_flow_api.g_varchar2_table(2125) := '20636F6C6F723A20236432353234633B0D0A7D0D0A2E752D636F6C6F722D33392D62642C0D0A2E752D636F6C6F722D33392D626F72646572207B0D0A2020626F726465722D636F6C6F723A20236432353234633B0D0A7D0D0A2E752D636F6C6F722D3430';
wwv_flow_api.g_varchar2_table(2126) := '207B0D0A20206261636B67726F756E642D636F6C6F723A20236431353437613B0D0A2020636F6C6F723A20236536653665363B0D0A7D0D0A2E752D636F6C6F722D34302D62672C0D0A2E752D636F6C6F722D34302D6261636B67726F756E64207B0D0A20';
wwv_flow_api.g_varchar2_table(2127) := '206261636B67726F756E642D636F6C6F723A20236431353437613B0D0A7D0D0A2E752D636F6C6F722D34302D7478742C0D0A2E752D636F6C6F722D34302D74657874207B0D0A2020636F6C6F723A20236431353437613B0D0A7D0D0A2E752D636F6C6F72';
wwv_flow_api.g_varchar2_table(2128) := '2D34302D62642C0D0A2E752D636F6C6F722D34302D626F72646572207B0D0A2020626F726465722D636F6C6F723A20236431353437613B0D0A7D0D0A2E752D636F6C6F722D3431207B0D0A20206261636B67726F756E642D636F6C6F723A202362363466';
wwv_flow_api.g_varchar2_table(2129) := '38643B0D0A2020636F6C6F723A20236536653665363B0D0A7D0D0A2E752D636F6C6F722D34312D62672C0D0A2E752D636F6C6F722D34312D6261636B67726F756E64207B0D0A20206261636B67726F756E642D636F6C6F723A20236236346638643B0D0A';
wwv_flow_api.g_varchar2_table(2130) := '7D0D0A2E752D636F6C6F722D34312D7478742C0D0A2E752D636F6C6F722D34312D74657874207B0D0A2020636F6C6F723A20236236346638643B0D0A7D0D0A2E752D636F6C6F722D34312D62642C0D0A2E752D636F6C6F722D34312D626F72646572207B';
wwv_flow_api.g_varchar2_table(2131) := '0D0A2020626F726465722D636F6C6F723A20236236346638643B0D0A7D0D0A2E752D636F6C6F722D3432207B0D0A20206261636B67726F756E642D636F6C6F723A20233738343638633B0D0A2020636F6C6F723A20236464643864663B0D0A7D0D0A2E75';
wwv_flow_api.g_varchar2_table(2132) := '2D636F6C6F722D34322D62672C0D0A2E752D636F6C6F722D34322D6261636B67726F756E64207B0D0A20206261636B67726F756E642D636F6C6F723A20233738343638633B0D0A7D0D0A2E752D636F6C6F722D34322D7478742C0D0A2E752D636F6C6F72';
wwv_flow_api.g_varchar2_table(2133) := '2D34322D74657874207B0D0A2020636F6C6F723A20233738343638633B0D0A7D0D0A2E752D636F6C6F722D34322D62642C0D0A2E752D636F6C6F722D34322D626F72646572207B0D0A2020626F726465722D636F6C6F723A20233738343638633B0D0A7D';
wwv_flow_api.g_varchar2_table(2134) := '0D0A2E752D636F6C6F722D3433207B0D0A20206261636B67726F756E642D636F6C6F723A20233531356539633B0D0A2020636F6C6F723A20236536653665363B0D0A7D0D0A2E752D636F6C6F722D34332D62672C0D0A2E752D636F6C6F722D34332D6261';
wwv_flow_api.g_varchar2_table(2135) := '636B67726F756E64207B0D0A20206261636B67726F756E642D636F6C6F723A20233531356539633B0D0A7D0D0A2E752D636F6C6F722D34332D7478742C0D0A2E752D636F6C6F722D34332D74657874207B0D0A2020636F6C6F723A20233531356539633B';
wwv_flow_api.g_varchar2_table(2136) := '0D0A7D0D0A2E752D636F6C6F722D34332D62642C0D0A2E752D636F6C6F722D34332D626F72646572207B0D0A2020626F726465722D636F6C6F723A20233531356539633B0D0A7D0D0A2E752D636F6C6F722D3434207B0D0A20206261636B67726F756E64';
wwv_flow_api.g_varchar2_table(2137) := '2D636F6C6F723A20233965613762313B0D0A2020636F6C6F723A20233263333533643B0D0A7D0D0A2E752D636F6C6F722D34342D62672C0D0A2E752D636F6C6F722D34342D6261636B67726F756E64207B0D0A20206261636B67726F756E642D636F6C6F';
wwv_flow_api.g_varchar2_table(2138) := '723A20233965613762313B0D0A7D0D0A2E752D636F6C6F722D34342D7478742C0D0A2E752D636F6C6F722D34342D74657874207B0D0A2020636F6C6F723A20233965613762313B0D0A7D0D0A2E752D636F6C6F722D34342D62642C0D0A2E752D636F6C6F';
wwv_flow_api.g_varchar2_table(2139) := '722D34342D626F72646572207B0D0A2020626F726465722D636F6C6F723A20233965613762313B0D0A7D0D0A2E752D636F6C6F722D3435207B0D0A20206261636B67726F756E642D636F6C6F723A20233633373838393B0D0A2020636F6C6F723A202365';
wwv_flow_api.g_varchar2_table(2140) := '36653665363B0D0A7D0D0A2E752D636F6C6F722D34352D62672C0D0A2E752D636F6C6F722D34352D6261636B67726F756E64207B0D0A20206261636B67726F756E642D636F6C6F723A20233633373838393B0D0A7D0D0A2E752D636F6C6F722D34352D74';
wwv_flow_api.g_varchar2_table(2141) := '78742C0D0A2E752D636F6C6F722D34352D74657874207B0D0A2020636F6C6F723A20233633373838393B0D0A7D0D0A2E752D636F6C6F722D34352D62642C0D0A2E752D636F6C6F722D34352D626F72646572207B0D0A2020626F726465722D636F6C6F72';
wwv_flow_api.g_varchar2_table(2142) := '3A20233633373838393B0D0A7D0D0A0D0A2F2A200D0A202A204F7261636C65204170706C69636174696F6E204578707265737320352E30205468656D6520526F6C6C657220437573746F6D20435353200D0A202A0D0A202A2F0D0A0D0A2E742D48656164';
wwv_flow_api.g_varchar2_table(2143) := '65722D6C6F676F207B666C65782D67726F773A20756E7365743B7D0D0A2E742D4865616465722D6E6176426172207B666C65782D736872696E6B3A20756E7365743B20666C65782D67726F773A20317D0D0A2E612D4D656E754261722E612D4D656E7542';
wwv_flow_api.g_varchar2_table(2144) := '61722D2D6F766572666C6F77207B6865696768743A20343870783B7D0D0A2E612D4D656E754261722E612D4D656E754261722D2D6F766572666C6F77206C69207B6865696768743A20343870783B7D';
null;
end;
/
begin
wwv_flow_api.create_theme_file(
 p_id=>wwv_flow_api.id(60827740641418594)
,p_theme_id=>42
,p_file_name=>'55212721744455544.css'
,p_mime_type=>'text/css'
,p_file_charset=>'utf-8'
,p_file_content => wwv_flow_api.varchar2_to_blob(wwv_flow_api.g_varchar2_table)
);
null;
end;
/
prompt --application/shared_components/user_interface/theme_display_points
begin
null;
end;
/
prompt --application/shared_components/user_interface/template_opt_groups
begin
wwv_flow_api.create_template_opt_group(
 p_id=>wwv_flow_api.id(59481359695694667)
,p_theme_id=>42
,p_name=>'ALERT_TYPE'
,p_display_name=>'Alert Type'
,p_display_sequence=>3
,p_template_types=>'REGION'
,p_help_text=>'Sets the type of alert which can be used to determine the icon, icon color, and the background color.'
,p_is_advanced=>'N'
);
wwv_flow_api.create_template_opt_group(
 p_id=>wwv_flow_api.id(59481545279694676)
,p_theme_id=>42
,p_name=>'ALERT_TITLE'
,p_display_name=>'Alert Title'
,p_display_sequence=>40
,p_template_types=>'REGION'
,p_help_text=>'Determines how the title of the alert is displayed.'
,p_null_text=>'Visible - Default'
,p_is_advanced=>'N'
);
wwv_flow_api.create_template_opt_group(
 p_id=>wwv_flow_api.id(59481847547694676)
,p_theme_id=>42
,p_name=>'ALERT_ICONS'
,p_display_name=>'Alert Icons'
,p_display_sequence=>2
,p_template_types=>'REGION'
,p_help_text=>'Sets how icons are handled for the Alert Region.'
,p_null_text=>'Default'
,p_is_advanced=>'N'
);
wwv_flow_api.create_template_opt_group(
 p_id=>wwv_flow_api.id(59482078680694676)
,p_theme_id=>42
,p_name=>'ALERT_DISPLAY'
,p_display_name=>'Alert Display'
,p_display_sequence=>1
,p_template_types=>'REGION'
,p_help_text=>'Sets the layout of the Alert Region.'
,p_is_advanced=>'N'
);
wwv_flow_api.create_template_opt_group(
 p_id=>wwv_flow_api.id(59483574301694677)
,p_theme_id=>42
,p_name=>'STYLE'
,p_display_name=>'Style'
,p_display_sequence=>40
,p_template_types=>'REGION'
,p_help_text=>'Determines how the region is styled. Use the "Remove Borders" template option to remove the region''s borders and shadows.'
,p_null_text=>'Default'
,p_is_advanced=>'N'
);
wwv_flow_api.create_template_opt_group(
 p_id=>wwv_flow_api.id(59483774713694677)
,p_theme_id=>42
,p_name=>'BODY_PADDING'
,p_display_name=>'Body Padding'
,p_display_sequence=>1
,p_template_types=>'REGION'
,p_help_text=>'Sets the Region Body padding for the region.'
,p_null_text=>'Default'
,p_is_advanced=>'N'
);
wwv_flow_api.create_template_opt_group(
 p_id=>wwv_flow_api.id(59484462167694689)
,p_theme_id=>42
,p_name=>'TIMER'
,p_display_name=>'Timer'
,p_display_sequence=>2
,p_template_types=>'REGION'
,p_help_text=>'Sets the timer for when to automatically navigate to the next region within the Carousel Region.'
,p_null_text=>'No Timer'
,p_is_advanced=>'N'
);
wwv_flow_api.create_template_opt_group(
 p_id=>wwv_flow_api.id(59484920935694690)
,p_theme_id=>42
,p_name=>'BODY_HEIGHT'
,p_display_name=>'Body Height'
,p_display_sequence=>10
,p_template_types=>'REGION'
,p_help_text=>'Sets the Region Body height. You can also specify a custom height by modifying the Region''s CSS Classes and using the height helper classes "i-hXXX" where XXX is any increment of 10 from 100 to 800.'
,p_null_text=>'Auto - Default'
,p_is_advanced=>'N'
);
wwv_flow_api.create_template_opt_group(
 p_id=>wwv_flow_api.id(59485474058694703)
,p_theme_id=>42
,p_name=>'ACCENT'
,p_display_name=>'Accent'
,p_display_sequence=>30
,p_template_types=>'REGION'
,p_help_text=>'Set the Region''s accent. This accent corresponds to a Theme-Rollable color and sets the background of the Region''s Header.'
,p_null_text=>'Default'
,p_is_advanced=>'N'
);
wwv_flow_api.create_template_opt_group(
 p_id=>wwv_flow_api.id(59486113421694703)
,p_theme_id=>42
,p_name=>'HEADER'
,p_display_name=>'Header'
,p_display_sequence=>20
,p_template_types=>'REGION'
,p_help_text=>'Determines the display of the Region Header which also contains the Region Title.'
,p_null_text=>'Visible - Default'
,p_is_advanced=>'N'
);
wwv_flow_api.create_template_opt_group(
 p_id=>wwv_flow_api.id(59486274448694703)
,p_theme_id=>42
,p_name=>'BODY_OVERFLOW'
,p_display_name=>'Body Overflow'
,p_display_sequence=>1
,p_template_types=>'REGION'
,p_help_text=>'Determines the scroll behavior when the region contents are larger than their container.'
,p_is_advanced=>'Y'
);
wwv_flow_api.create_template_opt_group(
 p_id=>wwv_flow_api.id(59487205483694711)
,p_theme_id=>42
,p_name=>'ANIMATION'
,p_display_name=>'Animation'
,p_display_sequence=>10
,p_template_types=>'REGION'
,p_help_text=>'Sets the animation when navigating within the Carousel Region.'
,p_null_text=>'Fade'
,p_is_advanced=>'N'
);
wwv_flow_api.create_template_opt_group(
 p_id=>wwv_flow_api.id(59488770277694850)
,p_theme_id=>42
,p_name=>'DEFAULT_STATE'
,p_display_name=>'Default State'
,p_display_sequence=>1
,p_template_types=>'REGION'
,p_help_text=>'Sets the default state of the region.'
,p_is_advanced=>'N'
);
wwv_flow_api.create_template_opt_group(
 p_id=>wwv_flow_api.id(59489985251695073)
,p_theme_id=>42
,p_name=>'REGION_TITLE'
,p_display_name=>'Region Title'
,p_display_sequence=>1
,p_template_types=>'REGION'
,p_help_text=>'Sets the source of the Title Bar region''s title.'
,p_is_advanced=>'N'
);
wwv_flow_api.create_template_opt_group(
 p_id=>wwv_flow_api.id(59490430773695073)
,p_theme_id=>42
,p_name=>'BODY_STYLE'
,p_display_name=>'Body Style'
,p_display_sequence=>20
,p_template_types=>'REGION'
,p_help_text=>'Controls the display of the region''s body container.'
,p_null_text=>'Default'
,p_is_advanced=>'N'
);
wwv_flow_api.create_template_opt_group(
 p_id=>wwv_flow_api.id(59490877461695073)
,p_theme_id=>42
,p_name=>'DISPLAY_ICON'
,p_display_name=>'Display Icon'
,p_display_sequence=>50
,p_template_types=>'REGION'
,p_help_text=>'Display the Hero Region icon.'
,p_null_text=>'Yes (Default)'
,p_is_advanced=>'N'
);
wwv_flow_api.create_template_opt_group(
 p_id=>wwv_flow_api.id(59491744822695077)
,p_theme_id=>42
,p_name=>'DIALOG_SIZE'
,p_display_name=>'Dialog Size'
,p_display_sequence=>1
,p_template_types=>'REGION'
,p_is_advanced=>'N'
);
wwv_flow_api.create_template_opt_group(
 p_id=>wwv_flow_api.id(59496413973695089)
,p_theme_id=>42
,p_name=>'LAYOUT'
,p_display_name=>'Layout'
,p_display_sequence=>1
,p_template_types=>'REGION'
,p_null_text=>'Default'
,p_is_advanced=>'N'
);
wwv_flow_api.create_template_opt_group(
 p_id=>wwv_flow_api.id(59496634354695089)
,p_theme_id=>42
,p_name=>'TAB_STYLE'
,p_display_name=>'Tab Style'
,p_display_sequence=>1
,p_template_types=>'REGION'
,p_null_text=>'Default'
,p_is_advanced=>'N'
);
wwv_flow_api.create_template_opt_group(
 p_id=>wwv_flow_api.id(59496989329695089)
,p_theme_id=>42
,p_name=>'TABS_SIZE'
,p_display_name=>'Tabs Size'
,p_display_sequence=>1
,p_template_types=>'REGION'
,p_null_text=>'Default'
,p_is_advanced=>'N'
);
wwv_flow_api.create_template_opt_group(
 p_id=>wwv_flow_api.id(59497872942695089)
,p_theme_id=>42
,p_name=>'HIDE_STEPS_FOR'
,p_display_name=>'Hide Steps For'
,p_display_sequence=>1
,p_template_types=>'REGION'
,p_is_advanced=>'N'
);
wwv_flow_api.create_template_opt_group(
 p_id=>wwv_flow_api.id(59498528638695342)
,p_theme_id=>42
,p_name=>'BADGE_SIZE'
,p_display_name=>'Badge Size'
,p_display_sequence=>10
,p_template_types=>'REPORT'
,p_is_advanced=>'N'
);
wwv_flow_api.create_template_opt_group(
 p_id=>wwv_flow_api.id(59498691417695344)
,p_theme_id=>42
,p_name=>'LAYOUT'
,p_display_name=>'Layout'
,p_display_sequence=>30
,p_template_types=>'REPORT'
,p_help_text=>'Determines the layout of Cards in the report.'
,p_is_advanced=>'N'
);
wwv_flow_api.create_template_opt_group(
 p_id=>wwv_flow_api.id(59500330713695349)
,p_theme_id=>42
,p_name=>'BODY_TEXT'
,p_display_name=>'Body Text'
,p_display_sequence=>40
,p_template_types=>'REPORT'
,p_help_text=>'Determines the height of the card body.'
,p_null_text=>'Auto'
,p_is_advanced=>'N'
);
wwv_flow_api.create_template_opt_group(
 p_id=>wwv_flow_api.id(59500990235695363)
,p_theme_id=>42
,p_name=>'STYLE'
,p_display_name=>'Style'
,p_display_sequence=>10
,p_template_types=>'REPORT'
,p_help_text=>'Determines the overall style for the component.'
,p_null_text=>'Default'
,p_is_advanced=>'N'
);
wwv_flow_api.create_template_opt_group(
 p_id=>wwv_flow_api.id(59501170816695364)
,p_theme_id=>42
,p_name=>'ANIMATION'
,p_display_name=>'Animation'
,p_display_sequence=>70
,p_template_types=>'REPORT'
,p_help_text=>'Sets the hover and focus animation.'
,p_null_text=>'Default'
,p_is_advanced=>'N'
);
wwv_flow_api.create_template_opt_group(
 p_id=>wwv_flow_api.id(59501554597695365)
,p_theme_id=>42
,p_name=>'ICONS'
,p_display_name=>'Icons'
,p_display_sequence=>20
,p_template_types=>'REPORT'
,p_help_text=>'Controls how to handle icons in the report.'
,p_null_text=>'No Icons'
,p_is_advanced=>'N'
);
wwv_flow_api.create_template_opt_group(
 p_id=>wwv_flow_api.id(59502494400695367)
,p_theme_id=>42
,p_name=>'COMMENTS_STYLE'
,p_display_name=>'Comments Style'
,p_display_sequence=>10
,p_template_types=>'REPORT'
,p_help_text=>'Determines the style in which comments are displayed.'
,p_null_text=>'Default'
,p_is_advanced=>'N'
);
wwv_flow_api.create_template_opt_group(
 p_id=>wwv_flow_api.id(59502963600695370)
,p_theme_id=>42
,p_name=>'ALTERNATING_ROWS'
,p_display_name=>'Alternating Rows'
,p_display_sequence=>10
,p_template_types=>'REPORT'
,p_help_text=>'Shades alternate rows in the report with slightly different background colors.'
,p_is_advanced=>'N'
);
wwv_flow_api.create_template_opt_group(
 p_id=>wwv_flow_api.id(59503257087695371)
,p_theme_id=>42
,p_name=>'ROW_HIGHLIGHTING'
,p_display_name=>'Row Highlighting'
,p_display_sequence=>20
,p_template_types=>'REPORT'
,p_help_text=>'Determines whether you want the row to be highlighted on hover.'
,p_is_advanced=>'N'
);
wwv_flow_api.create_template_opt_group(
 p_id=>wwv_flow_api.id(59503496900695371)
,p_theme_id=>42
,p_name=>'REPORT_BORDER'
,p_display_name=>'Report Border'
,p_display_sequence=>30
,p_template_types=>'REPORT'
,p_help_text=>'Controls the display of the Report''s borders.'
,p_null_text=>'Default'
,p_is_advanced=>'N'
);
wwv_flow_api.create_template_opt_group(
 p_id=>wwv_flow_api.id(59504442182695372)
,p_theme_id=>42
,p_name=>'LABEL_WIDTH'
,p_display_name=>'Label Width'
,p_display_sequence=>10
,p_template_types=>'REPORT'
,p_null_text=>'Default'
,p_is_advanced=>'N'
);
wwv_flow_api.create_template_opt_group(
 p_id=>wwv_flow_api.id(59506366193695577)
,p_theme_id=>42
,p_name=>'LAYOUT'
,p_display_name=>'Layout'
,p_display_sequence=>30
,p_template_types=>'LIST'
,p_null_text=>'Default'
,p_is_advanced=>'N'
);
wwv_flow_api.create_template_opt_group(
 p_id=>wwv_flow_api.id(59507165523695807)
,p_theme_id=>42
,p_name=>'BADGE_SIZE'
,p_display_name=>'Badge Size'
,p_display_sequence=>70
,p_template_types=>'LIST'
,p_is_advanced=>'N'
);
wwv_flow_api.create_template_opt_group(
 p_id=>wwv_flow_api.id(59508198541695811)
,p_theme_id=>42
,p_name=>'BODY_TEXT'
,p_display_name=>'Body Text'
,p_display_sequence=>40
,p_template_types=>'LIST'
,p_help_text=>'Determines the height of the card body.'
,p_null_text=>'Auto'
,p_is_advanced=>'N'
);
wwv_flow_api.create_template_opt_group(
 p_id=>wwv_flow_api.id(59508890127695811)
,p_theme_id=>42
,p_name=>'STYLE'
,p_display_name=>'Style'
,p_display_sequence=>10
,p_template_types=>'LIST'
,p_null_text=>'Default'
,p_is_advanced=>'N'
);
wwv_flow_api.create_template_opt_group(
 p_id=>wwv_flow_api.id(59509234451695811)
,p_theme_id=>42
,p_name=>'ANIMATION'
,p_display_name=>'Animation'
,p_display_sequence=>80
,p_template_types=>'LIST'
,p_help_text=>'Sets the hover and focus animation.'
,p_null_text=>'Default'
,p_is_advanced=>'N'
);
wwv_flow_api.create_template_opt_group(
 p_id=>wwv_flow_api.id(59509461391696388)
,p_theme_id=>42
,p_name=>'ICONS'
,p_display_name=>'Icons'
,p_display_sequence=>20
,p_template_types=>'LIST'
,p_null_text=>'No Icons'
,p_is_advanced=>'N'
);
wwv_flow_api.create_template_opt_group(
 p_id=>wwv_flow_api.id(59510885665696389)
,p_theme_id=>42
,p_name=>'DISPLAY_ICONS'
,p_display_name=>'Display Icons'
,p_display_sequence=>30
,p_template_types=>'LIST'
,p_null_text=>'No Icons'
,p_is_advanced=>'N'
);
wwv_flow_api.create_template_opt_group(
 p_id=>wwv_flow_api.id(59511828384696876)
,p_theme_id=>42
,p_name=>'SIZE'
,p_display_name=>'Size'
,p_display_sequence=>1
,p_template_types=>'LIST'
,p_null_text=>'Default'
,p_is_advanced=>'N'
);
wwv_flow_api.create_template_opt_group(
 p_id=>wwv_flow_api.id(59514568868696882)
,p_theme_id=>42
,p_name=>'LABEL_DISPLAY'
,p_display_name=>'Label Display'
,p_display_sequence=>50
,p_template_types=>'LIST'
,p_is_advanced=>'N'
);
wwv_flow_api.create_template_opt_group(
 p_id=>wwv_flow_api.id(59515840697699793)
,p_theme_id=>42
,p_name=>'ICON_POSITION'
,p_display_name=>'Icon Position'
,p_display_sequence=>50
,p_template_types=>'BUTTON'
,p_help_text=>'Sets the position of the icon relative to the label.'
,p_is_advanced=>'N'
);
wwv_flow_api.create_template_opt_group(
 p_id=>wwv_flow_api.id(59517113660702577)
,p_theme_id=>42
,p_name=>'BOTTOM_MARGIN'
,p_display_name=>'Bottom Margin'
,p_display_sequence=>220
,p_template_types=>'FIELD'
,p_help_text=>'Set the bottom margin for this field.'
,p_null_text=>'Default'
,p_is_advanced=>'Y'
);
wwv_flow_api.create_template_opt_group(
 p_id=>wwv_flow_api.id(59517331488702579)
,p_theme_id=>42
,p_name=>'REGION_BOTTOM_MARGIN'
,p_display_name=>'Bottom Margin'
,p_display_sequence=>210
,p_template_types=>'REGION'
,p_help_text=>'Set the bottom margin for this region.'
,p_null_text=>'Default'
,p_is_advanced=>'Y'
);
wwv_flow_api.create_template_opt_group(
 p_id=>wwv_flow_api.id(59518052852702579)
,p_theme_id=>42
,p_name=>'LEFT_MARGIN'
,p_display_name=>'Left Margin'
,p_display_sequence=>220
,p_template_types=>'FIELD'
,p_help_text=>'Set the left margin for this field.'
,p_null_text=>'Default'
,p_is_advanced=>'Y'
);
wwv_flow_api.create_template_opt_group(
 p_id=>wwv_flow_api.id(59518328385702579)
,p_theme_id=>42
,p_name=>'REGION_LEFT_MARGIN'
,p_display_name=>'Left Margin'
,p_display_sequence=>220
,p_template_types=>'REGION'
,p_help_text=>'Set the left margin for this region.'
,p_null_text=>'Default'
,p_is_advanced=>'Y'
);
wwv_flow_api.create_template_opt_group(
 p_id=>wwv_flow_api.id(59519093950702579)
,p_theme_id=>42
,p_name=>'RIGHT_MARGIN'
,p_display_name=>'Right Margin'
,p_display_sequence=>230
,p_template_types=>'FIELD'
,p_help_text=>'Set the right margin for this field.'
,p_null_text=>'Default'
,p_is_advanced=>'Y'
);
wwv_flow_api.create_template_opt_group(
 p_id=>wwv_flow_api.id(59519242463702579)
,p_theme_id=>42
,p_name=>'REGION_RIGHT_MARGIN'
,p_display_name=>'Right Margin'
,p_display_sequence=>230
,p_template_types=>'REGION'
,p_help_text=>'Set the right margin for this region.'
,p_null_text=>'Default'
,p_is_advanced=>'Y'
);
wwv_flow_api.create_template_opt_group(
 p_id=>wwv_flow_api.id(59520075682702579)
,p_theme_id=>42
,p_name=>'TOP_MARGIN'
,p_display_name=>'Top Margin'
,p_display_sequence=>200
,p_template_types=>'FIELD'
,p_help_text=>'Set the top margin for this field.'
,p_null_text=>'Default'
,p_is_advanced=>'Y'
);
wwv_flow_api.create_template_opt_group(
 p_id=>wwv_flow_api.id(59520324708702579)
,p_theme_id=>42
,p_name=>'REGION_TOP_MARGIN'
,p_display_name=>'Top Margin'
,p_display_sequence=>200
,p_template_types=>'REGION'
,p_help_text=>'Set the top margin for this region.'
,p_null_text=>'Default'
,p_is_advanced=>'Y'
);
wwv_flow_api.create_template_opt_group(
 p_id=>wwv_flow_api.id(59521110267702582)
,p_theme_id=>42
,p_name=>'TYPE'
,p_display_name=>'Type'
,p_display_sequence=>20
,p_template_types=>'BUTTON'
,p_null_text=>'Normal'
,p_is_advanced=>'N'
);
wwv_flow_api.create_template_opt_group(
 p_id=>wwv_flow_api.id(59521281884702582)
,p_theme_id=>42
,p_name=>'SPACING_BOTTOM'
,p_display_name=>'Spacing Bottom'
,p_display_sequence=>100
,p_template_types=>'BUTTON'
,p_help_text=>'Controls the spacing to the bottom of the button.'
,p_null_text=>'Default'
,p_is_advanced=>'Y'
);
wwv_flow_api.create_template_opt_group(
 p_id=>wwv_flow_api.id(59521515608702582)
,p_theme_id=>42
,p_name=>'SPACING_LEFT'
,p_display_name=>'Spacing Left'
,p_display_sequence=>70
,p_template_types=>'BUTTON'
,p_help_text=>'Controls the spacing to the left of the button.'
,p_null_text=>'Default'
,p_is_advanced=>'Y'
);
wwv_flow_api.create_template_opt_group(
 p_id=>wwv_flow_api.id(59521713667702582)
,p_theme_id=>42
,p_name=>'SPACING_RIGHT'
,p_display_name=>'Spacing Right'
,p_display_sequence=>80
,p_template_types=>'BUTTON'
,p_help_text=>'Controls the spacing to the right of the button.'
,p_null_text=>'Default'
,p_is_advanced=>'Y'
);
wwv_flow_api.create_template_opt_group(
 p_id=>wwv_flow_api.id(59521885307702582)
,p_theme_id=>42
,p_name=>'SPACING_TOP'
,p_display_name=>'Spacing Top'
,p_display_sequence=>90
,p_template_types=>'BUTTON'
,p_help_text=>'Controls the spacing to the top of the button.'
,p_null_text=>'Default'
,p_is_advanced=>'Y'
);
wwv_flow_api.create_template_opt_group(
 p_id=>wwv_flow_api.id(59522061177702582)
,p_theme_id=>42
,p_name=>'SIZE'
,p_display_name=>'Size'
,p_display_sequence=>10
,p_template_types=>'BUTTON'
,p_help_text=>'Sets the size of the button.'
,p_null_text=>'Default'
,p_is_advanced=>'N'
);
wwv_flow_api.create_template_opt_group(
 p_id=>wwv_flow_api.id(59522311326702583)
,p_theme_id=>42
,p_name=>'STYLE'
,p_display_name=>'Style'
,p_display_sequence=>30
,p_template_types=>'BUTTON'
,p_help_text=>'Sets the style of the button. Use the "Simple" option for secondary actions or sets of buttons. Use the "Remove UI Decoration" option to make the button appear as text.'
,p_null_text=>'Default'
,p_is_advanced=>'N'
);
wwv_flow_api.create_template_opt_group(
 p_id=>wwv_flow_api.id(59523033881702796)
,p_theme_id=>42
,p_name=>'BUTTON_SET'
,p_display_name=>'Button Set'
,p_display_sequence=>40
,p_template_types=>'BUTTON'
,p_help_text=>'Enables you to group many buttons together into a pill. You can use this option to specify where the button is within this set. Set the option to Default if this button is not part of a button set.'
,p_null_text=>'Default'
,p_is_advanced=>'Y'
);
wwv_flow_api.create_template_opt_group(
 p_id=>wwv_flow_api.id(59523660152702796)
,p_theme_id=>42
,p_name=>'WIDTH'
,p_display_name=>'Width'
,p_display_sequence=>60
,p_template_types=>'BUTTON'
,p_help_text=>'Sets the width of the button.'
,p_null_text=>'Auto - Default'
,p_is_advanced=>'Y'
);
wwv_flow_api.create_template_opt_group(
 p_id=>wwv_flow_api.id(59524159658702796)
,p_theme_id=>42
,p_name=>'LABEL_POSITION'
,p_display_name=>'Label Position'
,p_display_sequence=>140
,p_template_types=>'REGION'
,p_help_text=>'Sets the position of the label relative to the form item.'
,p_null_text=>'Inline - Default'
,p_is_advanced=>'Y'
);
wwv_flow_api.create_template_opt_group(
 p_id=>wwv_flow_api.id(59524401570702796)
,p_theme_id=>42
,p_name=>'ITEM_SIZE'
,p_display_name=>'Item Size'
,p_display_sequence=>110
,p_template_types=>'REGION'
,p_help_text=>'Sets the size of the form items within this region.'
,p_null_text=>'Default'
,p_is_advanced=>'Y'
);
wwv_flow_api.create_template_opt_group(
 p_id=>wwv_flow_api.id(59524565332702796)
,p_theme_id=>42
,p_name=>'LABEL_ALIGNMENT'
,p_display_name=>'Label Alignment'
,p_display_sequence=>130
,p_template_types=>'REGION'
,p_help_text=>'Set the label text alignment for items within this region.'
,p_null_text=>'Right'
,p_is_advanced=>'Y'
);
wwv_flow_api.create_template_opt_group(
 p_id=>wwv_flow_api.id(59524787739702796)
,p_theme_id=>42
,p_name=>'ITEM_PADDING'
,p_display_name=>'Item Padding'
,p_display_sequence=>100
,p_template_types=>'REGION'
,p_help_text=>'Sets the padding around items within this region.'
,p_null_text=>'Default'
,p_is_advanced=>'Y'
);
wwv_flow_api.create_template_opt_group(
 p_id=>wwv_flow_api.id(59525095545702797)
,p_theme_id=>42
,p_name=>'ITEM_WIDTH'
,p_display_name=>'Item Width'
,p_display_sequence=>120
,p_template_types=>'REGION'
,p_help_text=>'Sets the width of the form items within this region.'
,p_null_text=>'Default'
,p_is_advanced=>'Y'
);
wwv_flow_api.create_template_opt_group(
 p_id=>wwv_flow_api.id(59525394239702797)
,p_theme_id=>42
,p_name=>'SIZE'
,p_display_name=>'Size'
,p_display_sequence=>10
,p_template_types=>'FIELD'
,p_null_text=>'Default'
,p_is_advanced=>'N'
);
wwv_flow_api.create_template_opt_group(
 p_id=>wwv_flow_api.id(59525558699703022)
,p_theme_id=>42
,p_name=>'ITEM_POST_TEXT'
,p_display_name=>'Item Post Text'
,p_display_sequence=>30
,p_template_types=>'FIELD'
,p_help_text=>'Adjust the display of the Item Post Text'
,p_null_text=>'Default'
,p_is_advanced=>'Y'
);
wwv_flow_api.create_template_opt_group(
 p_id=>wwv_flow_api.id(59525821929703022)
,p_theme_id=>42
,p_name=>'ITEM_PRE_TEXT'
,p_display_name=>'Item Pre Text'
,p_display_sequence=>20
,p_template_types=>'FIELD'
,p_help_text=>'Adjust the display of the Item Pre Text'
,p_null_text=>'Default'
,p_is_advanced=>'Y'
);
wwv_flow_api.create_template_opt_group(
 p_id=>wwv_flow_api.id(59526025950703023)
,p_theme_id=>42
,p_name=>'RADIO_GROUP_DISPLAY'
,p_display_name=>'Radio Group Display'
,p_display_sequence=>300
,p_template_types=>'FIELD'
,p_help_text=>'Determines the display for radio group items.'
,p_null_text=>'Default'
,p_is_advanced=>'Y'
);
end;
/
prompt --application/shared_components/user_interface/template_options
begin
wwv_flow_api.create_template_option(
 p_id=>wwv_flow_api.id(5922392634510150)
,p_theme_id=>42
,p_name=>'SET_DIALOG_TITLE_BASED_ON_PAGE'
,p_display_name=>'Set Dialog title based on Page'
,p_display_sequence=>1
,p_page_template_id=>wwv_flow_api.id(5891955730213897)
,p_css_classes=>'set-dialog-title'
,p_template_types=>'PAGE'
);
wwv_flow_api.create_template_option(
 p_id=>wwv_flow_api.id(5923102177534334)
,p_theme_id=>42
,p_name=>'SET_DIALOG_BUTTONS'
,p_display_name=>'Set Dialog Buttons'
,p_display_sequence=>1
,p_page_template_id=>wwv_flow_api.id(5891955730213897)
,p_css_classes=>'set-dialog-buttons'
,p_template_types=>'PAGE'
);
wwv_flow_api.create_template_option(
 p_id=>wwv_flow_api.id(59478830965694030)
,p_theme_id=>42
,p_name=>'STRETCH_TO_FIT_WINDOW'
,p_display_name=>'Stretch to Fit Window'
,p_display_sequence=>1
,p_page_template_id=>wwv_flow_api.id(59478406788694022)
,p_css_classes=>'ui-dialog--stretch'
,p_template_types=>'PAGE'
,p_help_text=>'Stretch the dialog to fit the browser window.'
);
wwv_flow_api.create_template_option(
 p_id=>wwv_flow_api.id(59480978290694143)
,p_theme_id=>42
,p_name=>'STRETCH_TO_FIT_WINDOW'
,p_display_name=>'Stretch to Fit Window'
,p_display_sequence=>10
,p_page_template_id=>wwv_flow_api.id(59480601506694143)
,p_css_classes=>'ui-dialog--stretch'
,p_template_types=>'PAGE'
,p_help_text=>'Stretch the dialog to fit the browser window.'
);
wwv_flow_api.create_template_option(
 p_id=>wwv_flow_api.id(59481330119694652)
,p_theme_id=>42
,p_name=>'COLOREDBACKGROUND'
,p_display_name=>'Highlight Background'
,p_display_sequence=>1
,p_region_template_id=>wwv_flow_api.id(59481067545694375)
,p_css_classes=>'t-Alert--colorBG'
,p_template_types=>'REGION'
,p_help_text=>'Set alert background color to that of the alert type (warning, success, etc.)'
,p_is_advanced=>'N'
);
wwv_flow_api.create_template_option(
 p_id=>wwv_flow_api.id(59481481865694672)
,p_theme_id=>42
,p_name=>'DANGER'
,p_display_name=>'Danger'
,p_display_sequence=>20
,p_region_template_id=>wwv_flow_api.id(59481067545694375)
,p_css_classes=>'t-Alert--danger'
,p_group_id=>wwv_flow_api.id(59481359695694667)
,p_template_types=>'REGION'
,p_help_text=>'Show an error or danger alert.'
,p_is_advanced=>'N'
);
wwv_flow_api.create_template_option(
 p_id=>wwv_flow_api.id(59481691430694676)
,p_theme_id=>42
,p_name=>'HIDDENHEADER'
,p_display_name=>'Hidden but Accessible'
,p_display_sequence=>20
,p_region_template_id=>wwv_flow_api.id(59481067545694375)
,p_css_classes=>'t-Alert--accessibleHeading'
,p_group_id=>wwv_flow_api.id(59481545279694676)
,p_template_types=>'REGION'
,p_help_text=>'Visually hides the alert title, but assistive technologies can still read it.'
);
wwv_flow_api.create_template_option(
 p_id=>wwv_flow_api.id(59481775653694676)
,p_theme_id=>42
,p_name=>'HIDDENHEADERNOAT'
,p_display_name=>'Hidden'
,p_display_sequence=>10
,p_region_template_id=>wwv_flow_api.id(59481067545694375)
,p_css_classes=>'t-Alert--removeHeading'
,p_group_id=>wwv_flow_api.id(59481545279694676)
,p_template_types=>'REGION'
,p_help_text=>'Hides the Alert Title from being displayed.'
);
wwv_flow_api.create_template_option(
 p_id=>wwv_flow_api.id(59481960893694676)
,p_theme_id=>42
,p_name=>'HIDE_ICONS'
,p_display_name=>'Hide Icons'
,p_display_sequence=>10
,p_region_template_id=>wwv_flow_api.id(59481067545694375)
,p_css_classes=>'t-Alert--noIcon'
,p_group_id=>wwv_flow_api.id(59481847547694676)
,p_template_types=>'REGION'
,p_help_text=>'Hides alert icons'
);
wwv_flow_api.create_template_option(
 p_id=>wwv_flow_api.id(59482137811694676)
,p_theme_id=>42
,p_name=>'HORIZONTAL'
,p_display_name=>'Horizontal'
,p_display_sequence=>10
,p_region_template_id=>wwv_flow_api.id(59481067545694375)
,p_css_classes=>'t-Alert--horizontal'
,p_group_id=>wwv_flow_api.id(59482078680694676)
,p_template_types=>'REGION'
,p_help_text=>'Show horizontal alert with buttons to the right.'
,p_is_advanced=>'N'
);
wwv_flow_api.create_template_option(
 p_id=>wwv_flow_api.id(59482271334694676)
,p_theme_id=>42
,p_name=>'INFORMATION'
,p_display_name=>'Information'
,p_display_sequence=>30
,p_region_template_id=>wwv_flow_api.id(59481067545694375)
,p_css_classes=>'t-Alert--info'
,p_group_id=>wwv_flow_api.id(59481359695694667)
,p_template_types=>'REGION'
,p_help_text=>'Show informational alert.'
,p_is_advanced=>'N'
);
wwv_flow_api.create_template_option(
 p_id=>wwv_flow_api.id(59482394931694676)
,p_theme_id=>42
,p_name=>'SHOW_CUSTOM_ICONS'
,p_display_name=>'Show Custom Icons'
,p_display_sequence=>30
,p_region_template_id=>wwv_flow_api.id(59481067545694375)
,p_css_classes=>'t-Alert--customIcons'
,p_group_id=>wwv_flow_api.id(59481847547694676)
,p_template_types=>'REGION'
,p_help_text=>'Set custom icons by modifying the Alert Region''s Icon CSS Classes property.'
);
wwv_flow_api.create_template_option(
 p_id=>wwv_flow_api.id(59482509332694676)
,p_theme_id=>42
,p_name=>'SUCCESS'
,p_display_name=>'Success'
,p_display_sequence=>40
,p_region_template_id=>wwv_flow_api.id(59481067545694375)
,p_css_classes=>'t-Alert--success'
,p_group_id=>wwv_flow_api.id(59481359695694667)
,p_template_types=>'REGION'
,p_help_text=>'Show success alert.'
,p_is_advanced=>'N'
);
wwv_flow_api.create_template_option(
 p_id=>wwv_flow_api.id(59482537984694676)
,p_theme_id=>42
,p_name=>'USEDEFAULTICONS'
,p_display_name=>'Show Default Icons'
,p_display_sequence=>20
,p_region_template_id=>wwv_flow_api.id(59481067545694375)
,p_css_classes=>'t-Alert--defaultIcons'
,p_group_id=>wwv_flow_api.id(59481847547694676)
,p_template_types=>'REGION'
,p_help_text=>'Uses default icons for alert types.'
,p_is_advanced=>'N'
);
wwv_flow_api.create_template_option(
 p_id=>wwv_flow_api.id(59482647529694676)
,p_theme_id=>42
,p_name=>'WARNING'
,p_display_name=>'Warning'
,p_display_sequence=>10
,p_region_template_id=>wwv_flow_api.id(59481067545694375)
,p_css_classes=>'t-Alert--warning'
,p_group_id=>wwv_flow_api.id(59481359695694667)
,p_template_types=>'REGION'
,p_help_text=>'Show a warning alert.'
,p_is_advanced=>'N'
);
wwv_flow_api.create_template_option(
 p_id=>wwv_flow_api.id(59482791202694676)
,p_theme_id=>42
,p_name=>'WIZARD'
,p_display_name=>'Wizard'
,p_display_sequence=>20
,p_region_template_id=>wwv_flow_api.id(59481067545694375)
,p_css_classes=>'t-Alert--wizard'
,p_group_id=>wwv_flow_api.id(59482078680694676)
,p_template_types=>'REGION'
,p_help_text=>'Show the alert in a wizard style region.'
,p_is_advanced=>'N'
);
wwv_flow_api.create_template_option(
 p_id=>wwv_flow_api.id(59483735777694677)
,p_theme_id=>42
,p_name=>'BORDERLESS'
,p_display_name=>'Borderless'
,p_display_sequence=>1
,p_region_template_id=>wwv_flow_api.id(59483262577694677)
,p_css_classes=>'t-ButtonRegion--noBorder'
,p_group_id=>wwv_flow_api.id(59483574301694677)
,p_template_types=>'REGION'
,p_is_advanced=>'N'
);
wwv_flow_api.create_template_option(
 p_id=>wwv_flow_api.id(59483893314694677)
,p_theme_id=>42
,p_name=>'NOPADDING'
,p_display_name=>'No Padding'
,p_display_sequence=>3
,p_region_template_id=>wwv_flow_api.id(59483262577694677)
,p_css_classes=>'t-ButtonRegion--noPadding'
,p_group_id=>wwv_flow_api.id(59483774713694677)
,p_template_types=>'REGION'
,p_is_advanced=>'N'
);
wwv_flow_api.create_template_option(
 p_id=>wwv_flow_api.id(59483962420694677)
,p_theme_id=>42
,p_name=>'REMOVEUIDECORATION'
,p_display_name=>'Remove UI Decoration'
,p_display_sequence=>4
,p_region_template_id=>wwv_flow_api.id(59483262577694677)
,p_css_classes=>'t-ButtonRegion--noUI'
,p_group_id=>wwv_flow_api.id(59483574301694677)
,p_template_types=>'REGION'
,p_is_advanced=>'N'
);
wwv_flow_api.create_template_option(
 p_id=>wwv_flow_api.id(59484099899694689)
,p_theme_id=>42
,p_name=>'SLIMPADDING'
,p_display_name=>'Slim Padding'
,p_display_sequence=>5
,p_region_template_id=>wwv_flow_api.id(59483262577694677)
,p_css_classes=>'t-ButtonRegion--slimPadding'
,p_group_id=>wwv_flow_api.id(59483774713694677)
,p_template_types=>'REGION'
,p_is_advanced=>'N'
);
wwv_flow_api.create_template_option(
 p_id=>wwv_flow_api.id(59484608981694689)
,p_theme_id=>42
,p_name=>'10_SECONDS'
,p_display_name=>'10 Seconds'
,p_display_sequence=>20
,p_region_template_id=>wwv_flow_api.id(59484187813694689)
,p_css_classes=>'js-cycle10s'
,p_group_id=>wwv_flow_api.id(59484462167694689)
,p_template_types=>'REGION'
);
wwv_flow_api.create_template_option(
 p_id=>wwv_flow_api.id(59484731189694689)
,p_theme_id=>42
,p_name=>'15_SECONDS'
,p_display_name=>'15 Seconds'
,p_display_sequence=>30
,p_region_template_id=>wwv_flow_api.id(59484187813694689)
,p_css_classes=>'js-cycle15s'
,p_group_id=>wwv_flow_api.id(59484462167694689)
,p_template_types=>'REGION'
);
wwv_flow_api.create_template_option(
 p_id=>wwv_flow_api.id(59484805403694690)
,p_theme_id=>42
,p_name=>'20_SECONDS'
,p_display_name=>'20 Seconds'
,p_display_sequence=>40
,p_region_template_id=>wwv_flow_api.id(59484187813694689)
,p_css_classes=>'js-cycle20s'
,p_group_id=>wwv_flow_api.id(59484462167694689)
,p_template_types=>'REGION'
);
wwv_flow_api.create_template_option(
 p_id=>wwv_flow_api.id(59484938885694690)
,p_theme_id=>42
,p_name=>'240PX'
,p_display_name=>'240px'
,p_display_sequence=>10
,p_region_template_id=>wwv_flow_api.id(59484187813694689)
,p_css_classes=>'i-h240'
,p_group_id=>wwv_flow_api.id(59484920935694690)
,p_template_types=>'REGION'
,p_help_text=>'Sets region body height to 240px.'
,p_is_advanced=>'N'
);
wwv_flow_api.create_template_option(
 p_id=>wwv_flow_api.id(59485079807694690)
,p_theme_id=>42
,p_name=>'320PX'
,p_display_name=>'320px'
,p_display_sequence=>20
,p_region_template_id=>wwv_flow_api.id(59484187813694689)
,p_css_classes=>'i-h320'
,p_group_id=>wwv_flow_api.id(59484920935694690)
,p_template_types=>'REGION'
,p_help_text=>'Sets region body height to 320px.'
,p_is_advanced=>'N'
);
wwv_flow_api.create_template_option(
 p_id=>wwv_flow_api.id(59485138229694690)
,p_theme_id=>42
,p_name=>'480PX'
,p_display_name=>'480px'
,p_display_sequence=>30
,p_region_template_id=>wwv_flow_api.id(59484187813694689)
,p_css_classes=>'i-h480'
,p_group_id=>wwv_flow_api.id(59484920935694690)
,p_template_types=>'REGION'
);
wwv_flow_api.create_template_option(
 p_id=>wwv_flow_api.id(59485306813694690)
,p_theme_id=>42
,p_name=>'5_SECONDS'
,p_display_name=>'5 Seconds'
,p_display_sequence=>10
,p_region_template_id=>wwv_flow_api.id(59484187813694689)
,p_css_classes=>'js-cycle5s'
,p_group_id=>wwv_flow_api.id(59484462167694689)
,p_template_types=>'REGION'
);
wwv_flow_api.create_template_option(
 p_id=>wwv_flow_api.id(59485337842694703)
,p_theme_id=>42
,p_name=>'640PX'
,p_display_name=>'640px'
,p_display_sequence=>40
,p_region_template_id=>wwv_flow_api.id(59484187813694689)
,p_css_classes=>'i-h640'
,p_group_id=>wwv_flow_api.id(59484920935694690)
,p_template_types=>'REGION'
);
wwv_flow_api.create_template_option(
 p_id=>wwv_flow_api.id(59485549100694703)
,p_theme_id=>42
,p_name=>'ACCENT_1'
,p_display_name=>'Accent 1'
,p_display_sequence=>10
,p_region_template_id=>wwv_flow_api.id(59484187813694689)
,p_css_classes=>'t-Region--accent1'
,p_group_id=>wwv_flow_api.id(59485474058694703)
,p_template_types=>'REGION'
);
wwv_flow_api.create_template_option(
 p_id=>wwv_flow_api.id(59485661691694703)
,p_theme_id=>42
,p_name=>'ACCENT_2'
,p_display_name=>'Accent 2'
,p_display_sequence=>20
,p_region_template_id=>wwv_flow_api.id(59484187813694689)
,p_css_classes=>'t-Region--accent2'
,p_group_id=>wwv_flow_api.id(59485474058694703)
,p_template_types=>'REGION'
);
wwv_flow_api.create_template_option(
 p_id=>wwv_flow_api.id(59485799866694703)
,p_theme_id=>42
,p_name=>'ACCENT_3'
,p_display_name=>'Accent 3'
,p_display_sequence=>30
,p_region_template_id=>wwv_flow_api.id(59484187813694689)
,p_css_classes=>'t-Region--accent3'
,p_group_id=>wwv_flow_api.id(59485474058694703)
,p_template_types=>'REGION'
);
wwv_flow_api.create_template_option(
 p_id=>wwv_flow_api.id(59485891300694703)
,p_theme_id=>42
,p_name=>'ACCENT_4'
,p_display_name=>'Accent 4'
,p_display_sequence=>40
,p_region_template_id=>wwv_flow_api.id(59484187813694689)
,p_css_classes=>'t-Region--accent4'
,p_group_id=>wwv_flow_api.id(59485474058694703)
,p_template_types=>'REGION'
);
wwv_flow_api.create_template_option(
 p_id=>wwv_flow_api.id(59486027750694703)
,p_theme_id=>42
,p_name=>'ACCENT_5'
,p_display_name=>'Accent 5'
,p_display_sequence=>50
,p_region_template_id=>wwv_flow_api.id(59484187813694689)
,p_css_classes=>'t-Region--accent5'
,p_group_id=>wwv_flow_api.id(59485474058694703)
,p_template_types=>'REGION'
);
wwv_flow_api.create_template_option(
 p_id=>wwv_flow_api.id(59486205241694703)
,p_theme_id=>42
,p_name=>'HIDDENHEADERNOAT'
,p_display_name=>'Hidden'
,p_display_sequence=>10
,p_region_template_id=>wwv_flow_api.id(59484187813694689)
,p_css_classes=>'t-Region--removeHeader'
,p_group_id=>wwv_flow_api.id(59486113421694703)
,p_template_types=>'REGION'
,p_is_advanced=>'N'
);
wwv_flow_api.create_template_option(
 p_id=>wwv_flow_api.id(59486348243694703)
,p_theme_id=>42
,p_name=>'HIDEOVERFLOW'
,p_display_name=>'Hide'
,p_display_sequence=>10
,p_region_template_id=>wwv_flow_api.id(59484187813694689)
,p_css_classes=>'t-Region--hiddenOverflow'
,p_group_id=>wwv_flow_api.id(59486274448694703)
,p_template_types=>'REGION'
,p_is_advanced=>'N'
);
wwv_flow_api.create_template_option(
 p_id=>wwv_flow_api.id(59486523064694704)
,p_theme_id=>42
,p_name=>'HIDEREGIONHEADER'
,p_display_name=>'Hidden but accessible'
,p_display_sequence=>20
,p_region_template_id=>wwv_flow_api.id(59484187813694689)
,p_css_classes=>'t-Region--hideHeader'
,p_group_id=>wwv_flow_api.id(59486113421694703)
,p_template_types=>'REGION'
,p_help_text=>'This option will hide the region header.  Note that the region title will still be audible for Screen Readers. Buttons placed in the region header will be hidden and inaccessible.'
,p_is_advanced=>'N'
);
wwv_flow_api.create_template_option(
 p_id=>wwv_flow_api.id(59486570602694704)
,p_theme_id=>42
,p_name=>'NOBODYPADDING'
,p_display_name=>'Remove Body Padding'
,p_display_sequence=>10
,p_region_template_id=>wwv_flow_api.id(59484187813694689)
,p_css_classes=>'t-Region--noPadding'
,p_template_types=>'REGION'
,p_help_text=>'Removes padding from region body.'
,p_is_advanced=>'N'
);
wwv_flow_api.create_template_option(
 p_id=>wwv_flow_api.id(59486644223694704)
,p_theme_id=>42
,p_name=>'NOBORDER'
,p_display_name=>'Remove Borders'
,p_display_sequence=>10
,p_region_template_id=>wwv_flow_api.id(59484187813694689)
,p_css_classes=>'t-Region--noBorder'
,p_group_id=>wwv_flow_api.id(59483574301694677)
,p_template_types=>'REGION'
,p_help_text=>'Removes borders from the region.'
,p_is_advanced=>'N'
);
wwv_flow_api.create_template_option(
 p_id=>wwv_flow_api.id(59486775444694710)
,p_theme_id=>42
,p_name=>'REMEMBER_CAROUSEL_SLIDE'
,p_display_name=>'Remember Carousel Slide'
,p_display_sequence=>20
,p_region_template_id=>wwv_flow_api.id(59484187813694689)
,p_css_classes=>'js-useLocalStorage'
,p_template_types=>'REGION'
);
wwv_flow_api.create_template_option(
 p_id=>wwv_flow_api.id(59486934425694710)
,p_theme_id=>42
,p_name=>'SCROLLBODY'
,p_display_name=>'Scroll'
,p_display_sequence=>20
,p_region_template_id=>wwv_flow_api.id(59484187813694689)
,p_css_classes=>'t-Region--scrollBody'
,p_group_id=>wwv_flow_api.id(59486274448694703)
,p_template_types=>'REGION'
,p_is_advanced=>'N'
);
wwv_flow_api.create_template_option(
 p_id=>wwv_flow_api.id(59487022871694711)
,p_theme_id=>42
,p_name=>'SHOW_MAXIMIZE_BUTTON'
,p_display_name=>'Show Maximize Button'
,p_display_sequence=>40
,p_region_template_id=>wwv_flow_api.id(59484187813694689)
,p_css_classes=>'js-showMaximizeButton'
,p_template_types=>'REGION'
,p_help_text=>'Displays a button in the Region Header to maximize the region. Clicking this button will toggle the maximize state and stretch the region to fill the screen.'
);
wwv_flow_api.create_template_option(
 p_id=>wwv_flow_api.id(59487096274694711)
,p_theme_id=>42
,p_name=>'SHOW_NEXT_AND_PREVIOUS_BUTTONS'
,p_display_name=>'Show Next and Previous Buttons'
,p_display_sequence=>30
,p_region_template_id=>wwv_flow_api.id(59484187813694689)
,p_css_classes=>'t-Region--showCarouselControls'
,p_template_types=>'REGION'
);
wwv_flow_api.create_template_option(
 p_id=>wwv_flow_api.id(59487300511694711)
,p_theme_id=>42
,p_name=>'SLIDE'
,p_display_name=>'Slide'
,p_display_sequence=>10
,p_region_template_id=>wwv_flow_api.id(59484187813694689)
,p_css_classes=>'t-Region--carouselSlide'
,p_group_id=>wwv_flow_api.id(59487205483694711)
,p_template_types=>'REGION'
);
wwv_flow_api.create_template_option(
 p_id=>wwv_flow_api.id(59487411404694711)
,p_theme_id=>42
,p_name=>'SPIN'
,p_display_name=>'Spin'
,p_display_sequence=>20
,p_region_template_id=>wwv_flow_api.id(59484187813694689)
,p_css_classes=>'t-Region--carouselSpin'
,p_group_id=>wwv_flow_api.id(59487205483694711)
,p_template_types=>'REGION'
);
wwv_flow_api.create_template_option(
 p_id=>wwv_flow_api.id(59487492019694711)
,p_theme_id=>42
,p_name=>'STACKED'
,p_display_name=>'Stack Region'
,p_display_sequence=>20
,p_region_template_id=>wwv_flow_api.id(59484187813694689)
,p_css_classes=>'t-Region--stacked'
,p_group_id=>wwv_flow_api.id(59483574301694677)
,p_template_types=>'REGION'
,p_help_text=>'Removes side borders and shadows, and can be useful for accordions and regions that need to be grouped together vertically.'
,p_is_advanced=>'N'
);
wwv_flow_api.create_template_option(
 p_id=>wwv_flow_api.id(59487844979694849)
,p_theme_id=>42
,p_name=>'240PX'
,p_display_name=>'240px'
,p_display_sequence=>10
,p_region_template_id=>wwv_flow_api.id(59487559735694711)
,p_css_classes=>'i-h240'
,p_group_id=>wwv_flow_api.id(59484920935694690)
,p_template_types=>'REGION'
,p_help_text=>'Sets region body height to 240px.'
,p_is_advanced=>'N'
);
wwv_flow_api.create_template_option(
 p_id=>wwv_flow_api.id(59487973011694849)
,p_theme_id=>42
,p_name=>'320PX'
,p_display_name=>'320px'
,p_display_sequence=>20
,p_region_template_id=>wwv_flow_api.id(59487559735694711)
,p_css_classes=>'i-h320'
,p_group_id=>wwv_flow_api.id(59484920935694690)
,p_template_types=>'REGION'
,p_help_text=>'Sets region body height to 320px.'
,p_is_advanced=>'N'
);
wwv_flow_api.create_template_option(
 p_id=>wwv_flow_api.id(59488123922694849)
,p_theme_id=>42
,p_name=>'480PX'
,p_display_name=>'480px'
,p_display_sequence=>30
,p_region_template_id=>wwv_flow_api.id(59487559735694711)
,p_css_classes=>'i-h480'
,p_group_id=>wwv_flow_api.id(59484920935694690)
,p_template_types=>'REGION'
,p_help_text=>'Sets body height to 480px.'
);
wwv_flow_api.create_template_option(
 p_id=>wwv_flow_api.id(59488232904694849)
,p_theme_id=>42
,p_name=>'640PX'
,p_display_name=>'640px'
,p_display_sequence=>40
,p_region_template_id=>wwv_flow_api.id(59487559735694711)
,p_css_classes=>'i-h640'
,p_group_id=>wwv_flow_api.id(59484920935694690)
,p_template_types=>'REGION'
,p_help_text=>'Sets body height to 640px.'
);
wwv_flow_api.create_template_option(
 p_id=>wwv_flow_api.id(59488241714694849)
,p_theme_id=>42
,p_name=>'ACCENT_1'
,p_display_name=>'Accent 1'
,p_display_sequence=>10
,p_region_template_id=>wwv_flow_api.id(59487559735694711)
,p_css_classes=>'t-Region--accent1'
,p_group_id=>wwv_flow_api.id(59485474058694703)
,p_template_types=>'REGION'
);
wwv_flow_api.create_template_option(
 p_id=>wwv_flow_api.id(59488392073694850)
,p_theme_id=>42
,p_name=>'ACCENT_2'
,p_display_name=>'Accent 2'
,p_display_sequence=>20
,p_region_template_id=>wwv_flow_api.id(59487559735694711)
,p_css_classes=>'t-Region--accent2'
,p_group_id=>wwv_flow_api.id(59485474058694703)
,p_template_types=>'REGION'
);
wwv_flow_api.create_template_option(
 p_id=>wwv_flow_api.id(59488472071694850)
,p_theme_id=>42
,p_name=>'ACCENT_3'
,p_display_name=>'Accent 3'
,p_display_sequence=>30
,p_region_template_id=>wwv_flow_api.id(59487559735694711)
,p_css_classes=>'t-Region--accent3'
,p_group_id=>wwv_flow_api.id(59485474058694703)
,p_template_types=>'REGION'
);
wwv_flow_api.create_template_option(
 p_id=>wwv_flow_api.id(59488587464694850)
,p_theme_id=>42
,p_name=>'ACCENT_4'
,p_display_name=>'Accent 4'
,p_display_sequence=>40
,p_region_template_id=>wwv_flow_api.id(59487559735694711)
,p_css_classes=>'t-Region--accent4'
,p_group_id=>wwv_flow_api.id(59485474058694703)
,p_template_types=>'REGION'
);
wwv_flow_api.create_template_option(
 p_id=>wwv_flow_api.id(59488646865694850)
,p_theme_id=>42
,p_name=>'ACCENT_5'
,p_display_name=>'Accent 5'
,p_display_sequence=>50
,p_region_template_id=>wwv_flow_api.id(59487559735694711)
,p_css_classes=>'t-Region--accent5'
,p_group_id=>wwv_flow_api.id(59485474058694703)
,p_template_types=>'REGION'
);
wwv_flow_api.create_template_option(
 p_id=>wwv_flow_api.id(59488848534694850)
,p_theme_id=>42
,p_name=>'COLLAPSED'
,p_display_name=>'Collapsed'
,p_display_sequence=>20
,p_region_template_id=>wwv_flow_api.id(59487559735694711)
,p_css_classes=>'is-collapsed'
,p_group_id=>wwv_flow_api.id(59488770277694850)
,p_template_types=>'REGION'
);
wwv_flow_api.create_template_option(
 p_id=>wwv_flow_api.id(59488963869694850)
,p_theme_id=>42
,p_name=>'EXPANDED'
,p_display_name=>'Expanded'
,p_display_sequence=>10
,p_region_template_id=>wwv_flow_api.id(59487559735694711)
,p_css_classes=>'is-expanded'
,p_group_id=>wwv_flow_api.id(59488770277694850)
,p_template_types=>'REGION'
);
wwv_flow_api.create_template_option(
 p_id=>wwv_flow_api.id(59489084796694850)
,p_theme_id=>42
,p_name=>'HIDEOVERFLOW'
,p_display_name=>'Hide'
,p_display_sequence=>20
,p_region_template_id=>wwv_flow_api.id(59487559735694711)
,p_css_classes=>'t-Region--hiddenOverflow'
,p_group_id=>wwv_flow_api.id(59486274448694703)
,p_template_types=>'REGION'
,p_is_advanced=>'N'
);
wwv_flow_api.create_template_option(
 p_id=>wwv_flow_api.id(59489169956694850)
,p_theme_id=>42
,p_name=>'NOBODYPADDING'
,p_display_name=>'Remove Body Padding'
,p_display_sequence=>10
,p_region_template_id=>wwv_flow_api.id(59487559735694711)
,p_css_classes=>'t-Region--noPadding'
,p_template_types=>'REGION'
,p_help_text=>'Removes padding from region body.'
,p_is_advanced=>'N'
);
wwv_flow_api.create_template_option(
 p_id=>wwv_flow_api.id(59489255587694850)
,p_theme_id=>42
,p_name=>'NOBORDER'
,p_display_name=>'Remove Borders'
,p_display_sequence=>10
,p_region_template_id=>wwv_flow_api.id(59487559735694711)
,p_css_classes=>'t-Region--noBorder'
,p_group_id=>wwv_flow_api.id(59483574301694677)
,p_template_types=>'REGION'
,p_help_text=>'Removes borders from the region.'
,p_is_advanced=>'N'
);
wwv_flow_api.create_template_option(
 p_id=>wwv_flow_api.id(59489359256694850)
,p_theme_id=>42
,p_name=>'REMEMBER_COLLAPSIBLE_STATE'
,p_display_name=>'Remember Collapsible State'
,p_display_sequence=>20
,p_region_template_id=>wwv_flow_api.id(59487559735694711)
,p_css_classes=>'js-useLocalStorage'
,p_template_types=>'REGION'
,p_help_text=>'This option saves the current state of the collapsible region for the duration of the session.'
);
wwv_flow_api.create_template_option(
 p_id=>wwv_flow_api.id(59489500486694850)
,p_theme_id=>42
,p_name=>'REMOVE_UI_DECORATION'
,p_display_name=>'Remove UI Decoration'
,p_display_sequence=>30
,p_region_template_id=>wwv_flow_api.id(59487559735694711)
,p_css_classes=>'t-Region--noUI'
,p_group_id=>wwv_flow_api.id(59483574301694677)
,p_template_types=>'REGION'
,p_help_text=>'Removes UI decoration (borders, backgrounds, shadows, etc) from the region.'
);
wwv_flow_api.create_template_option(
 p_id=>wwv_flow_api.id(59489624649694850)
,p_theme_id=>42
,p_name=>'SCROLLBODY'
,p_display_name=>'Scroll - Default'
,p_display_sequence=>10
,p_region_template_id=>wwv_flow_api.id(59487559735694711)
,p_css_classes=>'t-Region--scrollBody'
,p_group_id=>wwv_flow_api.id(59486274448694703)
,p_template_types=>'REGION'
,p_is_advanced=>'N'
);
wwv_flow_api.create_template_option(
 p_id=>wwv_flow_api.id(59489653993694850)
,p_theme_id=>42
,p_name=>'STACKED'
,p_display_name=>'Stack Region'
,p_display_sequence=>20
,p_region_template_id=>wwv_flow_api.id(59487559735694711)
,p_css_classes=>'t-Region--stacked'
,p_group_id=>wwv_flow_api.id(59483574301694677)
,p_template_types=>'REGION'
,p_help_text=>'Removes side borders and shadows, and can be useful for accordions and regions that need to be grouped together vertically.'
,p_is_advanced=>'N'
);
wwv_flow_api.create_template_option(
 p_id=>wwv_flow_api.id(59489911067695073)
,p_theme_id=>42
,p_name=>'ADD_BODY_PADDING'
,p_display_name=>'Add Body Padding'
,p_display_sequence=>10
,p_region_template_id=>wwv_flow_api.id(59489815986694850)
,p_css_classes=>'t-ContentBlock--padded'
,p_template_types=>'REGION'
,p_help_text=>'Adds padding to the region''s body container.'
);
wwv_flow_api.create_template_option(
 p_id=>wwv_flow_api.id(59490131204695073)
,p_theme_id=>42
,p_name=>'CONTENT_TITLE_H1'
,p_display_name=>'Heading Level 1'
,p_display_sequence=>10
,p_region_template_id=>wwv_flow_api.id(59489815986694850)
,p_css_classes=>'t-ContentBlock--h1'
,p_group_id=>wwv_flow_api.id(59489985251695073)
,p_template_types=>'REGION'
);
wwv_flow_api.create_template_option(
 p_id=>wwv_flow_api.id(59490200062695073)
,p_theme_id=>42
,p_name=>'CONTENT_TITLE_H2'
,p_display_name=>'Heading Level 2'
,p_display_sequence=>20
,p_region_template_id=>wwv_flow_api.id(59489815986694850)
,p_css_classes=>'t-ContentBlock--h2'
,p_group_id=>wwv_flow_api.id(59489985251695073)
,p_template_types=>'REGION'
);
wwv_flow_api.create_template_option(
 p_id=>wwv_flow_api.id(59490335130695073)
,p_theme_id=>42
,p_name=>'CONTENT_TITLE_H3'
,p_display_name=>'Heading Level 3'
,p_display_sequence=>30
,p_region_template_id=>wwv_flow_api.id(59489815986694850)
,p_css_classes=>'t-ContentBlock--h3'
,p_group_id=>wwv_flow_api.id(59489985251695073)
,p_template_types=>'REGION'
);
wwv_flow_api.create_template_option(
 p_id=>wwv_flow_api.id(59490515575695073)
,p_theme_id=>42
,p_name=>'LIGHT_BACKGROUND'
,p_display_name=>'Light Background'
,p_display_sequence=>20
,p_region_template_id=>wwv_flow_api.id(59489815986694850)
,p_css_classes=>'t-ContentBlock--lightBG'
,p_group_id=>wwv_flow_api.id(59490430773695073)
,p_template_types=>'REGION'
,p_help_text=>'Gives the region body a slightly lighter background.'
);
wwv_flow_api.create_template_option(
 p_id=>wwv_flow_api.id(59490556257695073)
,p_theme_id=>42
,p_name=>'SHADOW_BACKGROUND'
,p_display_name=>'Shadow Background'
,p_display_sequence=>10
,p_region_template_id=>wwv_flow_api.id(59489815986694850)
,p_css_classes=>'t-ContentBlock--shadowBG'
,p_group_id=>wwv_flow_api.id(59490430773695073)
,p_template_types=>'REGION'
,p_help_text=>'Gives the region body a slightly darker background.'
);
wwv_flow_api.create_template_option(
 p_id=>wwv_flow_api.id(59491013941695073)
,p_theme_id=>42
,p_name=>'DISPLAY_ICON_NO'
,p_display_name=>'No'
,p_display_sequence=>10
,p_region_template_id=>wwv_flow_api.id(59490696285695073)
,p_css_classes=>'t-HeroRegion--hideIcon'
,p_group_id=>wwv_flow_api.id(59490877461695073)
,p_template_types=>'REGION'
,p_help_text=>'Hide the Hero Region icon.'
);
wwv_flow_api.create_template_option(
 p_id=>wwv_flow_api.id(59491077968695076)
,p_theme_id=>42
,p_name=>'FEATURED'
,p_display_name=>'Featured'
,p_display_sequence=>10
,p_region_template_id=>wwv_flow_api.id(59490696285695073)
,p_css_classes=>'t-HeroRegion--featured'
,p_group_id=>wwv_flow_api.id(59483574301694677)
,p_template_types=>'REGION'
);
wwv_flow_api.create_template_option(
 p_id=>wwv_flow_api.id(59491196799695076)
,p_theme_id=>42
,p_name=>'REMOVE_BODY_PADDING'
,p_display_name=>'Remove Body Padding'
,p_display_sequence=>10
,p_region_template_id=>wwv_flow_api.id(59490696285695073)
,p_css_classes=>'t-HeroRegion--noPadding'
,p_template_types=>'REGION'
,p_help_text=>'Removes the padding around the hero region.'
);
wwv_flow_api.create_template_option(
 p_id=>wwv_flow_api.id(59491252309695077)
,p_theme_id=>42
,p_name=>'STACKED_FEATURED'
,p_display_name=>'Stacked Featured'
,p_display_sequence=>20
,p_region_template_id=>wwv_flow_api.id(59490696285695073)
,p_css_classes=>'t-HeroRegion--featured t-HeroRegion--centered'
,p_group_id=>wwv_flow_api.id(59483574301694677)
,p_template_types=>'REGION'
);
wwv_flow_api.create_template_option(
 p_id=>wwv_flow_api.id(59491601070695077)
,p_theme_id=>42
,p_name=>'AUTO_HEIGHT_INLINE_DIALOG'
,p_display_name=>'Auto Height'
,p_display_sequence=>1
,p_region_template_id=>wwv_flow_api.id(59491410578695077)
,p_css_classes=>'js-dialog-autoheight'
,p_template_types=>'REGION'
,p_help_text=>'This option will set the height of the dialog to fit its contents.'
);
wwv_flow_api.create_template_option(
 p_id=>wwv_flow_api.id(59491675507695077)
,p_theme_id=>42
,p_name=>'DRAGGABLE'
,p_display_name=>'Draggable'
,p_display_sequence=>20
,p_region_template_id=>wwv_flow_api.id(59491410578695077)
,p_css_classes=>'js-draggable'
,p_template_types=>'REGION'
);
wwv_flow_api.create_template_option(
 p_id=>wwv_flow_api.id(59491861151695077)
,p_theme_id=>42
,p_name=>'LARGE_720X480'
,p_display_name=>'Large (720x480)'
,p_display_sequence=>30
,p_region_template_id=>wwv_flow_api.id(59491410578695077)
,p_css_classes=>'js-dialog-size720x480'
,p_group_id=>wwv_flow_api.id(59491744822695077)
,p_template_types=>'REGION'
);
wwv_flow_api.create_template_option(
 p_id=>wwv_flow_api.id(59491997920695077)
,p_theme_id=>42
,p_name=>'MEDIUM_600X400'
,p_display_name=>'Medium (600x400)'
,p_display_sequence=>20
,p_region_template_id=>wwv_flow_api.id(59491410578695077)
,p_css_classes=>'js-dialog-size600x400'
,p_group_id=>wwv_flow_api.id(59491744822695077)
,p_template_types=>'REGION'
);
wwv_flow_api.create_template_option(
 p_id=>wwv_flow_api.id(59492073524695077)
,p_theme_id=>42
,p_name=>'MODAL'
,p_display_name=>'Modal'
,p_display_sequence=>10
,p_region_template_id=>wwv_flow_api.id(59491410578695077)
,p_css_classes=>'js-modal'
,p_template_types=>'REGION'
);
wwv_flow_api.create_template_option(
 p_id=>wwv_flow_api.id(59492179991695077)
,p_theme_id=>42
,p_name=>'RESIZABLE'
,p_display_name=>'Resizable'
,p_display_sequence=>30
,p_region_template_id=>wwv_flow_api.id(59491410578695077)
,p_css_classes=>'js-resizable'
,p_template_types=>'REGION'
);
wwv_flow_api.create_template_option(
 p_id=>wwv_flow_api.id(59492274970695077)
,p_theme_id=>42
,p_name=>'SMALL_480X320'
,p_display_name=>'Small (480x320)'
,p_display_sequence=>10
,p_region_template_id=>wwv_flow_api.id(59491410578695077)
,p_css_classes=>'js-dialog-size480x320'
,p_group_id=>wwv_flow_api.id(59491744822695077)
,p_template_types=>'REGION'
);
wwv_flow_api.create_template_option(
 p_id=>wwv_flow_api.id(59492530337695078)
,p_theme_id=>42
,p_name=>'REMOVEBORDERS'
,p_display_name=>'Remove Borders'
,p_display_sequence=>10
,p_region_template_id=>wwv_flow_api.id(59492388673695077)
,p_css_classes=>'t-IRR-region--noBorders'
,p_template_types=>'REGION'
,p_help_text=>'Removes borders around the Interactive Report'
,p_is_advanced=>'N'
);
wwv_flow_api.create_template_option(
 p_id=>wwv_flow_api.id(59492632314695078)
,p_theme_id=>42
,p_name=>'SHOW_MAXIMIZE_BUTTON'
,p_display_name=>'Show Maximize Button'
,p_display_sequence=>20
,p_region_template_id=>wwv_flow_api.id(59492388673695077)
,p_css_classes=>'js-showMaximizeButton'
,p_template_types=>'REGION'
,p_help_text=>'Displays a button in the Interactive Reports toolbar to maximize the report. Clicking this button will toggle the maximize state and stretch the report to fill the screen.'
);
wwv_flow_api.create_template_option(
 p_id=>wwv_flow_api.id(59493220940695079)
,p_theme_id=>42
,p_name=>'240PX'
,p_display_name=>'240px'
,p_display_sequence=>10
,p_region_template_id=>wwv_flow_api.id(59492848134695078)
,p_css_classes=>'i-h240'
,p_group_id=>wwv_flow_api.id(59484920935694690)
,p_template_types=>'REGION'
,p_help_text=>'Sets region body height to 240px.'
,p_is_advanced=>'N'
);
wwv_flow_api.create_template_option(
 p_id=>wwv_flow_api.id(59493251265695079)
,p_theme_id=>42
,p_name=>'320PX'
,p_display_name=>'320px'
,p_display_sequence=>20
,p_region_template_id=>wwv_flow_api.id(59492848134695078)
,p_css_classes=>'i-h320'
,p_group_id=>wwv_flow_api.id(59484920935694690)
,p_template_types=>'REGION'
,p_help_text=>'Sets region body height to 320px.'
,p_is_advanced=>'N'
);
wwv_flow_api.create_template_option(
 p_id=>wwv_flow_api.id(59493377880695080)
,p_theme_id=>42
,p_name=>'480PX'
,p_display_name=>'480px'
,p_display_sequence=>30
,p_region_template_id=>wwv_flow_api.id(59492848134695078)
,p_css_classes=>'i-h480'
,p_group_id=>wwv_flow_api.id(59484920935694690)
,p_template_types=>'REGION'
);
end;
/
begin
wwv_flow_api.create_template_option(
 p_id=>wwv_flow_api.id(59493477787695080)
,p_theme_id=>42
,p_name=>'640PX'
,p_display_name=>'640px'
,p_display_sequence=>40
,p_region_template_id=>wwv_flow_api.id(59492848134695078)
,p_css_classes=>'i-h640'
,p_group_id=>wwv_flow_api.id(59484920935694690)
,p_template_types=>'REGION'
);
wwv_flow_api.create_template_option(
 p_id=>wwv_flow_api.id(59493568753695080)
,p_theme_id=>42
,p_name=>'ACCENT_1'
,p_display_name=>'Accent 1'
,p_display_sequence=>10
,p_region_template_id=>wwv_flow_api.id(59492848134695078)
,p_css_classes=>'t-Region--accent1'
,p_group_id=>wwv_flow_api.id(59485474058694703)
,p_template_types=>'REGION'
);
wwv_flow_api.create_template_option(
 p_id=>wwv_flow_api.id(59493653070695080)
,p_theme_id=>42
,p_name=>'ACCENT_10'
,p_display_name=>'Accent 10'
,p_display_sequence=>100
,p_region_template_id=>wwv_flow_api.id(59492848134695078)
,p_css_classes=>'t-Region--accent10'
,p_group_id=>wwv_flow_api.id(59485474058694703)
,p_template_types=>'REGION'
);
wwv_flow_api.create_template_option(
 p_id=>wwv_flow_api.id(59493791094695080)
,p_theme_id=>42
,p_name=>'ACCENT_11'
,p_display_name=>'Accent 11'
,p_display_sequence=>110
,p_region_template_id=>wwv_flow_api.id(59492848134695078)
,p_css_classes=>'t-Region--accent11'
,p_group_id=>wwv_flow_api.id(59485474058694703)
,p_template_types=>'REGION'
);
wwv_flow_api.create_template_option(
 p_id=>wwv_flow_api.id(59493840229695080)
,p_theme_id=>42
,p_name=>'ACCENT_12'
,p_display_name=>'Accent 12'
,p_display_sequence=>120
,p_region_template_id=>wwv_flow_api.id(59492848134695078)
,p_css_classes=>'t-Region--accent12'
,p_group_id=>wwv_flow_api.id(59485474058694703)
,p_template_types=>'REGION'
);
wwv_flow_api.create_template_option(
 p_id=>wwv_flow_api.id(59494029989695080)
,p_theme_id=>42
,p_name=>'ACCENT_13'
,p_display_name=>'Accent 13'
,p_display_sequence=>130
,p_region_template_id=>wwv_flow_api.id(59492848134695078)
,p_css_classes=>'t-Region--accent13'
,p_group_id=>wwv_flow_api.id(59485474058694703)
,p_template_types=>'REGION'
);
wwv_flow_api.create_template_option(
 p_id=>wwv_flow_api.id(59494039276695081)
,p_theme_id=>42
,p_name=>'ACCENT_14'
,p_display_name=>'Accent 14'
,p_display_sequence=>140
,p_region_template_id=>wwv_flow_api.id(59492848134695078)
,p_css_classes=>'t-Region--accent14'
,p_group_id=>wwv_flow_api.id(59485474058694703)
,p_template_types=>'REGION'
);
wwv_flow_api.create_template_option(
 p_id=>wwv_flow_api.id(59494228781695081)
,p_theme_id=>42
,p_name=>'ACCENT_15'
,p_display_name=>'Accent 15'
,p_display_sequence=>150
,p_region_template_id=>wwv_flow_api.id(59492848134695078)
,p_css_classes=>'t-Region--accent15'
,p_group_id=>wwv_flow_api.id(59485474058694703)
,p_template_types=>'REGION'
);
wwv_flow_api.create_template_option(
 p_id=>wwv_flow_api.id(59494284062695081)
,p_theme_id=>42
,p_name=>'ACCENT_2'
,p_display_name=>'Accent 2'
,p_display_sequence=>20
,p_region_template_id=>wwv_flow_api.id(59492848134695078)
,p_css_classes=>'t-Region--accent2'
,p_group_id=>wwv_flow_api.id(59485474058694703)
,p_template_types=>'REGION'
);
wwv_flow_api.create_template_option(
 p_id=>wwv_flow_api.id(59494421397695081)
,p_theme_id=>42
,p_name=>'ACCENT_3'
,p_display_name=>'Accent 3'
,p_display_sequence=>30
,p_region_template_id=>wwv_flow_api.id(59492848134695078)
,p_css_classes=>'t-Region--accent3'
,p_group_id=>wwv_flow_api.id(59485474058694703)
,p_template_types=>'REGION'
);
wwv_flow_api.create_template_option(
 p_id=>wwv_flow_api.id(59494455212695081)
,p_theme_id=>42
,p_name=>'ACCENT_4'
,p_display_name=>'Accent 4'
,p_display_sequence=>40
,p_region_template_id=>wwv_flow_api.id(59492848134695078)
,p_css_classes=>'t-Region--accent4'
,p_group_id=>wwv_flow_api.id(59485474058694703)
,p_template_types=>'REGION'
);
wwv_flow_api.create_template_option(
 p_id=>wwv_flow_api.id(59494593074695081)
,p_theme_id=>42
,p_name=>'ACCENT_5'
,p_display_name=>'Accent 5'
,p_display_sequence=>50
,p_region_template_id=>wwv_flow_api.id(59492848134695078)
,p_css_classes=>'t-Region--accent5'
,p_group_id=>wwv_flow_api.id(59485474058694703)
,p_template_types=>'REGION'
);
wwv_flow_api.create_template_option(
 p_id=>wwv_flow_api.id(59494727757695081)
,p_theme_id=>42
,p_name=>'ACCENT_6'
,p_display_name=>'Accent 6'
,p_display_sequence=>60
,p_region_template_id=>wwv_flow_api.id(59492848134695078)
,p_css_classes=>'t-Region--accent6'
,p_group_id=>wwv_flow_api.id(59485474058694703)
,p_template_types=>'REGION'
);
wwv_flow_api.create_template_option(
 p_id=>wwv_flow_api.id(59494789106695081)
,p_theme_id=>42
,p_name=>'ACCENT_7'
,p_display_name=>'Accent 7'
,p_display_sequence=>70
,p_region_template_id=>wwv_flow_api.id(59492848134695078)
,p_css_classes=>'t-Region--accent7'
,p_group_id=>wwv_flow_api.id(59485474058694703)
,p_template_types=>'REGION'
);
wwv_flow_api.create_template_option(
 p_id=>wwv_flow_api.id(59494918879695089)
,p_theme_id=>42
,p_name=>'ACCENT_8'
,p_display_name=>'Accent 8'
,p_display_sequence=>80
,p_region_template_id=>wwv_flow_api.id(59492848134695078)
,p_css_classes=>'t-Region--accent8'
,p_group_id=>wwv_flow_api.id(59485474058694703)
,p_template_types=>'REGION'
);
wwv_flow_api.create_template_option(
 p_id=>wwv_flow_api.id(59495001904695089)
,p_theme_id=>42
,p_name=>'ACCENT_9'
,p_display_name=>'Accent 9'
,p_display_sequence=>90
,p_region_template_id=>wwv_flow_api.id(59492848134695078)
,p_css_classes=>'t-Region--accent9'
,p_group_id=>wwv_flow_api.id(59485474058694703)
,p_template_types=>'REGION'
);
wwv_flow_api.create_template_option(
 p_id=>wwv_flow_api.id(59495097456695089)
,p_theme_id=>42
,p_name=>'HIDDENHEADERNOAT'
,p_display_name=>'Hidden'
,p_display_sequence=>10
,p_region_template_id=>wwv_flow_api.id(59492848134695078)
,p_css_classes=>'t-Region--removeHeader'
,p_group_id=>wwv_flow_api.id(59486113421694703)
,p_template_types=>'REGION'
,p_is_advanced=>'N'
);
wwv_flow_api.create_template_option(
 p_id=>wwv_flow_api.id(59495200895695089)
,p_theme_id=>42
,p_name=>'HIDEOVERFLOW'
,p_display_name=>'Hide'
,p_display_sequence=>20
,p_region_template_id=>wwv_flow_api.id(59492848134695078)
,p_css_classes=>'t-Region--hiddenOverflow'
,p_group_id=>wwv_flow_api.id(59486274448694703)
,p_template_types=>'REGION'
,p_is_advanced=>'N'
);
wwv_flow_api.create_template_option(
 p_id=>wwv_flow_api.id(59495259938695089)
,p_theme_id=>42
,p_name=>'HIDEREGIONHEADER'
,p_display_name=>'Hidden but accessible'
,p_display_sequence=>20
,p_region_template_id=>wwv_flow_api.id(59492848134695078)
,p_css_classes=>'t-Region--hideHeader'
,p_group_id=>wwv_flow_api.id(59486113421694703)
,p_template_types=>'REGION'
,p_help_text=>'This option will hide the region header.  Note that the region title will still be audible for Screen Readers. Buttons placed in the region header will be hidden and inaccessible.'
,p_is_advanced=>'N'
);
wwv_flow_api.create_template_option(
 p_id=>wwv_flow_api.id(59495396222695089)
,p_theme_id=>42
,p_name=>'NOBODYPADDING'
,p_display_name=>'Remove Body Padding'
,p_display_sequence=>10
,p_region_template_id=>wwv_flow_api.id(59492848134695078)
,p_css_classes=>'t-Region--noPadding'
,p_template_types=>'REGION'
,p_help_text=>'Removes padding from region body.'
,p_is_advanced=>'N'
);
wwv_flow_api.create_template_option(
 p_id=>wwv_flow_api.id(59495527193695089)
,p_theme_id=>42
,p_name=>'NOBORDER'
,p_display_name=>'Remove Borders'
,p_display_sequence=>10
,p_region_template_id=>wwv_flow_api.id(59492848134695078)
,p_css_classes=>'t-Region--noBorder'
,p_group_id=>wwv_flow_api.id(59483574301694677)
,p_template_types=>'REGION'
,p_help_text=>'Removes borders from the region.'
,p_is_advanced=>'N'
);
wwv_flow_api.create_template_option(
 p_id=>wwv_flow_api.id(59495577613695089)
,p_theme_id=>42
,p_name=>'REMOVE_UI_DECORATION'
,p_display_name=>'Remove UI Decoration'
,p_display_sequence=>30
,p_region_template_id=>wwv_flow_api.id(59492848134695078)
,p_css_classes=>'t-Region--noUI'
,p_group_id=>wwv_flow_api.id(59483574301694677)
,p_template_types=>'REGION'
,p_help_text=>'Removes UI decoration (borders, backgrounds, shadows, etc) from the region.'
);
wwv_flow_api.create_template_option(
 p_id=>wwv_flow_api.id(59495736399695089)
,p_theme_id=>42
,p_name=>'SCROLLBODY'
,p_display_name=>'Scroll - Default'
,p_display_sequence=>10
,p_region_template_id=>wwv_flow_api.id(59492848134695078)
,p_css_classes=>'t-Region--scrollBody'
,p_group_id=>wwv_flow_api.id(59486274448694703)
,p_template_types=>'REGION'
,p_is_advanced=>'N'
);
wwv_flow_api.create_template_option(
 p_id=>wwv_flow_api.id(59495836714695089)
,p_theme_id=>42
,p_name=>'SHOW_MAXIMIZE_BUTTON'
,p_display_name=>'Show Maximize Button'
,p_display_sequence=>20
,p_region_template_id=>wwv_flow_api.id(59492848134695078)
,p_css_classes=>'js-showMaximizeButton'
,p_template_types=>'REGION'
,p_help_text=>'Displays a button in the Region Header to maximize the region. Clicking this button will toggle the maximize state and stretch the region to fill the screen.'
);
wwv_flow_api.create_template_option(
 p_id=>wwv_flow_api.id(59495839900695089)
,p_theme_id=>42
,p_name=>'STACKED'
,p_display_name=>'Stack Region'
,p_display_sequence=>20
,p_region_template_id=>wwv_flow_api.id(59492848134695078)
,p_css_classes=>'t-Region--stacked'
,p_group_id=>wwv_flow_api.id(59483574301694677)
,p_template_types=>'REGION'
,p_help_text=>'Removes side borders and shadows, and can be useful for accordions and regions that need to be grouped together vertically.'
,p_is_advanced=>'N'
);
wwv_flow_api.create_template_option(
 p_id=>wwv_flow_api.id(59496030662695089)
,p_theme_id=>42
,p_name=>'TEXT_CONTENT'
,p_display_name=>'Text Content'
,p_display_sequence=>40
,p_region_template_id=>wwv_flow_api.id(59492848134695078)
,p_css_classes=>'t-Region--textContent'
,p_group_id=>wwv_flow_api.id(59483574301694677)
,p_template_types=>'REGION'
,p_help_text=>'Useful for displaying primarily text-based content, such as FAQs and more.'
);
wwv_flow_api.create_template_option(
 p_id=>wwv_flow_api.id(59496465076695089)
,p_theme_id=>42
,p_name=>'FILL_TAB_LABELS'
,p_display_name=>'Fill Tab Labels'
,p_display_sequence=>10
,p_region_template_id=>wwv_flow_api.id(59496068457695089)
,p_css_classes=>'t-TabsRegion-mod--fillLabels'
,p_group_id=>wwv_flow_api.id(59496413973695089)
,p_template_types=>'REGION'
);
wwv_flow_api.create_template_option(
 p_id=>wwv_flow_api.id(59496719695695089)
,p_theme_id=>42
,p_name=>'PILL'
,p_display_name=>'Pill'
,p_display_sequence=>20
,p_region_template_id=>wwv_flow_api.id(59496068457695089)
,p_css_classes=>'t-TabsRegion-mod--pill'
,p_group_id=>wwv_flow_api.id(59496634354695089)
,p_template_types=>'REGION'
);
wwv_flow_api.create_template_option(
 p_id=>wwv_flow_api.id(59496803849695089)
,p_theme_id=>42
,p_name=>'REMEMBER_ACTIVE_TAB'
,p_display_name=>'Remember Active Tab'
,p_display_sequence=>10
,p_region_template_id=>wwv_flow_api.id(59496068457695089)
,p_css_classes=>'js-useLocalStorage'
,p_template_types=>'REGION'
);
wwv_flow_api.create_template_option(
 p_id=>wwv_flow_api.id(59496883918695089)
,p_theme_id=>42
,p_name=>'SIMPLE'
,p_display_name=>'Simple'
,p_display_sequence=>10
,p_region_template_id=>wwv_flow_api.id(59496068457695089)
,p_css_classes=>'t-TabsRegion-mod--simple'
,p_group_id=>wwv_flow_api.id(59496634354695089)
,p_template_types=>'REGION'
);
wwv_flow_api.create_template_option(
 p_id=>wwv_flow_api.id(59497082945695089)
,p_theme_id=>42
,p_name=>'TABSLARGE'
,p_display_name=>'Large'
,p_display_sequence=>20
,p_region_template_id=>wwv_flow_api.id(59496068457695089)
,p_css_classes=>'t-TabsRegion-mod--large'
,p_group_id=>wwv_flow_api.id(59496989329695089)
,p_template_types=>'REGION'
);
wwv_flow_api.create_template_option(
 p_id=>wwv_flow_api.id(59497147649695089)
,p_theme_id=>42
,p_name=>'TABS_SMALL'
,p_display_name=>'Small'
,p_display_sequence=>10
,p_region_template_id=>wwv_flow_api.id(59496068457695089)
,p_css_classes=>'t-TabsRegion-mod--small'
,p_group_id=>wwv_flow_api.id(59496989329695089)
,p_template_types=>'REGION'
);
wwv_flow_api.create_template_option(
 p_id=>wwv_flow_api.id(59497368969695089)
,p_theme_id=>42
,p_name=>'GET_TITLE_FROM_BREADCRUMB'
,p_display_name=>'Use Current Breadcrumb Entry'
,p_display_sequence=>1
,p_region_template_id=>wwv_flow_api.id(59497268580695089)
,p_css_classes=>'t-BreadcrumbRegion--useBreadcrumbTitle'
,p_group_id=>wwv_flow_api.id(59489985251695073)
,p_template_types=>'REGION'
);
wwv_flow_api.create_template_option(
 p_id=>wwv_flow_api.id(59497443566695089)
,p_theme_id=>42
,p_name=>'HIDE_BREADCRUMB'
,p_display_name=>'Show Breadcrumbs'
,p_display_sequence=>1
,p_region_template_id=>wwv_flow_api.id(59497268580695089)
,p_css_classes=>'t-BreadcrumbRegion--showBreadcrumb'
,p_template_types=>'REGION'
);
wwv_flow_api.create_template_option(
 p_id=>wwv_flow_api.id(59497564012695089)
,p_theme_id=>42
,p_name=>'REGION_HEADER_VISIBLE'
,p_display_name=>'Use Region Title'
,p_display_sequence=>1
,p_region_template_id=>wwv_flow_api.id(59497268580695089)
,p_css_classes=>'t-BreadcrumbRegion--useRegionTitle'
,p_group_id=>wwv_flow_api.id(59489985251695073)
,p_template_types=>'REGION'
);
wwv_flow_api.create_template_option(
 p_id=>wwv_flow_api.id(59497950571695089)
,p_theme_id=>42
,p_name=>'HIDESMALLSCREENS'
,p_display_name=>'Small Screens (Tablet)'
,p_display_sequence=>20
,p_region_template_id=>wwv_flow_api.id(59497705428695089)
,p_css_classes=>'t-Wizard--hideStepsSmall'
,p_group_id=>wwv_flow_api.id(59497872942695089)
,p_template_types=>'REGION'
,p_help_text=>'Hides the wizard progress steps for screens that are smaller than 768px wide.'
,p_is_advanced=>'N'
);
wwv_flow_api.create_template_option(
 p_id=>wwv_flow_api.id(59498073979695089)
,p_theme_id=>42
,p_name=>'HIDEXSMALLSCREENS'
,p_display_name=>'X Small Screens (Mobile)'
,p_display_sequence=>10
,p_region_template_id=>wwv_flow_api.id(59497705428695089)
,p_css_classes=>'t-Wizard--hideStepsXSmall'
,p_group_id=>wwv_flow_api.id(59497872942695089)
,p_template_types=>'REGION'
,p_help_text=>'Hides the wizard progress steps for screens that are smaller than 768px wide.'
,p_is_advanced=>'N'
);
wwv_flow_api.create_template_option(
 p_id=>wwv_flow_api.id(59498187065695089)
,p_theme_id=>42
,p_name=>'SHOW_TITLE'
,p_display_name=>'Show Title'
,p_display_sequence=>10
,p_region_template_id=>wwv_flow_api.id(59497705428695089)
,p_css_classes=>'t-Wizard--showTitle'
,p_template_types=>'REGION'
);
wwv_flow_api.create_template_option(
 p_id=>wwv_flow_api.id(59498562449695342)
,p_theme_id=>42
,p_name=>'128PX'
,p_display_name=>'128px'
,p_display_sequence=>50
,p_report_template_id=>wwv_flow_api.id(59498377974695341)
,p_css_classes=>'t-BadgeList--xxlarge'
,p_group_id=>wwv_flow_api.id(59498528638695342)
,p_template_types=>'REPORT'
,p_is_advanced=>'N'
);
wwv_flow_api.create_template_option(
 p_id=>wwv_flow_api.id(59498787041695344)
,p_theme_id=>42
,p_name=>'2COLUMNGRID'
,p_display_name=>'2 Column Grid'
,p_display_sequence=>20
,p_report_template_id=>wwv_flow_api.id(59498377974695341)
,p_css_classes=>'t-BadgeList--cols'
,p_group_id=>wwv_flow_api.id(59498691417695344)
,p_template_types=>'REPORT'
,p_help_text=>'Arrange badges in a two column grid'
,p_is_advanced=>'N'
);
wwv_flow_api.create_template_option(
 p_id=>wwv_flow_api.id(59498853477695344)
,p_theme_id=>42
,p_name=>'32PX'
,p_display_name=>'32px'
,p_display_sequence=>10
,p_report_template_id=>wwv_flow_api.id(59498377974695341)
,p_css_classes=>'t-BadgeList--small'
,p_group_id=>wwv_flow_api.id(59498528638695342)
,p_template_types=>'REPORT'
,p_is_advanced=>'N'
);
wwv_flow_api.create_template_option(
 p_id=>wwv_flow_api.id(59498964974695344)
,p_theme_id=>42
,p_name=>'3COLUMNGRID'
,p_display_name=>'3 Column Grid'
,p_display_sequence=>30
,p_report_template_id=>wwv_flow_api.id(59498377974695341)
,p_css_classes=>'t-BadgeList--cols t-BadgeList--3cols'
,p_group_id=>wwv_flow_api.id(59498691417695344)
,p_template_types=>'REPORT'
,p_help_text=>'Arrange badges in a 3 column grid'
,p_is_advanced=>'N'
);
wwv_flow_api.create_template_option(
 p_id=>wwv_flow_api.id(59499117783695344)
,p_theme_id=>42
,p_name=>'48PX'
,p_display_name=>'48px'
,p_display_sequence=>20
,p_report_template_id=>wwv_flow_api.id(59498377974695341)
,p_css_classes=>'t-BadgeList--medium'
,p_group_id=>wwv_flow_api.id(59498528638695342)
,p_template_types=>'REPORT'
,p_is_advanced=>'N'
);
wwv_flow_api.create_template_option(
 p_id=>wwv_flow_api.id(59499167925695344)
,p_theme_id=>42
,p_name=>'4COLUMNGRID'
,p_display_name=>'4 Column Grid'
,p_display_sequence=>40
,p_report_template_id=>wwv_flow_api.id(59498377974695341)
,p_css_classes=>'t-BadgeList--cols t-BadgeList--4cols'
,p_group_id=>wwv_flow_api.id(59498691417695344)
,p_template_types=>'REPORT'
,p_is_advanced=>'N'
);
wwv_flow_api.create_template_option(
 p_id=>wwv_flow_api.id(59499294557695344)
,p_theme_id=>42
,p_name=>'5COLUMNGRID'
,p_display_name=>'5 Column Grid'
,p_display_sequence=>50
,p_report_template_id=>wwv_flow_api.id(59498377974695341)
,p_css_classes=>'t-BadgeList--cols t-BadgeList--5cols'
,p_group_id=>wwv_flow_api.id(59498691417695344)
,p_template_types=>'REPORT'
,p_is_advanced=>'N'
);
wwv_flow_api.create_template_option(
 p_id=>wwv_flow_api.id(59499373661695344)
,p_theme_id=>42
,p_name=>'64PX'
,p_display_name=>'64px'
,p_display_sequence=>30
,p_report_template_id=>wwv_flow_api.id(59498377974695341)
,p_css_classes=>'t-BadgeList--large'
,p_group_id=>wwv_flow_api.id(59498528638695342)
,p_template_types=>'REPORT'
,p_is_advanced=>'N'
);
wwv_flow_api.create_template_option(
 p_id=>wwv_flow_api.id(59499494756695344)
,p_theme_id=>42
,p_name=>'96PX'
,p_display_name=>'96px'
,p_display_sequence=>40
,p_report_template_id=>wwv_flow_api.id(59498377974695341)
,p_css_classes=>'t-BadgeList--xlarge'
,p_group_id=>wwv_flow_api.id(59498528638695342)
,p_template_types=>'REPORT'
,p_is_advanced=>'N'
);
wwv_flow_api.create_template_option(
 p_id=>wwv_flow_api.id(59499601504695344)
,p_theme_id=>42
,p_name=>'FIXED'
,p_display_name=>'Span Horizontally'
,p_display_sequence=>60
,p_report_template_id=>wwv_flow_api.id(59498377974695341)
,p_css_classes=>'t-BadgeList--fixed'
,p_group_id=>wwv_flow_api.id(59498691417695344)
,p_template_types=>'REPORT'
,p_is_advanced=>'N'
);
wwv_flow_api.create_template_option(
 p_id=>wwv_flow_api.id(59499663160695344)
,p_theme_id=>42
,p_name=>'FLEXIBLEBOX'
,p_display_name=>'Flexible Box'
,p_display_sequence=>80
,p_report_template_id=>wwv_flow_api.id(59498377974695341)
,p_css_classes=>'t-BadgeList--flex'
,p_group_id=>wwv_flow_api.id(59498691417695344)
,p_template_types=>'REPORT'
,p_is_advanced=>'N'
);
wwv_flow_api.create_template_option(
 p_id=>wwv_flow_api.id(59499827360695344)
,p_theme_id=>42
,p_name=>'FLOATITEMS'
,p_display_name=>'Float Items'
,p_display_sequence=>70
,p_report_template_id=>wwv_flow_api.id(59498377974695341)
,p_css_classes=>'t-BadgeList--float'
,p_group_id=>wwv_flow_api.id(59498691417695344)
,p_template_types=>'REPORT'
,p_is_advanced=>'N'
);
wwv_flow_api.create_template_option(
 p_id=>wwv_flow_api.id(59499856593695344)
,p_theme_id=>42
,p_name=>'RESPONSIVE'
,p_display_name=>'Responsive'
,p_display_sequence=>10
,p_report_template_id=>wwv_flow_api.id(59498377974695341)
,p_css_classes=>'t-BadgeList--responsive'
,p_template_types=>'REPORT'
,p_help_text=>'Automatically resize badges to smaller sizes as screen becomes smaller.'
,p_is_advanced=>'N'
);
wwv_flow_api.create_template_option(
 p_id=>wwv_flow_api.id(59500031895695349)
,p_theme_id=>42
,p_name=>'STACKED'
,p_display_name=>'Stacked'
,p_display_sequence=>10
,p_report_template_id=>wwv_flow_api.id(59498377974695341)
,p_css_classes=>'t-BadgeList--stacked'
,p_group_id=>wwv_flow_api.id(59498691417695344)
,p_template_types=>'REPORT'
,p_is_advanced=>'N'
);
wwv_flow_api.create_template_option(
 p_id=>wwv_flow_api.id(59500189193695349)
,p_theme_id=>42
,p_name=>'2_COLUMNS'
,p_display_name=>'2 Columns'
,p_display_sequence=>15
,p_report_template_id=>wwv_flow_api.id(59500093052695349)
,p_css_classes=>'t-Cards--cols'
,p_group_id=>wwv_flow_api.id(59498691417695344)
,p_template_types=>'REPORT'
);
wwv_flow_api.create_template_option(
 p_id=>wwv_flow_api.id(59500432940695363)
,p_theme_id=>42
,p_name=>'2_LINES'
,p_display_name=>'2 Lines'
,p_display_sequence=>10
,p_report_template_id=>wwv_flow_api.id(59500093052695349)
,p_css_classes=>'t-Cards--desc-2ln'
,p_group_id=>wwv_flow_api.id(59500330713695349)
,p_template_types=>'REPORT'
);
wwv_flow_api.create_template_option(
 p_id=>wwv_flow_api.id(59500439342695363)
,p_theme_id=>42
,p_name=>'3_COLUMNS'
,p_display_name=>'3 Columns'
,p_display_sequence=>20
,p_report_template_id=>wwv_flow_api.id(59500093052695349)
,p_css_classes=>'t-Cards--3cols'
,p_group_id=>wwv_flow_api.id(59498691417695344)
,p_template_types=>'REPORT'
);
wwv_flow_api.create_template_option(
 p_id=>wwv_flow_api.id(59500545427695363)
,p_theme_id=>42
,p_name=>'3_LINES'
,p_display_name=>'3 Lines'
,p_display_sequence=>20
,p_report_template_id=>wwv_flow_api.id(59500093052695349)
,p_css_classes=>'t-Cards--desc-3ln'
,p_group_id=>wwv_flow_api.id(59500330713695349)
,p_template_types=>'REPORT'
);
wwv_flow_api.create_template_option(
 p_id=>wwv_flow_api.id(59500646822695363)
,p_theme_id=>42
,p_name=>'4_COLUMNS'
,p_display_name=>'4 Columns'
,p_display_sequence=>30
,p_report_template_id=>wwv_flow_api.id(59500093052695349)
,p_css_classes=>'t-Cards--4cols'
,p_group_id=>wwv_flow_api.id(59498691417695344)
,p_template_types=>'REPORT'
);
wwv_flow_api.create_template_option(
 p_id=>wwv_flow_api.id(59500796527695363)
,p_theme_id=>42
,p_name=>'4_LINES'
,p_display_name=>'4 Lines'
,p_display_sequence=>30
,p_report_template_id=>wwv_flow_api.id(59500093052695349)
,p_css_classes=>'t-Cards--desc-4ln'
,p_group_id=>wwv_flow_api.id(59500330713695349)
,p_template_types=>'REPORT'
);
wwv_flow_api.create_template_option(
 p_id=>wwv_flow_api.id(59500895352695363)
,p_theme_id=>42
,p_name=>'5_COLUMNS'
,p_display_name=>'5 Columns'
,p_display_sequence=>50
,p_report_template_id=>wwv_flow_api.id(59500093052695349)
,p_css_classes=>'t-Cards--5cols'
,p_group_id=>wwv_flow_api.id(59498691417695344)
,p_template_types=>'REPORT'
);
wwv_flow_api.create_template_option(
 p_id=>wwv_flow_api.id(59501104418695363)
,p_theme_id=>42
,p_name=>'BASIC'
,p_display_name=>'Basic'
,p_display_sequence=>10
,p_report_template_id=>wwv_flow_api.id(59500093052695349)
,p_css_classes=>'t-Cards--basic'
,p_group_id=>wwv_flow_api.id(59500990235695363)
,p_template_types=>'REPORT'
);
wwv_flow_api.create_template_option(
 p_id=>wwv_flow_api.id(59501310307695364)
,p_theme_id=>42
,p_name=>'CARDS_COLOR_FILL'
,p_display_name=>'Color Fill'
,p_display_sequence=>10
,p_report_template_id=>wwv_flow_api.id(59500093052695349)
,p_css_classes=>'t-Cards--animColorFill'
,p_group_id=>wwv_flow_api.id(59501170816695364)
,p_template_types=>'REPORT'
);
wwv_flow_api.create_template_option(
 p_id=>wwv_flow_api.id(59501413749695364)
,p_theme_id=>42
,p_name=>'CARD_RAISE_CARD'
,p_display_name=>'Raise Card'
,p_display_sequence=>20
,p_report_template_id=>wwv_flow_api.id(59500093052695349)
,p_css_classes=>'t-Cards--animRaiseCard'
,p_group_id=>wwv_flow_api.id(59501170816695364)
,p_template_types=>'REPORT'
);
wwv_flow_api.create_template_option(
 p_id=>wwv_flow_api.id(59501449052695365)
,p_theme_id=>42
,p_name=>'COMPACT'
,p_display_name=>'Compact'
,p_display_sequence=>20
,p_report_template_id=>wwv_flow_api.id(59500093052695349)
,p_css_classes=>'t-Cards--compact'
,p_group_id=>wwv_flow_api.id(59500990235695363)
,p_template_types=>'REPORT'
,p_help_text=>'Use this option when you want to show smaller cards.'
);
wwv_flow_api.create_template_option(
 p_id=>wwv_flow_api.id(59501662545695365)
,p_theme_id=>42
,p_name=>'DISPLAY_ICONS'
,p_display_name=>'Display Icons'
,p_display_sequence=>10
,p_report_template_id=>wwv_flow_api.id(59500093052695349)
,p_css_classes=>'t-Cards--displayIcons'
,p_group_id=>wwv_flow_api.id(59501554597695365)
,p_template_types=>'REPORT'
);
wwv_flow_api.create_template_option(
 p_id=>wwv_flow_api.id(59501825886695366)
,p_theme_id=>42
,p_name=>'DISPLAY_INITIALS'
,p_display_name=>'Display Initials'
,p_display_sequence=>20
,p_report_template_id=>wwv_flow_api.id(59500093052695349)
,p_css_classes=>'t-Cards--displayInitials'
,p_group_id=>wwv_flow_api.id(59501554597695365)
,p_template_types=>'REPORT'
);
wwv_flow_api.create_template_option(
 p_id=>wwv_flow_api.id(59501935861695366)
,p_theme_id=>42
,p_name=>'FEATURED'
,p_display_name=>'Featured'
,p_display_sequence=>30
,p_report_template_id=>wwv_flow_api.id(59500093052695349)
,p_css_classes=>'t-Cards--featured'
,p_group_id=>wwv_flow_api.id(59500990235695363)
,p_template_types=>'REPORT'
);
wwv_flow_api.create_template_option(
 p_id=>wwv_flow_api.id(59501961275695366)
,p_theme_id=>42
,p_name=>'FLOAT'
,p_display_name=>'Float'
,p_display_sequence=>60
,p_report_template_id=>wwv_flow_api.id(59500093052695349)
,p_css_classes=>'t-Cards--float'
,p_group_id=>wwv_flow_api.id(59498691417695344)
,p_template_types=>'REPORT'
);
wwv_flow_api.create_template_option(
 p_id=>wwv_flow_api.id(59502039720695366)
,p_theme_id=>42
,p_name=>'HIDDEN_BODY_TEXT'
,p_display_name=>'Hidden'
,p_display_sequence=>50
,p_report_template_id=>wwv_flow_api.id(59500093052695349)
,p_css_classes=>'t-Cards--hideBody'
,p_group_id=>wwv_flow_api.id(59500330713695349)
,p_template_types=>'REPORT'
,p_help_text=>'This option hides the card body which contains description and subtext.'
);
wwv_flow_api.create_template_option(
 p_id=>wwv_flow_api.id(59502235959695366)
,p_theme_id=>42
,p_name=>'SPAN_HORIZONTALLY'
,p_display_name=>'Span Horizontally'
,p_display_sequence=>70
,p_report_template_id=>wwv_flow_api.id(59500093052695349)
,p_css_classes=>'t-Cards--spanHorizontally'
,p_group_id=>wwv_flow_api.id(59498691417695344)
,p_template_types=>'REPORT'
);
wwv_flow_api.create_template_option(
 p_id=>wwv_flow_api.id(59502254512695366)
,p_theme_id=>42
,p_name=>'USE_THEME_COLORS'
,p_display_name=>'Apply Theme Colors'
,p_display_sequence=>10
,p_report_template_id=>wwv_flow_api.id(59500093052695349)
,p_css_classes=>'u-colors'
,p_template_types=>'REPORT'
);
wwv_flow_api.create_template_option(
 p_id=>wwv_flow_api.id(59502567120695367)
,p_theme_id=>42
,p_name=>'BASIC'
,p_display_name=>'Basic'
,p_display_sequence=>10
,p_report_template_id=>wwv_flow_api.id(59502361650695367)
,p_css_classes=>'t-Comments--basic'
,p_group_id=>wwv_flow_api.id(59502494400695367)
,p_template_types=>'REPORT'
);
wwv_flow_api.create_template_option(
 p_id=>wwv_flow_api.id(59502721683695367)
,p_theme_id=>42
,p_name=>'SPEECH_BUBBLES'
,p_display_name=>'Speech Bubbles'
,p_display_sequence=>20
,p_report_template_id=>wwv_flow_api.id(59502361650695367)
,p_css_classes=>'t-Comments--chat'
,p_group_id=>wwv_flow_api.id(59502494400695367)
,p_template_types=>'REPORT'
);
wwv_flow_api.create_template_option(
 p_id=>wwv_flow_api.id(59503082077695371)
,p_theme_id=>42
,p_name=>'ALTROWCOLORSDISABLE'
,p_display_name=>'Disable'
,p_display_sequence=>20
,p_report_template_id=>wwv_flow_api.id(59502839936695370)
,p_css_classes=>'t-Report--staticRowColors'
,p_group_id=>wwv_flow_api.id(59502963600695370)
,p_template_types=>'REPORT'
,p_is_advanced=>'N'
);
wwv_flow_api.create_template_option(
 p_id=>wwv_flow_api.id(59503140609695371)
,p_theme_id=>42
,p_name=>'ALTROWCOLORSENABLE'
,p_display_name=>'Enable'
,p_display_sequence=>10
,p_report_template_id=>wwv_flow_api.id(59502839936695370)
,p_css_classes=>'t-Report--altRowsDefault'
,p_group_id=>wwv_flow_api.id(59502963600695370)
,p_template_types=>'REPORT'
,p_is_advanced=>'N'
);
wwv_flow_api.create_template_option(
 p_id=>wwv_flow_api.id(59503412641695371)
,p_theme_id=>42
,p_name=>'ENABLE'
,p_display_name=>'Enable'
,p_display_sequence=>10
,p_report_template_id=>wwv_flow_api.id(59502839936695370)
,p_css_classes=>'t-Report--rowHighlight'
,p_group_id=>wwv_flow_api.id(59503257087695371)
,p_template_types=>'REPORT'
,p_help_text=>'Enable row highlighting on mouse over'
,p_is_advanced=>'N'
);
wwv_flow_api.create_template_option(
 p_id=>wwv_flow_api.id(59503551070695371)
,p_theme_id=>42
,p_name=>'HORIZONTALBORDERS'
,p_display_name=>'Horizontal Only'
,p_display_sequence=>20
,p_report_template_id=>wwv_flow_api.id(59502839936695370)
,p_css_classes=>'t-Report--horizontalBorders'
,p_group_id=>wwv_flow_api.id(59503496900695371)
,p_template_types=>'REPORT'
,p_is_advanced=>'N'
);
wwv_flow_api.create_template_option(
 p_id=>wwv_flow_api.id(59503638843695371)
,p_theme_id=>42
,p_name=>'REMOVEALLBORDERS'
,p_display_name=>'No Borders'
,p_display_sequence=>30
,p_report_template_id=>wwv_flow_api.id(59502839936695370)
,p_css_classes=>'t-Report--noBorders'
,p_group_id=>wwv_flow_api.id(59503496900695371)
,p_template_types=>'REPORT'
,p_is_advanced=>'N'
);
wwv_flow_api.create_template_option(
 p_id=>wwv_flow_api.id(59503748975695371)
,p_theme_id=>42
,p_name=>'REMOVEOUTERBORDERS'
,p_display_name=>'No Outer Borders'
,p_display_sequence=>40
,p_report_template_id=>wwv_flow_api.id(59502839936695370)
,p_css_classes=>'t-Report--inline'
,p_group_id=>wwv_flow_api.id(59503496900695371)
,p_template_types=>'REPORT'
,p_is_advanced=>'N'
);
wwv_flow_api.create_template_option(
 p_id=>wwv_flow_api.id(59503840254695371)
,p_theme_id=>42
,p_name=>'ROWHIGHLIGHTDISABLE'
,p_display_name=>'Disable'
,p_display_sequence=>20
,p_report_template_id=>wwv_flow_api.id(59502839936695370)
,p_css_classes=>'t-Report--rowHighlightOff'
,p_group_id=>wwv_flow_api.id(59503257087695371)
,p_template_types=>'REPORT'
,p_help_text=>'Disable row highlighting on mouse over'
,p_is_advanced=>'N'
);
wwv_flow_api.create_template_option(
 p_id=>wwv_flow_api.id(59503977135695371)
,p_theme_id=>42
,p_name=>'STRETCHREPORT'
,p_display_name=>'Stretch Report'
,p_display_sequence=>10
,p_report_template_id=>wwv_flow_api.id(59502839936695370)
,p_css_classes=>'t-Report--stretch'
,p_template_types=>'REPORT'
,p_is_advanced=>'N'
);
wwv_flow_api.create_template_option(
 p_id=>wwv_flow_api.id(59504075225695371)
,p_theme_id=>42
,p_name=>'VERTICALBORDERS'
,p_display_name=>'Vertical Only'
,p_display_sequence=>20
,p_report_template_id=>wwv_flow_api.id(59502839936695370)
,p_css_classes=>'t-Report--verticalBorders'
,p_group_id=>wwv_flow_api.id(59503496900695371)
,p_template_types=>'REPORT'
,p_is_advanced=>'N'
);
wwv_flow_api.create_template_option(
 p_id=>wwv_flow_api.id(59504244397695372)
,p_theme_id=>42
,p_name=>'COMPACT'
,p_display_name=>'Compact'
,p_display_sequence=>1
,p_report_template_id=>wwv_flow_api.id(59504138979695372)
,p_css_classes=>'t-Timeline--compact'
,p_group_id=>wwv_flow_api.id(59500990235695363)
,p_template_types=>'REPORT'
,p_help_text=>'Displays a compact version of timeline with smaller text and fewer columns.'
);
wwv_flow_api.create_template_option(
 p_id=>wwv_flow_api.id(59504617116695372)
,p_theme_id=>42
,p_name=>'FIXED_LARGE'
,p_display_name=>'Fixed - Large'
,p_display_sequence=>30
,p_report_template_id=>wwv_flow_api.id(59504403570695372)
,p_css_classes=>'t-AVPList--fixedLabelLarge'
,p_group_id=>wwv_flow_api.id(59504442182695372)
,p_template_types=>'REPORT'
);
wwv_flow_api.create_template_option(
 p_id=>wwv_flow_api.id(59504664301695373)
,p_theme_id=>42
,p_name=>'FIXED_MEDIUM'
,p_display_name=>'Fixed - Medium'
,p_display_sequence=>20
,p_report_template_id=>wwv_flow_api.id(59504403570695372)
,p_css_classes=>'t-AVPList--fixedLabelMedium'
,p_group_id=>wwv_flow_api.id(59504442182695372)
,p_template_types=>'REPORT'
);
wwv_flow_api.create_template_option(
 p_id=>wwv_flow_api.id(59504749375695373)
,p_theme_id=>42
,p_name=>'FIXED_SMALL'
,p_display_name=>'Fixed - Small'
,p_display_sequence=>10
,p_report_template_id=>wwv_flow_api.id(59504403570695372)
,p_css_classes=>'t-AVPList--fixedLabelSmall'
,p_group_id=>wwv_flow_api.id(59504442182695372)
,p_template_types=>'REPORT'
);
wwv_flow_api.create_template_option(
 p_id=>wwv_flow_api.id(59504896117695376)
,p_theme_id=>42
,p_name=>'LEFT_ALIGNED_DETAILS'
,p_display_name=>'Left Aligned Details'
,p_display_sequence=>10
,p_report_template_id=>wwv_flow_api.id(59504403570695372)
,p_css_classes=>'t-AVPList--leftAligned'
,p_group_id=>wwv_flow_api.id(59498691417695344)
,p_template_types=>'REPORT'
);
wwv_flow_api.create_template_option(
 p_id=>wwv_flow_api.id(59504971322695376)
,p_theme_id=>42
,p_name=>'RIGHT_ALIGNED_DETAILS'
,p_display_name=>'Right Aligned Details'
,p_display_sequence=>20
,p_report_template_id=>wwv_flow_api.id(59504403570695372)
,p_css_classes=>'t-AVPList--rightAligned'
,p_group_id=>wwv_flow_api.id(59498691417695344)
,p_template_types=>'REPORT'
);
end;
/
begin
wwv_flow_api.create_template_option(
 p_id=>wwv_flow_api.id(59505052916695377)
,p_theme_id=>42
,p_name=>'VARIABLE_LARGE'
,p_display_name=>'Variable - Large'
,p_display_sequence=>60
,p_report_template_id=>wwv_flow_api.id(59504403570695372)
,p_css_classes=>'t-AVPList--variableLabelLarge'
,p_group_id=>wwv_flow_api.id(59504442182695372)
,p_template_types=>'REPORT'
);
wwv_flow_api.create_template_option(
 p_id=>wwv_flow_api.id(59505224829695377)
,p_theme_id=>42
,p_name=>'VARIABLE_MEDIUM'
,p_display_name=>'Variable - Medium'
,p_display_sequence=>50
,p_report_template_id=>wwv_flow_api.id(59504403570695372)
,p_css_classes=>'t-AVPList--variableLabelMedium'
,p_group_id=>wwv_flow_api.id(59504442182695372)
,p_template_types=>'REPORT'
);
wwv_flow_api.create_template_option(
 p_id=>wwv_flow_api.id(59505333912695377)
,p_theme_id=>42
,p_name=>'VARIABLE_SMALL'
,p_display_name=>'Variable - Small'
,p_display_sequence=>40
,p_report_template_id=>wwv_flow_api.id(59504403570695372)
,p_css_classes=>'t-AVPList--variableLabelSmall'
,p_group_id=>wwv_flow_api.id(59504442182695372)
,p_template_types=>'REPORT'
);
wwv_flow_api.create_template_option(
 p_id=>wwv_flow_api.id(59505514884695377)
,p_theme_id=>42
,p_name=>'FIXED_LARGE'
,p_display_name=>'Fixed - Large'
,p_display_sequence=>30
,p_report_template_id=>wwv_flow_api.id(59505422716695377)
,p_css_classes=>'t-AVPList--fixedLabelLarge'
,p_group_id=>wwv_flow_api.id(59504442182695372)
,p_template_types=>'REPORT'
);
wwv_flow_api.create_template_option(
 p_id=>wwv_flow_api.id(59505591980695377)
,p_theme_id=>42
,p_name=>'FIXED_MEDIUM'
,p_display_name=>'Fixed - Medium'
,p_display_sequence=>20
,p_report_template_id=>wwv_flow_api.id(59505422716695377)
,p_css_classes=>'t-AVPList--fixedLabelMedium'
,p_group_id=>wwv_flow_api.id(59504442182695372)
,p_template_types=>'REPORT'
);
wwv_flow_api.create_template_option(
 p_id=>wwv_flow_api.id(59505674219695377)
,p_theme_id=>42
,p_name=>'FIXED_SMALL'
,p_display_name=>'Fixed - Small'
,p_display_sequence=>10
,p_report_template_id=>wwv_flow_api.id(59505422716695377)
,p_css_classes=>'t-AVPList--fixedLabelSmall'
,p_group_id=>wwv_flow_api.id(59504442182695372)
,p_template_types=>'REPORT'
);
wwv_flow_api.create_template_option(
 p_id=>wwv_flow_api.id(59505833847695377)
,p_theme_id=>42
,p_name=>'LEFT_ALIGNED_DETAILS'
,p_display_name=>'Left Aligned Details'
,p_display_sequence=>10
,p_report_template_id=>wwv_flow_api.id(59505422716695377)
,p_css_classes=>'t-AVPList--leftAligned'
,p_group_id=>wwv_flow_api.id(59498691417695344)
,p_template_types=>'REPORT'
);
wwv_flow_api.create_template_option(
 p_id=>wwv_flow_api.id(59505898183695377)
,p_theme_id=>42
,p_name=>'RIGHT_ALIGNED_DETAILS'
,p_display_name=>'Right Aligned Details'
,p_display_sequence=>20
,p_report_template_id=>wwv_flow_api.id(59505422716695377)
,p_css_classes=>'t-AVPList--rightAligned'
,p_group_id=>wwv_flow_api.id(59498691417695344)
,p_template_types=>'REPORT'
);
wwv_flow_api.create_template_option(
 p_id=>wwv_flow_api.id(59505981115695377)
,p_theme_id=>42
,p_name=>'VARIABLE_LARGE'
,p_display_name=>'Variable - Large'
,p_display_sequence=>60
,p_report_template_id=>wwv_flow_api.id(59505422716695377)
,p_css_classes=>'t-AVPList--variableLabelLarge'
,p_group_id=>wwv_flow_api.id(59504442182695372)
,p_template_types=>'REPORT'
);
wwv_flow_api.create_template_option(
 p_id=>wwv_flow_api.id(59506088045695377)
,p_theme_id=>42
,p_name=>'VARIABLE_MEDIUM'
,p_display_name=>'Variable - Medium'
,p_display_sequence=>50
,p_report_template_id=>wwv_flow_api.id(59505422716695377)
,p_css_classes=>'t-AVPList--variableLabelMedium'
,p_group_id=>wwv_flow_api.id(59504442182695372)
,p_template_types=>'REPORT'
);
wwv_flow_api.create_template_option(
 p_id=>wwv_flow_api.id(59506235872695377)
,p_theme_id=>42
,p_name=>'VARIABLE_SMALL'
,p_display_name=>'Variable - Small'
,p_display_sequence=>40
,p_report_template_id=>wwv_flow_api.id(59505422716695377)
,p_css_classes=>'t-AVPList--variableLabelSmall'
,p_group_id=>wwv_flow_api.id(59504442182695372)
,p_template_types=>'REPORT'
);
wwv_flow_api.create_template_option(
 p_id=>wwv_flow_api.id(59506479251695577)
,p_theme_id=>42
,p_name=>'2COLUMNGRID'
,p_display_name=>'2 Column Grid'
,p_display_sequence=>20
,p_list_template_id=>wwv_flow_api.id(59506294155695387)
,p_css_classes=>'t-BadgeList--cols'
,p_group_id=>wwv_flow_api.id(59506366193695577)
,p_template_types=>'LIST'
,p_help_text=>'Arrange badges in a two column grid'
,p_is_advanced=>'N'
);
wwv_flow_api.create_template_option(
 p_id=>wwv_flow_api.id(59506581927695578)
,p_theme_id=>42
,p_name=>'3COLUMNGRID'
,p_display_name=>'3 Column Grid'
,p_display_sequence=>30
,p_list_template_id=>wwv_flow_api.id(59506294155695387)
,p_css_classes=>'t-BadgeList--cols t-BadgeList--3cols'
,p_group_id=>wwv_flow_api.id(59506366193695577)
,p_template_types=>'LIST'
,p_help_text=>'Arrange badges in a 3 column grid'
,p_is_advanced=>'N'
);
wwv_flow_api.create_template_option(
 p_id=>wwv_flow_api.id(59506679320695578)
,p_theme_id=>42
,p_name=>'4COLUMNGRID'
,p_display_name=>'4 Column Grid'
,p_display_sequence=>40
,p_list_template_id=>wwv_flow_api.id(59506294155695387)
,p_css_classes=>'t-BadgeList--cols t-BadgeList--4cols'
,p_group_id=>wwv_flow_api.id(59506366193695577)
,p_template_types=>'LIST'
,p_help_text=>'Arrange badges in 4 column grid'
,p_is_advanced=>'N'
);
wwv_flow_api.create_template_option(
 p_id=>wwv_flow_api.id(59506751916695578)
,p_theme_id=>42
,p_name=>'5COLUMNGRID'
,p_display_name=>'5 Column Grid'
,p_display_sequence=>50
,p_list_template_id=>wwv_flow_api.id(59506294155695387)
,p_css_classes=>'t-BadgeList--cols t-BadgeList--5cols'
,p_group_id=>wwv_flow_api.id(59506366193695577)
,p_template_types=>'LIST'
,p_help_text=>'Arrange badges in a 5 column grid'
,p_is_advanced=>'N'
);
wwv_flow_api.create_template_option(
 p_id=>wwv_flow_api.id(59506936046695578)
,p_theme_id=>42
,p_name=>'FIXED'
,p_display_name=>'Span Horizontally'
,p_display_sequence=>60
,p_list_template_id=>wwv_flow_api.id(59506294155695387)
,p_css_classes=>'t-BadgeList--fixed'
,p_group_id=>wwv_flow_api.id(59506366193695577)
,p_template_types=>'LIST'
,p_help_text=>'Span badges horizontally'
,p_is_advanced=>'N'
);
wwv_flow_api.create_template_option(
 p_id=>wwv_flow_api.id(59506978926695578)
,p_theme_id=>42
,p_name=>'FLEXIBLEBOX'
,p_display_name=>'Flexible Box'
,p_display_sequence=>80
,p_list_template_id=>wwv_flow_api.id(59506294155695387)
,p_css_classes=>'t-BadgeList--flex'
,p_group_id=>wwv_flow_api.id(59506366193695577)
,p_template_types=>'LIST'
,p_help_text=>'Use flexbox to arrange items'
,p_is_advanced=>'N'
);
wwv_flow_api.create_template_option(
 p_id=>wwv_flow_api.id(59507076901695578)
,p_theme_id=>42
,p_name=>'FLOATITEMS'
,p_display_name=>'Float Items'
,p_display_sequence=>70
,p_list_template_id=>wwv_flow_api.id(59506294155695387)
,p_css_classes=>'t-BadgeList--float'
,p_group_id=>wwv_flow_api.id(59506366193695577)
,p_template_types=>'LIST'
,p_help_text=>'Float badges to left'
,p_is_advanced=>'N'
);
wwv_flow_api.create_template_option(
 p_id=>wwv_flow_api.id(59507263490695807)
,p_theme_id=>42
,p_name=>'LARGE'
,p_display_name=>'64px'
,p_display_sequence=>30
,p_list_template_id=>wwv_flow_api.id(59506294155695387)
,p_css_classes=>'t-BadgeList--large'
,p_group_id=>wwv_flow_api.id(59507165523695807)
,p_template_types=>'LIST'
,p_is_advanced=>'N'
);
wwv_flow_api.create_template_option(
 p_id=>wwv_flow_api.id(59507375510695807)
,p_theme_id=>42
,p_name=>'MEDIUM'
,p_display_name=>'48px'
,p_display_sequence=>20
,p_list_template_id=>wwv_flow_api.id(59506294155695387)
,p_css_classes=>'t-BadgeList--medium'
,p_group_id=>wwv_flow_api.id(59507165523695807)
,p_template_types=>'LIST'
,p_is_advanced=>'N'
);
wwv_flow_api.create_template_option(
 p_id=>wwv_flow_api.id(59507472221695807)
,p_theme_id=>42
,p_name=>'RESPONSIVE'
,p_display_name=>'Responsive'
,p_display_sequence=>10
,p_list_template_id=>wwv_flow_api.id(59506294155695387)
,p_css_classes=>'t-BadgeList--responsive'
,p_template_types=>'LIST'
,p_help_text=>'Automatically resize badges to smaller sizes as screen becomes smaller.'
,p_is_advanced=>'N'
);
wwv_flow_api.create_template_option(
 p_id=>wwv_flow_api.id(59507614930695807)
,p_theme_id=>42
,p_name=>'SMALL'
,p_display_name=>'32px'
,p_display_sequence=>10
,p_list_template_id=>wwv_flow_api.id(59506294155695387)
,p_css_classes=>'t-BadgeList--small'
,p_group_id=>wwv_flow_api.id(59507165523695807)
,p_template_types=>'LIST'
,p_is_advanced=>'N'
);
wwv_flow_api.create_template_option(
 p_id=>wwv_flow_api.id(59507717397695807)
,p_theme_id=>42
,p_name=>'STACKED'
,p_display_name=>'Stacked'
,p_display_sequence=>10
,p_list_template_id=>wwv_flow_api.id(59506294155695387)
,p_css_classes=>'t-BadgeList--stacked'
,p_group_id=>wwv_flow_api.id(59506366193695577)
,p_template_types=>'LIST'
,p_help_text=>'Stack badges on top of each other'
,p_is_advanced=>'N'
);
wwv_flow_api.create_template_option(
 p_id=>wwv_flow_api.id(59507823936695807)
,p_theme_id=>42
,p_name=>'XLARGE'
,p_display_name=>'96px'
,p_display_sequence=>40
,p_list_template_id=>wwv_flow_api.id(59506294155695387)
,p_css_classes=>'t-BadgeList--xlarge'
,p_group_id=>wwv_flow_api.id(59507165523695807)
,p_template_types=>'LIST'
,p_is_advanced=>'N'
);
wwv_flow_api.create_template_option(
 p_id=>wwv_flow_api.id(59507933524695807)
,p_theme_id=>42
,p_name=>'XXLARGE'
,p_display_name=>'128px'
,p_display_sequence=>50
,p_list_template_id=>wwv_flow_api.id(59506294155695387)
,p_css_classes=>'t-BadgeList--xxlarge'
,p_group_id=>wwv_flow_api.id(59507165523695807)
,p_template_types=>'LIST'
,p_is_advanced=>'N'
);
wwv_flow_api.create_template_option(
 p_id=>wwv_flow_api.id(59508094189695810)
,p_theme_id=>42
,p_name=>'2_COLUMNS'
,p_display_name=>'2 Columns'
,p_display_sequence=>10
,p_list_template_id=>wwv_flow_api.id(59507958503695807)
,p_css_classes=>'t-Cards--cols'
,p_group_id=>wwv_flow_api.id(59506366193695577)
,p_template_types=>'LIST'
);
wwv_flow_api.create_template_option(
 p_id=>wwv_flow_api.id(59508324178695811)
,p_theme_id=>42
,p_name=>'2_LINES'
,p_display_name=>'2 Lines'
,p_display_sequence=>10
,p_list_template_id=>wwv_flow_api.id(59507958503695807)
,p_css_classes=>'t-Cards--desc-2ln'
,p_group_id=>wwv_flow_api.id(59508198541695811)
,p_template_types=>'LIST'
);
wwv_flow_api.create_template_option(
 p_id=>wwv_flow_api.id(59508410401695811)
,p_theme_id=>42
,p_name=>'3_COLUMNS'
,p_display_name=>'3 Columns'
,p_display_sequence=>20
,p_list_template_id=>wwv_flow_api.id(59507958503695807)
,p_css_classes=>'t-Cards--3cols'
,p_group_id=>wwv_flow_api.id(59506366193695577)
,p_template_types=>'LIST'
);
wwv_flow_api.create_template_option(
 p_id=>wwv_flow_api.id(59508458986695811)
,p_theme_id=>42
,p_name=>'3_LINES'
,p_display_name=>'3 Lines'
,p_display_sequence=>20
,p_list_template_id=>wwv_flow_api.id(59507958503695807)
,p_css_classes=>'t-Cards--desc-3ln'
,p_group_id=>wwv_flow_api.id(59508198541695811)
,p_template_types=>'LIST'
);
wwv_flow_api.create_template_option(
 p_id=>wwv_flow_api.id(59508561902695811)
,p_theme_id=>42
,p_name=>'4_COLUMNS'
,p_display_name=>'4 Columns'
,p_display_sequence=>30
,p_list_template_id=>wwv_flow_api.id(59507958503695807)
,p_css_classes=>'t-Cards--4cols'
,p_group_id=>wwv_flow_api.id(59506366193695577)
,p_template_types=>'LIST'
);
wwv_flow_api.create_template_option(
 p_id=>wwv_flow_api.id(59508719303695811)
,p_theme_id=>42
,p_name=>'4_LINES'
,p_display_name=>'4 Lines'
,p_display_sequence=>30
,p_list_template_id=>wwv_flow_api.id(59507958503695807)
,p_css_classes=>'t-Cards--desc-4ln'
,p_group_id=>wwv_flow_api.id(59508198541695811)
,p_template_types=>'LIST'
);
wwv_flow_api.create_template_option(
 p_id=>wwv_flow_api.id(59508817233695811)
,p_theme_id=>42
,p_name=>'5_COLUMNS'
,p_display_name=>'5 Columns'
,p_display_sequence=>50
,p_list_template_id=>wwv_flow_api.id(59507958503695807)
,p_css_classes=>'t-Cards--5cols'
,p_group_id=>wwv_flow_api.id(59506366193695577)
,p_template_types=>'LIST'
);
wwv_flow_api.create_template_option(
 p_id=>wwv_flow_api.id(59508961779695811)
,p_theme_id=>42
,p_name=>'BASIC'
,p_display_name=>'Basic'
,p_display_sequence=>10
,p_list_template_id=>wwv_flow_api.id(59507958503695807)
,p_css_classes=>'t-Cards--basic'
,p_group_id=>wwv_flow_api.id(59508890127695811)
,p_template_types=>'LIST'
);
wwv_flow_api.create_template_option(
 p_id=>wwv_flow_api.id(59509043397695811)
,p_theme_id=>42
,p_name=>'CARDS_STACKED'
,p_display_name=>'Stacked'
,p_display_sequence=>5
,p_list_template_id=>wwv_flow_api.id(59507958503695807)
,p_css_classes=>'t-Cards--stacked'
,p_group_id=>wwv_flow_api.id(59506366193695577)
,p_template_types=>'LIST'
,p_help_text=>'Stacks the cards on top of each other.'
);
wwv_flow_api.create_template_option(
 p_id=>wwv_flow_api.id(59509302095695811)
,p_theme_id=>42
,p_name=>'COLOR_FILL'
,p_display_name=>'Color Fill'
,p_display_sequence=>10
,p_list_template_id=>wwv_flow_api.id(59507958503695807)
,p_css_classes=>'t-Cards--animColorFill'
,p_group_id=>wwv_flow_api.id(59509234451695811)
,p_template_types=>'LIST'
,p_help_text=>'Fills the card background with the color of the icon or default link style.'
);
wwv_flow_api.create_template_option(
 p_id=>wwv_flow_api.id(59509433904695811)
,p_theme_id=>42
,p_name=>'COMPACT'
,p_display_name=>'Compact'
,p_display_sequence=>20
,p_list_template_id=>wwv_flow_api.id(59507958503695807)
,p_css_classes=>'t-Cards--compact'
,p_group_id=>wwv_flow_api.id(59508890127695811)
,p_template_types=>'LIST'
,p_help_text=>'Use this option when you want to show smaller cards.'
);
wwv_flow_api.create_template_option(
 p_id=>wwv_flow_api.id(59509544069696388)
,p_theme_id=>42
,p_name=>'DISPLAY_ICONS'
,p_display_name=>'Display Icons'
,p_display_sequence=>10
,p_list_template_id=>wwv_flow_api.id(59507958503695807)
,p_css_classes=>'t-Cards--displayIcons'
,p_group_id=>wwv_flow_api.id(59509461391696388)
,p_template_types=>'LIST'
);
wwv_flow_api.create_template_option(
 p_id=>wwv_flow_api.id(59509680345696388)
,p_theme_id=>42
,p_name=>'DISPLAY_INITIALS'
,p_display_name=>'Display Initials'
,p_display_sequence=>20
,p_list_template_id=>wwv_flow_api.id(59507958503695807)
,p_css_classes=>'t-Cards--displayInitials'
,p_group_id=>wwv_flow_api.id(59509461391696388)
,p_template_types=>'LIST'
,p_help_text=>'Initials come from List Attribute 3'
);
wwv_flow_api.create_template_option(
 p_id=>wwv_flow_api.id(59509742939696388)
,p_theme_id=>42
,p_name=>'FEATURED'
,p_display_name=>'Featured'
,p_display_sequence=>30
,p_list_template_id=>wwv_flow_api.id(59507958503695807)
,p_css_classes=>'t-Cards--featured'
,p_group_id=>wwv_flow_api.id(59508890127695811)
,p_template_types=>'LIST'
);
wwv_flow_api.create_template_option(
 p_id=>wwv_flow_api.id(59509865587696388)
,p_theme_id=>42
,p_name=>'FLOAT'
,p_display_name=>'Float'
,p_display_sequence=>60
,p_list_template_id=>wwv_flow_api.id(59507958503695807)
,p_css_classes=>'t-Cards--float'
,p_group_id=>wwv_flow_api.id(59506366193695577)
,p_template_types=>'LIST'
);
wwv_flow_api.create_template_option(
 p_id=>wwv_flow_api.id(59510014982696388)
,p_theme_id=>42
,p_name=>'HIDDEN_BODY_TEXT'
,p_display_name=>'Hidden'
,p_display_sequence=>50
,p_list_template_id=>wwv_flow_api.id(59507958503695807)
,p_css_classes=>'t-Cards--hideBody'
,p_group_id=>wwv_flow_api.id(59508198541695811)
,p_template_types=>'LIST'
,p_help_text=>'This option hides the card body which contains description and subtext.'
);
wwv_flow_api.create_template_option(
 p_id=>wwv_flow_api.id(59510045211696388)
,p_theme_id=>42
,p_name=>'RAISE_CARD'
,p_display_name=>'Raise Card'
,p_display_sequence=>20
,p_list_template_id=>wwv_flow_api.id(59507958503695807)
,p_css_classes=>'t-Cards--animRaiseCard'
,p_group_id=>wwv_flow_api.id(59509234451695811)
,p_template_types=>'LIST'
,p_help_text=>'Raises the card so it pops up.'
);
wwv_flow_api.create_template_option(
 p_id=>wwv_flow_api.id(59510224453696388)
,p_theme_id=>42
,p_name=>'SPAN_HORIZONTALLY'
,p_display_name=>'Span Horizontally'
,p_display_sequence=>70
,p_list_template_id=>wwv_flow_api.id(59507958503695807)
,p_css_classes=>'t-Cards--spanHorizontally'
,p_group_id=>wwv_flow_api.id(59506366193695577)
,p_template_types=>'LIST'
);
wwv_flow_api.create_template_option(
 p_id=>wwv_flow_api.id(59510314610696389)
,p_theme_id=>42
,p_name=>'USE_THEME_COLORS'
,p_display_name=>'Apply Theme Colors'
,p_display_sequence=>10
,p_list_template_id=>wwv_flow_api.id(59507958503695807)
,p_css_classes=>'u-colors'
,p_template_types=>'LIST'
,p_help_text=>'Applies the colors from the theme''s color palette to the icons or initials within cards.'
);
wwv_flow_api.create_template_option(
 p_id=>wwv_flow_api.id(59510502909696389)
,p_theme_id=>42
,p_name=>'ACTIONS'
,p_display_name=>'Actions'
,p_display_sequence=>10
,p_list_template_id=>wwv_flow_api.id(59510344345696389)
,p_css_classes=>'t-LinksList--actions'
,p_group_id=>wwv_flow_api.id(59508890127695811)
,p_template_types=>'LIST'
,p_help_text=>'Render as actions to be placed on the right side column.'
);
wwv_flow_api.create_template_option(
 p_id=>wwv_flow_api.id(59510570769696389)
,p_theme_id=>42
,p_name=>'DISABLETEXTWRAPPING'
,p_display_name=>'Disable Text Wrapping'
,p_display_sequence=>30
,p_list_template_id=>wwv_flow_api.id(59510344345696389)
,p_css_classes=>'t-LinksList--nowrap'
,p_template_types=>'LIST'
,p_help_text=>'Do not allow link text to wrap to new lines. Truncate with ellipsis.'
,p_is_advanced=>'N'
);
wwv_flow_api.create_template_option(
 p_id=>wwv_flow_api.id(59510647458696389)
,p_theme_id=>42
,p_name=>'SHOWBADGES'
,p_display_name=>'Show Badges'
,p_display_sequence=>10
,p_list_template_id=>wwv_flow_api.id(59510344345696389)
,p_css_classes=>'t-LinksList--showBadge'
,p_template_types=>'LIST'
,p_help_text=>'Show badge to right of link (requires Attribute 1 to be populated)'
,p_is_advanced=>'N'
);
wwv_flow_api.create_template_option(
 p_id=>wwv_flow_api.id(59510799036696389)
,p_theme_id=>42
,p_name=>'SHOWGOTOARROW'
,p_display_name=>'Show Right Arrow'
,p_display_sequence=>20
,p_list_template_id=>wwv_flow_api.id(59510344345696389)
,p_css_classes=>'t-LinksList--showArrow'
,p_template_types=>'LIST'
,p_help_text=>'Show arrow to the right of link'
,p_is_advanced=>'N'
);
wwv_flow_api.create_template_option(
 p_id=>wwv_flow_api.id(59510948057696389)
,p_theme_id=>42
,p_name=>'SHOWICONS'
,p_display_name=>'For All Items'
,p_display_sequence=>20
,p_list_template_id=>wwv_flow_api.id(59510344345696389)
,p_css_classes=>'t-LinksList--showIcons'
,p_group_id=>wwv_flow_api.id(59510885665696389)
,p_template_types=>'LIST'
,p_is_advanced=>'N'
);
wwv_flow_api.create_template_option(
 p_id=>wwv_flow_api.id(59511073723696389)
,p_theme_id=>42
,p_name=>'SHOWTOPICONS'
,p_display_name=>'For Top Level Items Only'
,p_display_sequence=>10
,p_list_template_id=>wwv_flow_api.id(59510344345696389)
,p_css_classes=>'t-LinksList--showTopIcons'
,p_group_id=>wwv_flow_api.id(59510885665696389)
,p_template_types=>'LIST'
,p_help_text=>'This will show icons for top level items of the list only. It will not show icons for sub lists.'
,p_is_advanced=>'N'
);
wwv_flow_api.create_template_option(
 p_id=>wwv_flow_api.id(59511267649696876)
,p_theme_id=>42
,p_name=>'2COLUMNGRID'
,p_display_name=>'2 Column Grid'
,p_display_sequence=>10
,p_list_template_id=>wwv_flow_api.id(59511223897696389)
,p_css_classes=>'t-MediaList--cols t-MediaList--2cols'
,p_group_id=>wwv_flow_api.id(59506366193695577)
,p_template_types=>'LIST'
,p_is_advanced=>'N'
);
wwv_flow_api.create_template_option(
 p_id=>wwv_flow_api.id(59511337609696876)
,p_theme_id=>42
,p_name=>'3COLUMNGRID'
,p_display_name=>'3 Column Grid'
,p_display_sequence=>20
,p_list_template_id=>wwv_flow_api.id(59511223897696389)
,p_css_classes=>'t-MediaList--cols t-MediaList--3cols'
,p_group_id=>wwv_flow_api.id(59506366193695577)
,p_template_types=>'LIST'
,p_is_advanced=>'N'
);
wwv_flow_api.create_template_option(
 p_id=>wwv_flow_api.id(59511440015696876)
,p_theme_id=>42
,p_name=>'4COLUMNGRID'
,p_display_name=>'4 Column Grid'
,p_display_sequence=>30
,p_list_template_id=>wwv_flow_api.id(59511223897696389)
,p_css_classes=>'t-MediaList--cols t-MediaList--4cols'
,p_group_id=>wwv_flow_api.id(59506366193695577)
,p_template_types=>'LIST'
,p_is_advanced=>'N'
);
wwv_flow_api.create_template_option(
 p_id=>wwv_flow_api.id(59511556716696876)
,p_theme_id=>42
,p_name=>'5COLUMNGRID'
,p_display_name=>'5 Column Grid'
,p_display_sequence=>40
,p_list_template_id=>wwv_flow_api.id(59511223897696389)
,p_css_classes=>'t-MediaList--cols t-MediaList--5cols'
,p_group_id=>wwv_flow_api.id(59506366193695577)
,p_template_types=>'LIST'
,p_is_advanced=>'N'
);
wwv_flow_api.create_template_option(
 p_id=>wwv_flow_api.id(59511687498696876)
,p_theme_id=>42
,p_name=>'APPLY_THEME_COLORS'
,p_display_name=>'Apply Theme Colors'
,p_display_sequence=>40
,p_list_template_id=>wwv_flow_api.id(59511223897696389)
,p_css_classes=>'u-colors'
,p_template_types=>'LIST'
,p_help_text=>'Applies colors from the Theme''s color palette to icons in the list.'
);
wwv_flow_api.create_template_option(
 p_id=>wwv_flow_api.id(59511918988696876)
,p_theme_id=>42
,p_name=>'LIST_SIZE_LARGE'
,p_display_name=>'Large'
,p_display_sequence=>10
,p_list_template_id=>wwv_flow_api.id(59511223897696389)
,p_css_classes=>'t-MediaList--large'
,p_group_id=>wwv_flow_api.id(59511828384696876)
,p_template_types=>'LIST'
,p_help_text=>'Increases the size of the text and icons in the list.'
);
wwv_flow_api.create_template_option(
 p_id=>wwv_flow_api.id(59511976462696876)
,p_theme_id=>42
,p_name=>'SHOW_BADGES'
,p_display_name=>'Show Badges'
,p_display_sequence=>30
,p_list_template_id=>wwv_flow_api.id(59511223897696389)
,p_css_classes=>'t-MediaList--showBadges'
,p_template_types=>'LIST'
,p_help_text=>'Show a badge (Attribute 2) to the right of the list item.'
);
wwv_flow_api.create_template_option(
 p_id=>wwv_flow_api.id(59512110675696876)
,p_theme_id=>42
,p_name=>'SHOW_DESCRIPTION'
,p_display_name=>'Show Description'
,p_display_sequence=>20
,p_list_template_id=>wwv_flow_api.id(59511223897696389)
,p_css_classes=>'t-MediaList--showDesc'
,p_template_types=>'LIST'
,p_help_text=>'Shows the description (Attribute 1) for each list item.'
);
wwv_flow_api.create_template_option(
 p_id=>wwv_flow_api.id(59512142805696876)
,p_theme_id=>42
,p_name=>'SHOW_ICONS'
,p_display_name=>'Show Icons'
,p_display_sequence=>10
,p_list_template_id=>wwv_flow_api.id(59511223897696389)
,p_css_classes=>'t-MediaList--showIcons'
,p_template_types=>'LIST'
,p_help_text=>'Display an icon next to the list item.'
);
wwv_flow_api.create_template_option(
 p_id=>wwv_flow_api.id(59512335949696876)
,p_theme_id=>42
,p_name=>'SPANHORIZONTAL'
,p_display_name=>'Span Horizontal'
,p_display_sequence=>50
,p_list_template_id=>wwv_flow_api.id(59511223897696389)
,p_css_classes=>'t-MediaList--horizontal'
,p_group_id=>wwv_flow_api.id(59506366193695577)
,p_template_types=>'LIST'
,p_help_text=>'Show all list items in one horizontal row.'
,p_is_advanced=>'N'
);
wwv_flow_api.create_template_option(
 p_id=>wwv_flow_api.id(59512514632696877)
,p_theme_id=>42
,p_name=>'ADD_ACTIONS'
,p_display_name=>'Add Actions'
,p_display_sequence=>40
,p_list_template_id=>wwv_flow_api.id(59512419459696876)
,p_css_classes=>'js-addActions'
,p_template_types=>'LIST'
,p_help_text=>'Use this option to add shortcuts for menu items. Note that actions.js must be included on your page to support this functionality.'
);
wwv_flow_api.create_template_option(
 p_id=>wwv_flow_api.id(59512586220696877)
,p_theme_id=>42
,p_name=>'BEHAVE_LIKE_TABS'
,p_display_name=>'Behave Like Tabs'
,p_display_sequence=>10
,p_list_template_id=>wwv_flow_api.id(59512419459696876)
,p_css_classes=>'js-tabLike'
,p_template_types=>'LIST'
);
wwv_flow_api.create_template_option(
 p_id=>wwv_flow_api.id(59512643066696877)
,p_theme_id=>42
,p_name=>'ENABLE_SLIDE_ANIMATION'
,p_display_name=>'Enable Slide Animation'
,p_display_sequence=>20
,p_list_template_id=>wwv_flow_api.id(59512419459696876)
,p_css_classes=>'js-slide'
,p_template_types=>'LIST'
);
wwv_flow_api.create_template_option(
 p_id=>wwv_flow_api.id(59512824730696877)
,p_theme_id=>42
,p_name=>'SHOW_SUB_MENU_ICONS'
,p_display_name=>'Show Sub Menu Icons'
,p_display_sequence=>30
,p_list_template_id=>wwv_flow_api.id(59512419459696876)
,p_css_classes=>'js-showSubMenuIcons'
,p_template_types=>'LIST'
);
wwv_flow_api.create_template_option(
 p_id=>wwv_flow_api.id(59513249016696881)
,p_theme_id=>42
,p_name=>'ABOVE_LABEL'
,p_display_name=>'Above Label'
,p_display_sequence=>20
,p_list_template_id=>wwv_flow_api.id(59513231729696881)
,p_css_classes=>'t-Tabs--iconsAbove'
,p_group_id=>wwv_flow_api.id(59509461391696388)
,p_template_types=>'LIST'
,p_help_text=>'Places icons above tab label.'
);
wwv_flow_api.create_template_option(
 p_id=>wwv_flow_api.id(59513343060696882)
,p_theme_id=>42
,p_name=>'FILL_LABELS'
,p_display_name=>'Fill Labels'
,p_display_sequence=>1
,p_list_template_id=>wwv_flow_api.id(59513231729696881)
,p_css_classes=>'t-Tabs--fillLabels'
,p_group_id=>wwv_flow_api.id(59506366193695577)
,p_template_types=>'LIST'
,p_help_text=>'Stretch tabs to fill to the width of the tabs container.'
);
wwv_flow_api.create_template_option(
 p_id=>wwv_flow_api.id(59513479424696882)
,p_theme_id=>42
,p_name=>'INLINE_WITH_LABEL'
,p_display_name=>'Inline with Label'
,p_display_sequence=>10
,p_list_template_id=>wwv_flow_api.id(59513231729696881)
,p_css_classes=>'t-Tabs--inlineIcons'
,p_group_id=>wwv_flow_api.id(59509461391696388)
,p_template_types=>'LIST'
);
wwv_flow_api.create_template_option(
 p_id=>wwv_flow_api.id(59513626693696882)
,p_theme_id=>42
,p_name=>'LARGE'
,p_display_name=>'Large'
,p_display_sequence=>10
,p_list_template_id=>wwv_flow_api.id(59513231729696881)
,p_css_classes=>'t-Tabs--large'
,p_group_id=>wwv_flow_api.id(59511828384696876)
,p_template_types=>'LIST'
,p_help_text=>'Increases font size and white space around tab items.'
);
wwv_flow_api.create_template_option(
 p_id=>wwv_flow_api.id(59513700909696882)
,p_theme_id=>42
,p_name=>'PILL'
,p_display_name=>'Pill'
,p_display_sequence=>20
,p_list_template_id=>wwv_flow_api.id(59513231729696881)
,p_css_classes=>'t-Tabs--pill'
,p_group_id=>wwv_flow_api.id(59508890127695811)
,p_template_types=>'LIST'
,p_help_text=>'Displays tabs in a pill container.'
);
wwv_flow_api.create_template_option(
 p_id=>wwv_flow_api.id(59513801605696882)
,p_theme_id=>42
,p_name=>'SIMPLE'
,p_display_name=>'Simple'
,p_display_sequence=>10
,p_list_template_id=>wwv_flow_api.id(59513231729696881)
,p_css_classes=>'t-Tabs--simple'
,p_group_id=>wwv_flow_api.id(59508890127695811)
,p_template_types=>'LIST'
,p_help_text=>'A very simplistic tab UI.'
);
wwv_flow_api.create_template_option(
 p_id=>wwv_flow_api.id(59513922970696882)
,p_theme_id=>42
,p_name=>'SMALL'
,p_display_name=>'Small'
,p_display_sequence=>5
,p_list_template_id=>wwv_flow_api.id(59513231729696881)
,p_css_classes=>'t-Tabs--small'
,p_group_id=>wwv_flow_api.id(59511828384696876)
,p_template_types=>'LIST'
);
wwv_flow_api.create_template_option(
 p_id=>wwv_flow_api.id(59514104955696882)
,p_theme_id=>42
,p_name=>'ADD_ACTIONS'
,p_display_name=>'Add Actions'
,p_display_sequence=>1
,p_list_template_id=>wwv_flow_api.id(59513951859696882)
,p_css_classes=>'js-addActions'
,p_template_types=>'LIST'
,p_help_text=>'Use this option to add shortcuts for menu items. Note that actions.js must be included on your page to support this functionality.'
);
wwv_flow_api.create_template_option(
 p_id=>wwv_flow_api.id(59514232078696882)
,p_theme_id=>42
,p_name=>'BEHAVE_LIKE_TABS'
,p_display_name=>'Behave Like Tabs'
,p_display_sequence=>1
,p_list_template_id=>wwv_flow_api.id(59513951859696882)
,p_css_classes=>'js-tabLike'
,p_template_types=>'LIST'
);
wwv_flow_api.create_template_option(
 p_id=>wwv_flow_api.id(59514280173696882)
,p_theme_id=>42
,p_name=>'ENABLE_SLIDE_ANIMATION'
,p_display_name=>'Enable Slide Animation'
,p_display_sequence=>1
,p_list_template_id=>wwv_flow_api.id(59513951859696882)
,p_css_classes=>'js-slide'
,p_template_types=>'LIST'
);
wwv_flow_api.create_template_option(
 p_id=>wwv_flow_api.id(59514425267696882)
,p_theme_id=>42
,p_name=>'SHOW_SUB_MENU_ICONS'
,p_display_name=>'Show Sub Menu Icons'
,p_display_sequence=>1
,p_list_template_id=>wwv_flow_api.id(59513951859696882)
,p_css_classes=>'js-showSubMenuIcons'
,p_template_types=>'LIST'
);
wwv_flow_api.create_template_option(
 p_id=>wwv_flow_api.id(59514660042696882)
,p_theme_id=>42
,p_name=>'ALLSTEPS'
,p_display_name=>'All Steps'
,p_display_sequence=>10
,p_list_template_id=>wwv_flow_api.id(59514496050696882)
,p_css_classes=>'t-WizardSteps--displayLabels'
,p_group_id=>wwv_flow_api.id(59514568868696882)
,p_template_types=>'LIST'
,p_is_advanced=>'N'
);
wwv_flow_api.create_template_option(
 p_id=>wwv_flow_api.id(59514754805696882)
,p_theme_id=>42
,p_name=>'CURRENTSTEPONLY'
,p_display_name=>'Current Step Only'
,p_display_sequence=>20
,p_list_template_id=>wwv_flow_api.id(59514496050696882)
,p_css_classes=>'t-WizardSteps--displayCurrentLabelOnly'
,p_group_id=>wwv_flow_api.id(59514568868696882)
,p_template_types=>'LIST'
,p_is_advanced=>'N'
);
wwv_flow_api.create_template_option(
 p_id=>wwv_flow_api.id(59514878807696882)
,p_theme_id=>42
,p_name=>'HIDELABELS'
,p_display_name=>'Hide Labels'
,p_display_sequence=>30
,p_list_template_id=>wwv_flow_api.id(59514496050696882)
,p_css_classes=>'t-WizardSteps--hideLabels'
,p_group_id=>wwv_flow_api.id(59514568868696882)
,p_template_types=>'LIST'
,p_is_advanced=>'N'
);
wwv_flow_api.create_template_option(
 p_id=>wwv_flow_api.id(59514938043696882)
,p_theme_id=>42
,p_name=>'VERTICAL_LIST'
,p_display_name=>'Vertical Orientation'
,p_display_sequence=>10
,p_list_template_id=>wwv_flow_api.id(59514496050696882)
,p_css_classes=>'t-WizardSteps--vertical'
,p_template_types=>'LIST'
,p_help_text=>'Displays the wizard progress list in a vertical orientation and is suitable for displaying within a side column of a page.'
);
wwv_flow_api.create_template_option(
 p_id=>wwv_flow_api.id(59516023958699793)
,p_theme_id=>42
,p_name=>'LEFTICON'
,p_display_name=>'Left'
,p_display_sequence=>10
,p_button_template_id=>wwv_flow_api.id(59515831892699793)
,p_css_classes=>'t-Button--iconLeft'
,p_group_id=>wwv_flow_api.id(59515840697699793)
,p_template_types=>'BUTTON'
,p_is_advanced=>'N'
);
wwv_flow_api.create_template_option(
 p_id=>wwv_flow_api.id(59516128818699795)
,p_theme_id=>42
,p_name=>'RIGHTICON'
,p_display_name=>'Right'
,p_display_sequence=>20
,p_button_template_id=>wwv_flow_api.id(59515831892699793)
,p_css_classes=>'t-Button--iconRight'
,p_group_id=>wwv_flow_api.id(59515840697699793)
,p_template_types=>'BUTTON'
,p_is_advanced=>'N'
);
wwv_flow_api.create_template_option(
 p_id=>wwv_flow_api.id(59517151471702577)
,p_theme_id=>42
,p_name=>'FBM_LARGE'
,p_display_name=>'Large'
,p_display_sequence=>40
,p_css_classes=>'margin-bottom-lg'
,p_group_id=>wwv_flow_api.id(59517113660702577)
,p_template_types=>'FIELD'
,p_help_text=>'Adds a large bottom margin for this field.'
);
wwv_flow_api.create_template_option(
 p_id=>wwv_flow_api.id(59517343140702579)
,p_theme_id=>42
,p_name=>'RBM_LARGE'
,p_display_name=>'Large'
,p_display_sequence=>40
,p_css_classes=>'margin-bottom-lg'
,p_group_id=>wwv_flow_api.id(59517331488702579)
,p_template_types=>'REGION'
,p_help_text=>'Adds a large bottom margin to the region.'
);
wwv_flow_api.create_template_option(
 p_id=>wwv_flow_api.id(59517534651702579)
,p_theme_id=>42
,p_name=>'FBM_MEDIUM'
,p_display_name=>'Medium'
,p_display_sequence=>30
,p_css_classes=>'margin-bottom-md'
,p_group_id=>wwv_flow_api.id(59517113660702577)
,p_template_types=>'FIELD'
,p_help_text=>'Adds a medium bottom margin for this field.'
);
wwv_flow_api.create_template_option(
 p_id=>wwv_flow_api.id(59517569906702579)
,p_theme_id=>42
,p_name=>'RBM_MEDIUM'
,p_display_name=>'Medium'
,p_display_sequence=>30
,p_css_classes=>'margin-bottom-md'
,p_group_id=>wwv_flow_api.id(59517331488702579)
,p_template_types=>'REGION'
,p_help_text=>'Adds a medium bottom margin to the region.'
);
wwv_flow_api.create_template_option(
 p_id=>wwv_flow_api.id(59517662392702579)
,p_theme_id=>42
,p_name=>'FBM_NONE'
,p_display_name=>'None'
,p_display_sequence=>10
,p_css_classes=>'margin-bottom-none'
,p_group_id=>wwv_flow_api.id(59517113660702577)
,p_template_types=>'FIELD'
,p_help_text=>'Removes the bottom margin for this field.'
);
end;
/
begin
wwv_flow_api.create_template_option(
 p_id=>wwv_flow_api.id(59517800800702579)
,p_theme_id=>42
,p_name=>'RBM_NONE'
,p_display_name=>'None'
,p_display_sequence=>10
,p_css_classes=>'margin-bottom-none'
,p_group_id=>wwv_flow_api.id(59517331488702579)
,p_template_types=>'REGION'
,p_help_text=>'Removes the bottom margin for this region.'
);
wwv_flow_api.create_template_option(
 p_id=>wwv_flow_api.id(59517924979702579)
,p_theme_id=>42
,p_name=>'FBM_SMALL'
,p_display_name=>'Small'
,p_display_sequence=>20
,p_css_classes=>'margin-bottom-sm'
,p_group_id=>wwv_flow_api.id(59517113660702577)
,p_template_types=>'FIELD'
,p_help_text=>'Adds a small bottom margin for this field.'
);
wwv_flow_api.create_template_option(
 p_id=>wwv_flow_api.id(59517960721702579)
,p_theme_id=>42
,p_name=>'RBM_SMALL'
,p_display_name=>'Small'
,p_display_sequence=>20
,p_css_classes=>'margin-bottom-sm'
,p_group_id=>wwv_flow_api.id(59517331488702579)
,p_template_types=>'REGION'
,p_help_text=>'Adds a small bottom margin to the region.'
);
wwv_flow_api.create_template_option(
 p_id=>wwv_flow_api.id(59518201883702579)
,p_theme_id=>42
,p_name=>'FLM_LARGE'
,p_display_name=>'Large'
,p_display_sequence=>40
,p_css_classes=>'margin-left-lg'
,p_group_id=>wwv_flow_api.id(59518052852702579)
,p_template_types=>'FIELD'
,p_help_text=>'Adds a large left margin for this field.'
);
wwv_flow_api.create_template_option(
 p_id=>wwv_flow_api.id(59518434676702579)
,p_theme_id=>42
,p_name=>'RLM_LARGE'
,p_display_name=>'Large'
,p_display_sequence=>40
,p_css_classes=>'margin-left-lg'
,p_group_id=>wwv_flow_api.id(59518328385702579)
,p_template_types=>'REGION'
,p_help_text=>'Adds a large right margin to the region.'
);
wwv_flow_api.create_template_option(
 p_id=>wwv_flow_api.id(59518494359702579)
,p_theme_id=>42
,p_name=>'FLM_MEDIUM'
,p_display_name=>'Medium'
,p_display_sequence=>30
,p_css_classes=>'margin-left-md'
,p_group_id=>wwv_flow_api.id(59518052852702579)
,p_template_types=>'FIELD'
,p_help_text=>'Adds a medium left margin for this field.'
);
wwv_flow_api.create_template_option(
 p_id=>wwv_flow_api.id(59518622361702579)
,p_theme_id=>42
,p_name=>'RLM_MEDIUM'
,p_display_name=>'Medium'
,p_display_sequence=>30
,p_css_classes=>'margin-left-md'
,p_group_id=>wwv_flow_api.id(59518328385702579)
,p_template_types=>'REGION'
,p_help_text=>'Adds a medium right margin to the region.'
);
wwv_flow_api.create_template_option(
 p_id=>wwv_flow_api.id(59518659500702579)
,p_theme_id=>42
,p_name=>'FLM_NONE'
,p_display_name=>'None'
,p_display_sequence=>10
,p_css_classes=>'margin-left-none'
,p_group_id=>wwv_flow_api.id(59518052852702579)
,p_template_types=>'FIELD'
,p_help_text=>'Removes the left margin for this field.'
);
wwv_flow_api.create_template_option(
 p_id=>wwv_flow_api.id(59518807782702579)
,p_theme_id=>42
,p_name=>'RLM_NONE'
,p_display_name=>'None'
,p_display_sequence=>10
,p_css_classes=>'margin-left-none'
,p_group_id=>wwv_flow_api.id(59518328385702579)
,p_template_types=>'REGION'
,p_help_text=>'Removes the left margin from the region.'
);
wwv_flow_api.create_template_option(
 p_id=>wwv_flow_api.id(59518926957702579)
,p_theme_id=>42
,p_name=>'FLM_SMALL'
,p_display_name=>'Small'
,p_display_sequence=>20
,p_css_classes=>'margin-left-sm'
,p_group_id=>wwv_flow_api.id(59518052852702579)
,p_template_types=>'FIELD'
,p_help_text=>'Adds a small left margin for this field.'
);
wwv_flow_api.create_template_option(
 p_id=>wwv_flow_api.id(59519036581702579)
,p_theme_id=>42
,p_name=>'RLM_SMALL'
,p_display_name=>'Small'
,p_display_sequence=>20
,p_css_classes=>'margin-left-sm'
,p_group_id=>wwv_flow_api.id(59518328385702579)
,p_template_types=>'REGION'
,p_help_text=>'Adds a small left margin to the region.'
);
wwv_flow_api.create_template_option(
 p_id=>wwv_flow_api.id(59519225573702579)
,p_theme_id=>42
,p_name=>'FRM_LARGE'
,p_display_name=>'Large'
,p_display_sequence=>40
,p_css_classes=>'margin-right-lg'
,p_group_id=>wwv_flow_api.id(59519093950702579)
,p_template_types=>'FIELD'
,p_help_text=>'Adds a large right margin for this field.'
);
wwv_flow_api.create_template_option(
 p_id=>wwv_flow_api.id(59519388259702579)
,p_theme_id=>42
,p_name=>'RRM_LARGE'
,p_display_name=>'Large'
,p_display_sequence=>40
,p_css_classes=>'margin-right-lg'
,p_group_id=>wwv_flow_api.id(59519242463702579)
,p_template_types=>'REGION'
,p_help_text=>'Adds a large right margin to the region.'
);
wwv_flow_api.create_template_option(
 p_id=>wwv_flow_api.id(59519439508702579)
,p_theme_id=>42
,p_name=>'FRM_MEDIUM'
,p_display_name=>'Medium'
,p_display_sequence=>30
,p_css_classes=>'margin-right-md'
,p_group_id=>wwv_flow_api.id(59519093950702579)
,p_template_types=>'FIELD'
,p_help_text=>'Adds a medium right margin for this field.'
);
wwv_flow_api.create_template_option(
 p_id=>wwv_flow_api.id(59519599154702579)
,p_theme_id=>42
,p_name=>'RRM_MEDIUM'
,p_display_name=>'Medium'
,p_display_sequence=>30
,p_css_classes=>'margin-right-md'
,p_group_id=>wwv_flow_api.id(59519242463702579)
,p_template_types=>'REGION'
,p_help_text=>'Adds a medium right margin to the region.'
);
wwv_flow_api.create_template_option(
 p_id=>wwv_flow_api.id(59519702186702579)
,p_theme_id=>42
,p_name=>'FRM_NONE'
,p_display_name=>'None'
,p_display_sequence=>10
,p_css_classes=>'margin-right-none'
,p_group_id=>wwv_flow_api.id(59519093950702579)
,p_template_types=>'FIELD'
,p_help_text=>'Removes the right margin for this field.'
);
wwv_flow_api.create_template_option(
 p_id=>wwv_flow_api.id(59519837044702579)
,p_theme_id=>42
,p_name=>'RRM_NONE'
,p_display_name=>'None'
,p_display_sequence=>10
,p_css_classes=>'margin-right-none'
,p_group_id=>wwv_flow_api.id(59519242463702579)
,p_template_types=>'REGION'
,p_help_text=>'Removes the right margin from the region.'
);
wwv_flow_api.create_template_option(
 p_id=>wwv_flow_api.id(59519862216702579)
,p_theme_id=>42
,p_name=>'FRM_SMALL'
,p_display_name=>'Small'
,p_display_sequence=>20
,p_css_classes=>'margin-right-sm'
,p_group_id=>wwv_flow_api.id(59519093950702579)
,p_template_types=>'FIELD'
,p_help_text=>'Adds a small right margin for this field.'
);
wwv_flow_api.create_template_option(
 p_id=>wwv_flow_api.id(59519943483702579)
,p_theme_id=>42
,p_name=>'RRM_SMALL'
,p_display_name=>'Small'
,p_display_sequence=>20
,p_css_classes=>'margin-right-sm'
,p_group_id=>wwv_flow_api.id(59519242463702579)
,p_template_types=>'REGION'
,p_help_text=>'Adds a small right margin to the region.'
);
wwv_flow_api.create_template_option(
 p_id=>wwv_flow_api.id(59520153345702579)
,p_theme_id=>42
,p_name=>'FTM_LARGE'
,p_display_name=>'Large'
,p_display_sequence=>40
,p_css_classes=>'margin-top-lg'
,p_group_id=>wwv_flow_api.id(59520075682702579)
,p_template_types=>'FIELD'
,p_help_text=>'Adds a large top margin for this field.'
);
wwv_flow_api.create_template_option(
 p_id=>wwv_flow_api.id(59520388486702579)
,p_theme_id=>42
,p_name=>'RTM_LARGE'
,p_display_name=>'Large'
,p_display_sequence=>40
,p_css_classes=>'margin-top-lg'
,p_group_id=>wwv_flow_api.id(59520324708702579)
,p_template_types=>'REGION'
,p_help_text=>'Adds a large top margin to the region.'
);
wwv_flow_api.create_template_option(
 p_id=>wwv_flow_api.id(59520447275702579)
,p_theme_id=>42
,p_name=>'FTM_MEDIUM'
,p_display_name=>'Medium'
,p_display_sequence=>30
,p_css_classes=>'margin-top-md'
,p_group_id=>wwv_flow_api.id(59520075682702579)
,p_template_types=>'FIELD'
,p_help_text=>'Adds a medium top margin for this field.'
);
wwv_flow_api.create_template_option(
 p_id=>wwv_flow_api.id(59520576401702579)
,p_theme_id=>42
,p_name=>'RTM_MEDIUM'
,p_display_name=>'Medium'
,p_display_sequence=>30
,p_css_classes=>'margin-top-md'
,p_group_id=>wwv_flow_api.id(59520324708702579)
,p_template_types=>'REGION'
,p_help_text=>'Adds a medium top margin to the region.'
);
wwv_flow_api.create_template_option(
 p_id=>wwv_flow_api.id(59520679787702579)
,p_theme_id=>42
,p_name=>'FTM_NONE'
,p_display_name=>'None'
,p_display_sequence=>10
,p_css_classes=>'margin-top-none'
,p_group_id=>wwv_flow_api.id(59520075682702579)
,p_template_types=>'FIELD'
,p_help_text=>'Removes the top margin for this field.'
);
wwv_flow_api.create_template_option(
 p_id=>wwv_flow_api.id(59520783519702579)
,p_theme_id=>42
,p_name=>'RTM_NONE'
,p_display_name=>'None'
,p_display_sequence=>10
,p_css_classes=>'margin-top-none'
,p_group_id=>wwv_flow_api.id(59520324708702579)
,p_template_types=>'REGION'
,p_help_text=>'Removes the top margin for this region.'
);
wwv_flow_api.create_template_option(
 p_id=>wwv_flow_api.id(59520878426702579)
,p_theme_id=>42
,p_name=>'FTM_SMALL'
,p_display_name=>'Small'
,p_display_sequence=>20
,p_css_classes=>'margin-top-sm'
,p_group_id=>wwv_flow_api.id(59520075682702579)
,p_template_types=>'FIELD'
,p_help_text=>'Adds a small top margin for this field.'
);
wwv_flow_api.create_template_option(
 p_id=>wwv_flow_api.id(59521036923702579)
,p_theme_id=>42
,p_name=>'RTM_SMALL'
,p_display_name=>'Small'
,p_display_sequence=>20
,p_css_classes=>'margin-top-sm'
,p_group_id=>wwv_flow_api.id(59520324708702579)
,p_template_types=>'REGION'
,p_help_text=>'Adds a small top margin to the region.'
);
wwv_flow_api.create_template_option(
 p_id=>wwv_flow_api.id(59521161657702582)
,p_theme_id=>42
,p_name=>'DANGER'
,p_display_name=>'Danger'
,p_display_sequence=>30
,p_css_classes=>'t-Button--danger'
,p_group_id=>wwv_flow_api.id(59521110267702582)
,p_template_types=>'BUTTON'
,p_is_advanced=>'N'
);
wwv_flow_api.create_template_option(
 p_id=>wwv_flow_api.id(59521337971702582)
,p_theme_id=>42
,p_name=>'LARGEBOTTOMMARGIN'
,p_display_name=>'Large'
,p_display_sequence=>20
,p_css_classes=>'t-Button--gapBottom'
,p_group_id=>wwv_flow_api.id(59521281884702582)
,p_template_types=>'BUTTON'
);
wwv_flow_api.create_template_option(
 p_id=>wwv_flow_api.id(59521557055702582)
,p_theme_id=>42
,p_name=>'LARGELEFTMARGIN'
,p_display_name=>'Large'
,p_display_sequence=>20
,p_css_classes=>'t-Button--gapLeft'
,p_group_id=>wwv_flow_api.id(59521515608702582)
,p_template_types=>'BUTTON'
,p_is_advanced=>'N'
);
wwv_flow_api.create_template_option(
 p_id=>wwv_flow_api.id(59521753269702582)
,p_theme_id=>42
,p_name=>'LARGERIGHTMARGIN'
,p_display_name=>'Large'
,p_display_sequence=>20
,p_css_classes=>'t-Button--gapRight'
,p_group_id=>wwv_flow_api.id(59521713667702582)
,p_template_types=>'BUTTON'
,p_is_advanced=>'N'
);
wwv_flow_api.create_template_option(
 p_id=>wwv_flow_api.id(59522012793702582)
,p_theme_id=>42
,p_name=>'LARGETOPMARGIN'
,p_display_name=>'Large'
,p_display_sequence=>20
,p_css_classes=>'t-Button--gapTop'
,p_group_id=>wwv_flow_api.id(59521885307702582)
,p_template_types=>'BUTTON'
);
wwv_flow_api.create_template_option(
 p_id=>wwv_flow_api.id(59522237093702583)
,p_theme_id=>42
,p_name=>'LARGE'
,p_display_name=>'Large'
,p_display_sequence=>30
,p_css_classes=>'t-Button--large'
,p_group_id=>wwv_flow_api.id(59522061177702582)
,p_template_types=>'BUTTON'
,p_help_text=>'A large button.'
,p_is_advanced=>'N'
);
wwv_flow_api.create_template_option(
 p_id=>wwv_flow_api.id(59522418029702583)
,p_theme_id=>42
,p_name=>'DISPLAY_AS_LINK'
,p_display_name=>'Display as Link'
,p_display_sequence=>30
,p_css_classes=>'t-Button--link'
,p_group_id=>wwv_flow_api.id(59522311326702583)
,p_template_types=>'BUTTON'
,p_help_text=>'This option makes the button appear as a text link.'
);
wwv_flow_api.create_template_option(
 p_id=>wwv_flow_api.id(59522459121702583)
,p_theme_id=>42
,p_name=>'NOUI'
,p_display_name=>'Remove UI Decoration'
,p_display_sequence=>20
,p_css_classes=>'t-Button--noUI'
,p_group_id=>wwv_flow_api.id(59522311326702583)
,p_template_types=>'BUTTON'
,p_is_advanced=>'N'
);
wwv_flow_api.create_template_option(
 p_id=>wwv_flow_api.id(59522557368702583)
,p_theme_id=>42
,p_name=>'SMALLBOTTOMMARGIN'
,p_display_name=>'Small'
,p_display_sequence=>10
,p_css_classes=>'t-Button--padBottom'
,p_group_id=>wwv_flow_api.id(59521281884702582)
,p_template_types=>'BUTTON'
);
wwv_flow_api.create_template_option(
 p_id=>wwv_flow_api.id(59522711636702795)
,p_theme_id=>42
,p_name=>'SMALLLEFTMARGIN'
,p_display_name=>'Small'
,p_display_sequence=>10
,p_css_classes=>'t-Button--padLeft'
,p_group_id=>wwv_flow_api.id(59521515608702582)
,p_template_types=>'BUTTON'
,p_is_advanced=>'N'
);
wwv_flow_api.create_template_option(
 p_id=>wwv_flow_api.id(59522815192702795)
,p_theme_id=>42
,p_name=>'SMALLRIGHTMARGIN'
,p_display_name=>'Small'
,p_display_sequence=>10
,p_css_classes=>'t-Button--padRight'
,p_group_id=>wwv_flow_api.id(59521713667702582)
,p_template_types=>'BUTTON'
,p_is_advanced=>'N'
);
wwv_flow_api.create_template_option(
 p_id=>wwv_flow_api.id(59522840206702796)
,p_theme_id=>42
,p_name=>'SMALLTOPMARGIN'
,p_display_name=>'Small'
,p_display_sequence=>10
,p_css_classes=>'t-Button--padTop'
,p_group_id=>wwv_flow_api.id(59521885307702582)
,p_template_types=>'BUTTON'
);
wwv_flow_api.create_template_option(
 p_id=>wwv_flow_api.id(59523132468702796)
,p_theme_id=>42
,p_name=>'PILL'
,p_display_name=>'Inner Button'
,p_display_sequence=>20
,p_css_classes=>'t-Button--pill'
,p_group_id=>wwv_flow_api.id(59523033881702796)
,p_template_types=>'BUTTON'
,p_is_advanced=>'N'
);
wwv_flow_api.create_template_option(
 p_id=>wwv_flow_api.id(59523220721702796)
,p_theme_id=>42
,p_name=>'PILLEND'
,p_display_name=>'Last Button'
,p_display_sequence=>30
,p_css_classes=>'t-Button--pillEnd'
,p_group_id=>wwv_flow_api.id(59523033881702796)
,p_template_types=>'BUTTON'
,p_is_advanced=>'N'
);
wwv_flow_api.create_template_option(
 p_id=>wwv_flow_api.id(59523289796702796)
,p_theme_id=>42
,p_name=>'PILLSTART'
,p_display_name=>'First Button'
,p_display_sequence=>10
,p_css_classes=>'t-Button--pillStart'
,p_group_id=>wwv_flow_api.id(59523033881702796)
,p_template_types=>'BUTTON'
,p_help_text=>'Use this for the start of a pill button.'
,p_is_advanced=>'N'
);
wwv_flow_api.create_template_option(
 p_id=>wwv_flow_api.id(59523378274702796)
,p_theme_id=>42
,p_name=>'PRIMARY'
,p_display_name=>'Primary'
,p_display_sequence=>10
,p_css_classes=>'t-Button--primary'
,p_group_id=>wwv_flow_api.id(59521110267702582)
,p_template_types=>'BUTTON'
,p_is_advanced=>'N'
);
wwv_flow_api.create_template_option(
 p_id=>wwv_flow_api.id(59523486724702796)
,p_theme_id=>42
,p_name=>'SIMPLE'
,p_display_name=>'Simple'
,p_display_sequence=>10
,p_css_classes=>'t-Button--simple'
,p_group_id=>wwv_flow_api.id(59522311326702583)
,p_template_types=>'BUTTON'
,p_is_advanced=>'N'
);
wwv_flow_api.create_template_option(
 p_id=>wwv_flow_api.id(59523621189702796)
,p_theme_id=>42
,p_name=>'SMALL'
,p_display_name=>'Small'
,p_display_sequence=>20
,p_css_classes=>'t-Button--small'
,p_group_id=>wwv_flow_api.id(59522061177702582)
,p_template_types=>'BUTTON'
,p_help_text=>'A small button.'
,p_is_advanced=>'N'
);
wwv_flow_api.create_template_option(
 p_id=>wwv_flow_api.id(59523799360702796)
,p_theme_id=>42
,p_name=>'STRETCH'
,p_display_name=>'Stretch'
,p_display_sequence=>10
,p_css_classes=>'t-Button--stretch'
,p_group_id=>wwv_flow_api.id(59523660152702796)
,p_template_types=>'BUTTON'
,p_help_text=>'Stretches button to fill container'
,p_is_advanced=>'N'
);
wwv_flow_api.create_template_option(
 p_id=>wwv_flow_api.id(59523851672702796)
,p_theme_id=>42
,p_name=>'SUCCESS'
,p_display_name=>'Success'
,p_display_sequence=>40
,p_css_classes=>'t-Button--success'
,p_group_id=>wwv_flow_api.id(59521110267702582)
,p_template_types=>'BUTTON'
,p_is_advanced=>'N'
);
wwv_flow_api.create_template_option(
 p_id=>wwv_flow_api.id(59523959645702796)
,p_theme_id=>42
,p_name=>'TINY'
,p_display_name=>'Tiny'
,p_display_sequence=>10
,p_css_classes=>'t-Button--tiny'
,p_group_id=>wwv_flow_api.id(59522061177702582)
,p_template_types=>'BUTTON'
,p_help_text=>'A very small button.'
);
wwv_flow_api.create_template_option(
 p_id=>wwv_flow_api.id(59524133386702796)
,p_theme_id=>42
,p_name=>'WARNING'
,p_display_name=>'Warning'
,p_display_sequence=>20
,p_css_classes=>'t-Button--warning'
,p_group_id=>wwv_flow_api.id(59521110267702582)
,p_template_types=>'BUTTON'
,p_is_advanced=>'N'
);
wwv_flow_api.create_template_option(
 p_id=>wwv_flow_api.id(59524266597702796)
,p_theme_id=>42
,p_name=>'SHOWFORMLABELSABOVE'
,p_display_name=>'Show Form Labels Above'
,p_display_sequence=>10
,p_css_classes=>'t-Form--labelsAbove'
,p_group_id=>wwv_flow_api.id(59524159658702796)
,p_template_types=>'REGION'
,p_help_text=>'Show form labels above input fields.'
,p_is_advanced=>'N'
);
wwv_flow_api.create_template_option(
 p_id=>wwv_flow_api.id(59524460899702796)
,p_theme_id=>42
,p_name=>'FORMSIZELARGE'
,p_display_name=>'Large'
,p_display_sequence=>10
,p_css_classes=>'t-Form--large'
,p_group_id=>wwv_flow_api.id(59524401570702796)
,p_template_types=>'REGION'
,p_is_advanced=>'N'
);
wwv_flow_api.create_template_option(
 p_id=>wwv_flow_api.id(59524693395702796)
,p_theme_id=>42
,p_name=>'FORMLEFTLABELS'
,p_display_name=>'Left'
,p_display_sequence=>20
,p_css_classes=>'t-Form--leftLabels'
,p_group_id=>wwv_flow_api.id(59524565332702796)
,p_template_types=>'REGION'
,p_help_text=>'Align form labels to left.'
,p_is_advanced=>'N'
);
wwv_flow_api.create_template_option(
 p_id=>wwv_flow_api.id(59524930686702796)
,p_theme_id=>42
,p_name=>'FORMREMOVEPADDING'
,p_display_name=>'Remove Padding'
,p_display_sequence=>20
,p_css_classes=>'t-Form--noPadding'
,p_group_id=>wwv_flow_api.id(59524787739702796)
,p_template_types=>'REGION'
,p_help_text=>'Removes padding between items.'
,p_is_advanced=>'N'
);
wwv_flow_api.create_template_option(
 p_id=>wwv_flow_api.id(59524951985702796)
,p_theme_id=>42
,p_name=>'FORMSLIMPADDING'
,p_display_name=>'Slim Padding'
,p_display_sequence=>10
,p_css_classes=>'t-Form--slimPadding'
,p_group_id=>wwv_flow_api.id(59524787739702796)
,p_template_types=>'REGION'
,p_help_text=>'Reduces form item padding to 4px.'
,p_is_advanced=>'N'
);
wwv_flow_api.create_template_option(
 p_id=>wwv_flow_api.id(59525161795702797)
,p_theme_id=>42
,p_name=>'STRETCH_FORM_FIELDS'
,p_display_name=>'Stretch Form Fields'
,p_display_sequence=>10
,p_css_classes=>'t-Form--stretchInputs'
,p_group_id=>wwv_flow_api.id(59525095545702797)
,p_template_types=>'REGION'
);
wwv_flow_api.create_template_option(
 p_id=>wwv_flow_api.id(59525316024702797)
,p_theme_id=>42
,p_name=>'FORMSIZEXLARGE'
,p_display_name=>'X Large'
,p_display_sequence=>20
,p_css_classes=>'t-Form--xlarge'
,p_group_id=>wwv_flow_api.id(59524401570702796)
,p_template_types=>'REGION'
,p_is_advanced=>'N'
);
wwv_flow_api.create_template_option(
 p_id=>wwv_flow_api.id(59525486039702797)
,p_theme_id=>42
,p_name=>'LARGE_FIELD'
,p_display_name=>'Large'
,p_display_sequence=>10
,p_css_classes=>'t-Form-fieldContainer--large'
,p_group_id=>wwv_flow_api.id(59525394239702797)
,p_template_types=>'FIELD'
);
wwv_flow_api.create_template_option(
 p_id=>wwv_flow_api.id(59525696498703022)
,p_theme_id=>42
,p_name=>'POST_TEXT_BLOCK'
,p_display_name=>'Display as Block'
,p_display_sequence=>10
,p_css_classes=>'t-Form-fieldContainer--postTextBlock'
,p_group_id=>wwv_flow_api.id(59525558699703022)
,p_template_types=>'FIELD'
,p_help_text=>'Displays the Item Post Text in a block style immediately after the item.'
);
wwv_flow_api.create_template_option(
 p_id=>wwv_flow_api.id(59525936993703023)
,p_theme_id=>42
,p_name=>'PRE_TEXT_BLOCK'
,p_display_name=>'Display as Block'
,p_display_sequence=>10
,p_css_classes=>'t-Form-fieldContainer--preTextBlock'
,p_group_id=>wwv_flow_api.id(59525821929703022)
,p_template_types=>'FIELD'
,p_help_text=>'Displays the Item Pre Text in a block style immediately before the item.'
);
wwv_flow_api.create_template_option(
 p_id=>wwv_flow_api.id(59526107983703023)
,p_theme_id=>42
,p_name=>'DISPLAY_AS_PILL_BUTTON'
,p_display_name=>'Display as Pill Button'
,p_display_sequence=>10
,p_css_classes=>'t-Form-fieldContainer--radioButtonGroup'
,p_group_id=>wwv_flow_api.id(59526025950703023)
,p_template_types=>'FIELD'
,p_help_text=>'Displays the radio buttons to look like a button set / pill button.  Note that the the radio buttons must all be in the same row for this option to work.'
);
wwv_flow_api.create_template_option(
 p_id=>wwv_flow_api.id(59526166404703023)
,p_theme_id=>42
,p_name=>'STRETCH_FORM_ITEM'
,p_display_name=>'Stretch Form Item'
,p_display_sequence=>10
,p_css_classes=>'t-Form-fieldContainer--stretchInputs'
,p_template_types=>'FIELD'
,p_help_text=>'Stretches the form item to fill its container.'
);
wwv_flow_api.create_template_option(
 p_id=>wwv_flow_api.id(59526329924703023)
,p_theme_id=>42
,p_name=>'X_LARGE_SIZE'
,p_display_name=>'X Large'
,p_display_sequence=>20
,p_css_classes=>'t-Form-fieldContainer--xlarge'
,p_group_id=>wwv_flow_api.id(59525394239702797)
,p_template_types=>'FIELD'
);
end;
/
prompt --application/shared_components/logic/build_options
begin
null;
end;
/
prompt --application/shared_components/globalization/language
begin
null;
end;
/
prompt --application/shared_components/globalization/translations
begin
null;
end;
/
prompt --application/shared_components/globalization/messages
begin
null;
end;
/
prompt --application/shared_components/globalization/dyntranslations
begin
null;
end;
/
prompt --application/shared_components/user_interface/shortcuts
begin
null;
end;
/
prompt --application/shared_components/security/authentications
begin
wwv_flow_api.create_authentication(
 p_id=>wwv_flow_api.id(16371929707535157)
,p_name=>'No Auth'
,p_scheme_type=>'NATIVE_CUSTOM'
,p_attribute_05=>'N'
,p_invalid_session_type=>'LOGIN'
,p_cookie_name=>'SVNAPX'
,p_use_secure_cookie_yn=>'N'
,p_ras_mode=>0
);
wwv_flow_api.create_authentication(
 p_id=>wwv_flow_api.id(59526654669703922)
,p_name=>'Application Express Authentication'
,p_scheme_type=>'NATIVE_APEX_ACCOUNTS'
,p_invalid_session_type=>'LOGIN'
,p_cookie_name=>'APXSVN'
,p_use_secure_cookie_yn=>'N'
,p_ras_mode=>0
);
end;
/
prompt --application/ui_types
begin
null;
end;
/
prompt --application/user_interfaces
begin
wwv_flow_api.create_user_interface(
 p_id=>wwv_flow_api.id(59526450348703047)
,p_ui_type_name=>'DESKTOP'
,p_display_name=>'Desktop'
,p_display_seq=>10
,p_use_auto_detect=>false
,p_is_default=>true
,p_theme_id=>42
,p_home_url=>'f?p=&APP_ID.:1:&SESSION.'
,p_login_url=>'f?p=&APP_ID.:LOGIN_DESKTOP:&SESSION.'
,p_theme_style_by_user_pref=>false
,p_global_page_id=>0
,p_navigation_list_position=>'TOP'
,p_navigation_list_template_id=>wwv_flow_api.id(59513951859696882)
,p_nav_list_template_options=>'#DEFAULT#:js-tabLike'
,p_nav_bar_type=>'LIST'
,p_nav_bar_list_id=>wwv_flow_api.id(59474260763692134)
,p_nav_bar_list_template_id=>wwv_flow_api.id(59512419459696876)
,p_nav_bar_template_options=>'js-addActions:js-tabLike:js-showSubMenuIcons'
);
end;
/
prompt --application/user_interfaces/combined_files
begin
null;
end;
/
prompt --application/pages/page_00000
begin
wwv_flow_api.create_page(
 p_id=>0
,p_user_interface_id=>wwv_flow_api.id(59526450348703047)
,p_name=>'Global Page - Desktop'
,p_page_mode=>'NORMAL'
,p_step_title=>'Global Page - Desktop'
,p_step_sub_title_type=>'TEXT_WITH_SUBSTITUTIONS'
,p_first_item=>'NO_FIRST_ITEM'
,p_autocomplete_on_off=>'OFF'
,p_page_template_options=>'#DEFAULT#'
,p_dialog_chained=>'Y'
,p_overwrite_navigation_list=>'N'
,p_page_is_public_y_n=>'N'
,p_protection_level=>'D'
,p_cache_mode=>'NOCACHE'
,p_last_updated_by=>'WLADNIAK'
,p_last_upd_yyyymmddhh24miss=>'20190718181413'
);
end;
/
prompt --application/pages/page_00001
begin
wwv_flow_api.create_page(
 p_id=>1
,p_user_interface_id=>wwv_flow_api.id(59526450348703047)
,p_name=>'APEX-SVN'
,p_page_mode=>'NORMAL'
,p_step_title=>'About svnAPEX'
,p_step_sub_title=>'Home'
,p_step_sub_title_type=>'TEXT_WITH_SUBSTITUTIONS'
,p_first_item=>'NO_FIRST_ITEM'
,p_autocomplete_on_off=>'OFF'
,p_step_template=>wwv_flow_api.id(5877019215999245)
,p_page_template_options=>'#DEFAULT#'
,p_overwrite_navigation_list=>'Y'
,p_page_is_public_y_n=>'Y'
,p_cache_mode=>'NOCACHE'
,p_last_updated_by=>'DEV'
,p_last_upd_yyyymmddhh24miss=>'20200108181336'
);
wwv_flow_api.create_page_plug(
 p_id=>wwv_flow_api.id(5691744108908312)
,p_plug_name=>'About svnAPEX'
,p_region_template_options=>'#DEFAULT#:t-Region--scrollBody'
,p_plug_template=>wwv_flow_api.id(59492848134695078)
,p_plug_display_sequence=>20
,p_include_in_reg_disp_sel_yn=>'Y'
,p_plug_display_point=>'BODY'
,p_plug_item_display_point=>'BELOW'
,p_plug_source=>wwv_flow_string.join(wwv_flow_t_varchar2(
'<h3>svnAPEX 1.2</h3><br/>',
'svnAPEX integrates APEX Application Builder with SVN (Subversion). svnAPEX interface is available as <img src="#APP_IMAGES#apex-svn-button.png" align="middle" width="50" height="28" /> menu button located in APEX Application Builder.<br /><br />',
'One <img src="#APP_IMAGES#apex-svn-button.png" align="middle" width="50" height="28" /> is located in application App Builder home page above "Edit Application Properties" button<br />',
'<img src="#APP_IMAGES#apex-svn-app-home.png" style="border: 1px solid black;" /><br />',
'<br />',
'Another <img src="#APP_IMAGES#apex-svn-button.png"  align="middle" width="50" height="28" /> is located in Page Designer after "Lock button"<br />',
'<img src="#APP_IMAGES#apex-svn-page-designer.png" style="border: 1px solid black;" /><br /><br />',
'If you don''t see <img src="#APP_IMAGES#apex-svn-button.png" align="middle" width="50" height="28" /> in any of this place - please click "Install APX-SVN add-on" on top-right side of this page.<br /><br>',
'<h2>Quick installation steps*</h2>',
'See <a href="#APP_IMAGES#svnAPEX 1.2 documentation.pdf" target="_blank">Documentation for svnAPEX 1.2</a>',
''))
,p_plug_query_options=>'DERIVED_REPORT_COLUMNS'
,p_attribute_01=>'N'
,p_attribute_02=>'HTML'
);
wwv_flow_api.create_page_plug(
 p_id=>wwv_flow_api.id(59528249119704406)
,p_plug_name=>'Breadcrumbs'
,p_region_template_options=>'#DEFAULT#:t-BreadcrumbRegion--useBreadcrumbTitle'
,p_component_template_options=>'#DEFAULT#'
,p_plug_template=>wwv_flow_api.id(59497268580695089)
,p_plug_display_sequence=>10
,p_include_in_reg_disp_sel_yn=>'N'
,p_plug_display_point=>'REGION_POSITION_01'
,p_menu_id=>wwv_flow_api.id(59527811704704343)
,p_plug_source_type=>'NATIVE_BREADCRUMB'
,p_menu_template_id=>wwv_flow_api.id(59516156637699798)
,p_plug_query_row_template=>1
,p_plug_query_options=>'DERIVED_REPORT_COLUMNS'
,p_plug_display_condition_type=>'NEVER'
);
wwv_flow_api.create_page_button(
 p_id=>wwv_flow_api.id(30882853268404802)
,p_button_sequence=>50
,p_button_plug_id=>wwv_flow_api.id(5691744108908312)
,p_button_name=>'REMOVE_SVNAPEX'
,p_button_action=>'SUBMIT'
,p_button_template_options=>'#DEFAULT#'
,p_button_template_id=>wwv_flow_api.id(59515637505699793)
,p_button_image_alt=>'Remove svnAPEX'
,p_button_position=>'BELOW_BOX'
,p_button_condition_type=>'NEVER'
);
wwv_flow_api.create_page_button(
 p_id=>wwv_flow_api.id(29792877056287012)
,p_button_sequence=>10
,p_button_plug_id=>wwv_flow_api.id(5691744108908312)
,p_button_name=>'DOWNLOAD_SHELL'
,p_button_action=>'REDIRECT_URL'
,p_button_template_options=>'#DEFAULT#:t-Button--iconLeft'
,p_button_template_id=>wwv_flow_api.id(59515831892699793)
,p_button_image_alt=>'Download shell files'
,p_button_position=>'TOP'
,p_button_redirect_url=>'#APP_IMAGES#shell_scripts.zip'
,p_icon_css_classes=>'fa-wrench'
);
wwv_flow_api.create_page_button(
 p_id=>wwv_flow_api.id(29792925569287013)
,p_button_sequence=>20
,p_button_plug_id=>wwv_flow_api.id(5691744108908312)
,p_button_name=>'DOWNLOAD_INSTALLSQL'
,p_button_action=>'REDIRECT_URL'
,p_button_template_options=>'#DEFAULT#:t-Button--iconLeft'
,p_button_template_id=>wwv_flow_api.id(59515831892699793)
,p_button_image_alt=>'Download  SQL script'
,p_button_position=>'TOP'
,p_button_redirect_url=>'#APP_IMAGES#svnapex_install.sql'
,p_icon_css_classes=>'fa-wrench'
);
wwv_flow_api.create_page_button(
 p_id=>wwv_flow_api.id(60748715127080611)
,p_button_sequence=>30
,p_button_plug_id=>wwv_flow_api.id(5691744108908312)
,p_button_name=>'INSTALL_ADD_ON'
,p_button_action=>'REDIRECT_URL'
,p_button_template_options=>'#DEFAULT#:t-Button--iconLeft'
,p_button_template_id=>wwv_flow_api.id(59515831892699793)
,p_button_image_alt=>'Install svnAPEX add-on'
,p_button_position=>'TOP'
,p_button_redirect_url=>'#APP_IMAGES#svnapex-1.6-fx.xpi'
,p_icon_css_classes=>'fa-wrench'
);
wwv_flow_api.create_page_button(
 p_id=>wwv_flow_api.id(30873508059785901)
,p_button_sequence=>40
,p_button_plug_id=>wwv_flow_api.id(5691744108908312)
,p_button_name=>'INSTALL_ADD_ON_1'
,p_button_action=>'REDIRECT_URL'
,p_button_template_options=>'#DEFAULT#:t-Button--iconLeft'
,p_button_template_id=>wwv_flow_api.id(59515831892699793)
,p_button_image_alt=>'Install svnAPEX Chrome extension'
,p_button_position=>'TOP'
,p_button_redirect_url=>'https://chrome.google.com/webstore/detail/svnapex/nkniklhpggboadlplfnofdobinbojjic'
,p_icon_css_classes=>'fa-wrench'
);
wwv_flow_api.create_page_process(
 p_id=>wwv_flow_api.id(29650680441529744)
,p_process_sequence=>20
,p_process_point=>'ON_DEMAND'
,p_process_type=>'NATIVE_PLSQL'
,p_process_name=>'GET_PAGE_INFO_LOCKED'
,p_process_sql_clob=>wwv_flow_string.join(wwv_flow_t_varchar2(
'declare ',
'',
'  v_locked BOOLEAN;',
'begin',
'  v_locked := PKG_VERSIONING.IS_LOCKED_f(P_APP_ID =>apex_application.g_x01, P_PAGE_ID =>apex_application.g_x02,p_USER=>apex_application.g_x03,p_PWD=>apex_application.g_x04);',
'',
'  apex_json.open_object;',
'  IF v_locked THEN',
'    apex_json.write(''locked'', ''yes'');',
'  ELSE',
'    apex_json.write(''locked'', ''no'');',
'  END IF;',
'  apex_json.close_object;',
'end;'))
,p_error_display_location=>'INLINE_IN_NOTIFICATION'
);
wwv_flow_api.create_page_process(
 p_id=>wwv_flow_api.id(29650729349529745)
,p_process_sequence=>30
,p_process_point=>'ON_DEMAND'
,p_process_type=>'NATIVE_PLSQL'
,p_process_name=>'GET_PAGE_INFO_STATUS'
,p_process_sql_clob=>wwv_flow_string.join(wwv_flow_t_varchar2(
'declare ',
'  v_status number;',
'  ',
'begin',
'  v_status := PKG_VERSIONING.GET_MENU_STATUS_F(P_APP_ID =>apex_application.g_x01, P_PAGE_ID =>apex_application.g_x02,p_USER=>apex_application.g_x03,p_PWD=>apex_application.g_x04);',
'  ',
'  apex_json.open_object;',
'  apex_json.write(''status'', v_status);',
'  apex_json.write(''color'', PKG_VERSIONING.GET_STATUS_COLOR_F(v_status));',
'  apex_json.close_object;',
'',
'end;'))
,p_error_display_location=>'INLINE_IN_NOTIFICATION'
);
wwv_flow_api.create_page_process(
 p_id=>wwv_flow_api.id(17956933700133625)
,p_process_sequence=>40
,p_process_point=>'ON_DEMAND'
,p_process_type=>'NATIVE_PLSQL'
,p_process_name=>'CLEAR_LOCAL_REPO'
,p_process_sql_clob=>wwv_flow_string.join(wwv_flow_t_varchar2(
'declare ',
'  v_status number;',
'  v_locked BOOLEAN;',
'begin',
'  PKG_VERSIONING.CLEAR_LOCAL_REPO_P(P_APP_ID =>apex_application.g_x01);',
'  apex_json.open_object;',
'  apex_json.write(''status'', ''ok'');',
'  apex_json.close_object;',
'exception when others then',
'  apex_json.open_object;',
'  apex_json.write(''status'', ''nok'');',
'  apex_json.write(''error'', sqlerrm);',
'  apex_json.close_object;',
'end;'))
,p_error_display_location=>'INLINE_IN_NOTIFICATION'
);
wwv_flow_api.create_page_process(
 p_id=>wwv_flow_api.id(17957027800133626)
,p_process_sequence=>50
,p_process_point=>'ON_DEMAND'
,p_process_type=>'NATIVE_PLSQL'
,p_process_name=>'CHECK_REPO_CLEANUP'
,p_process_sql_clob=>wwv_flow_string.join(wwv_flow_t_varchar2(
'declare ',
'  v_cleanup BOOLEAN;',
'begin',
'  v_cleanup := PKG_VERSIONING.CHECK_LOCAL_REPO_CLEANUP_F(P_APP_ID =>apex_application.g_x01);',
'  apex_json.open_object;',
'  IF v_cleanup THEN',
'    apex_json.write(''cleanup'', ''yes'');',
'  ELSE',
'    apex_json.write(''cleanup'', ''no'');',
'  END IF;',
'  ',
'  apex_json.close_object;',
'end;'))
,p_error_display_location=>'INLINE_IN_NOTIFICATION'
);
wwv_flow_api.create_page_process(
 p_id=>wwv_flow_api.id(32241946513932701)
,p_process_sequence=>60
,p_process_point=>'ON_DEMAND'
,p_process_type=>'NATIVE_PLSQL'
,p_process_name=>'CHECK_FREE_LIMIT'
,p_process_sql_clob=>wwv_flow_string.join(wwv_flow_t_varchar2(
'declare',
' v_pc number;',
'begin',
' select count(*) into v_pc from apex_application_pages where application_id = apex_application.g_x01;',
' htp.p(v_pc);',
'exception',
'    when others then ',
'        htp.p(0);',
'end;'))
,p_error_display_location=>'INLINE_IN_NOTIFICATION'
);
end;
/
prompt --application/pages/page_00101
begin
wwv_flow_api.create_page(
 p_id=>101
,p_user_interface_id=>wwv_flow_api.id(59526450348703047)
,p_name=>'Login Page'
,p_alias=>'LOGIN_DESKTOP'
,p_page_mode=>'NORMAL'
,p_step_title=>'svnAPEX - Log In'
,p_warn_on_unsaved_changes=>'N'
,p_step_sub_title_type=>'TEXT_WITH_SUBSTITUTIONS'
,p_first_item=>'AUTO_FIRST_ITEM'
,p_autocomplete_on_off=>'OFF'
,p_step_template=>wwv_flow_api.id(59476266269694020)
,p_page_template_options=>'#DEFAULT#'
,p_overwrite_navigation_list=>'N'
,p_page_is_public_y_n=>'Y'
,p_cache_mode=>'NOCACHE'
,p_last_updated_by=>'DEV'
,p_last_upd_yyyymmddhh24miss=>'20190627133020'
);
wwv_flow_api.create_page_plug(
 p_id=>wwv_flow_api.id(59527002614704150)
,p_plug_name=>'SVN credentials'
,p_icon_css_classes=>'fa-sign-in'
,p_region_template_options=>'#DEFAULT#'
,p_plug_template=>wwv_flow_api.id(59492671613695078)
,p_plug_display_sequence=>10
,p_include_in_reg_disp_sel_yn=>'N'
,p_plug_display_point=>'BODY'
,p_plug_query_row_template=>1
,p_plug_query_options=>'DERIVED_REPORT_COLUMNS'
,p_attribute_01=>'N'
,p_attribute_02=>'TEXT'
,p_attribute_03=>'Y'
);
wwv_flow_api.create_page_button(
 p_id=>wwv_flow_api.id(59527239255704323)
,p_button_sequence=>30
,p_button_plug_id=>wwv_flow_api.id(59527002614704150)
,p_button_name=>'LOGIN'
,p_button_action=>'SUBMIT'
,p_button_template_options=>'#DEFAULT#'
,p_button_template_id=>wwv_flow_api.id(59515637505699793)
,p_button_is_hot=>'Y'
,p_button_image_alt=>'Log In'
,p_button_position=>'REGION_TEMPLATE_NEXT'
,p_button_alignment=>'LEFT'
,p_grid_new_grid=>false
,p_grid_new_row=>'Y'
,p_grid_new_column=>'Y'
);
wwv_flow_api.create_page_item(
 p_id=>wwv_flow_api.id(59527092847704307)
,p_name=>'P101_USERNAME'
,p_item_sequence=>10
,p_item_plug_id=>wwv_flow_api.id(59527002614704150)
,p_prompt=>'username'
,p_placeholder=>'username'
,p_display_as=>'NATIVE_TEXT_FIELD'
,p_cSize=>40
,p_cMaxlength=>100
,p_label_alignment=>'RIGHT'
,p_field_template=>wwv_flow_api.id(59515051062697458)
,p_item_icon_css_classes=>'fa-user'
,p_item_template_options=>'#DEFAULT#'
,p_attribute_01=>'N'
,p_attribute_02=>'N'
,p_attribute_03=>'N'
,p_attribute_04=>'TEXT'
,p_attribute_05=>'NONE'
);
wwv_flow_api.create_page_item(
 p_id=>wwv_flow_api.id(59527218828704323)
,p_name=>'P101_PASSWORD'
,p_item_sequence=>20
,p_item_plug_id=>wwv_flow_api.id(59527002614704150)
,p_prompt=>'password'
,p_placeholder=>'password'
,p_display_as=>'NATIVE_PASSWORD'
,p_cSize=>40
,p_cMaxlength=>100
,p_field_template=>wwv_flow_api.id(59515051062697458)
,p_item_icon_css_classes=>'fa-key'
,p_item_template_options=>'#DEFAULT#'
,p_attribute_01=>'N'
,p_attribute_02=>'Y'
);
wwv_flow_api.create_page_process(
 p_id=>wwv_flow_api.id(59527509420704339)
,p_process_sequence=>10
,p_process_point=>'AFTER_SUBMIT'
,p_process_type=>'NATIVE_PLSQL'
,p_process_name=>'Set Username Cookie'
,p_process_sql_clob=>wwv_flow_string.join(wwv_flow_t_varchar2(
'apex_authentication.send_login_username_cookie (',
'    p_username => lower(:P101_USERNAME) );'))
,p_error_display_location=>'INLINE_IN_NOTIFICATION'
);
wwv_flow_api.create_page_process(
 p_id=>wwv_flow_api.id(59527422446704333)
,p_process_sequence=>20
,p_process_point=>'AFTER_SUBMIT'
,p_process_type=>'NATIVE_PLSQL'
,p_process_name=>'Login'
,p_process_sql_clob=>wwv_flow_string.join(wwv_flow_t_varchar2(
'apex_authentication.login(',
'    p_username => :P101_USERNAME,',
'    p_password => :P101_PASSWORD );'))
,p_error_display_location=>'INLINE_IN_NOTIFICATION'
);
wwv_flow_api.create_page_process(
 p_id=>wwv_flow_api.id(59527652433704343)
,p_process_sequence=>30
,p_process_point=>'AFTER_SUBMIT'
,p_process_type=>'NATIVE_SESSION_STATE'
,p_process_name=>'Clear Page(s) Cache'
,p_attribute_01=>'CLEAR_CACHE_CURRENT_PAGE'
,p_error_display_location=>'INLINE_IN_NOTIFICATION'
);
wwv_flow_api.create_page_process(
 p_id=>wwv_flow_api.id(59527632513704339)
,p_process_sequence=>10
,p_process_point=>'BEFORE_HEADER'
,p_process_type=>'NATIVE_PLSQL'
,p_process_name=>'Get Username Cookie'
,p_process_sql_clob=>':P101_USERNAME := apex_authentication.get_login_username_cookie;'
);
end;
/
prompt --application/pages/page_00190
begin
wwv_flow_api.create_page(
 p_id=>190
,p_user_interface_id=>wwv_flow_api.id(59526450348703047)
,p_name=>'Page status'
,p_page_mode=>'NORMAL'
,p_step_title=>'Page status'
,p_warn_on_unsaved_changes=>'N'
,p_step_sub_title=>'Page status'
,p_step_sub_title_type=>'TEXT_WITH_SUBSTITUTIONS'
,p_first_item=>'NO_FIRST_ITEM'
,p_autocomplete_on_off=>'OFF'
,p_step_template=>wwv_flow_api.id(5891955730213897)
,p_page_template_options=>'#DEFAULT#'
,p_overwrite_navigation_list=>'N'
,p_page_is_public_y_n=>'Y'
,p_cache_mode=>'NOCACHE'
,p_last_updated_by=>'DEV'
,p_last_upd_yyyymmddhh24miss=>'20190724113143'
);
wwv_flow_api.create_page_plug(
 p_id=>wwv_flow_api.id(66565684955906714)
,p_plug_name=>'Info'
,p_region_template_options=>'#DEFAULT#:margin-top-sm'
,p_plug_template=>wwv_flow_api.id(59482900151694676)
,p_plug_display_sequence=>10
,p_include_in_reg_disp_sel_yn=>'Y'
,p_plug_display_point=>'BODY'
,p_plug_item_display_point=>'BELOW'
,p_plug_source=>'<div align="center"><span class="fa fa-info fa-4x"></span></div>'
,p_plug_query_row_template=>1
,p_plug_query_options=>'DERIVED_REPORT_COLUMNS'
,p_plug_display_condition_type=>'SQL_EXPRESSION'
,p_plug_display_when_condition=>':REQUEST IS NULL'
,p_attribute_01=>'N'
,p_attribute_02=>'HTML'
);
wwv_flow_api.create_page_plug(
 p_id=>wwv_flow_api.id(16389270862615727)
,p_plug_name=>'Error'
,p_parent_plug_id=>wwv_flow_api.id(66565684955906714)
,p_region_template_options=>'#DEFAULT#:is-collapsed:t-Region--scrollBody'
,p_plug_template=>wwv_flow_api.id(59487559735694711)
,p_plug_display_sequence=>10
,p_include_in_reg_disp_sel_yn=>'N'
,p_plug_display_point=>'BODY'
,p_plug_query_options=>'DERIVED_REPORT_COLUMNS'
,p_attribute_01=>'N'
,p_attribute_02=>'HTML'
);
wwv_flow_api.create_page_button(
 p_id=>wwv_flow_api.id(10076818204521944)
,p_button_sequence=>10
,p_button_plug_id=>wwv_flow_api.id(66565684955906714)
,p_button_name=>'CLOSE'
,p_button_action=>'DEFINED_BY_DA'
,p_button_template_options=>'#DEFAULT#'
,p_button_template_id=>wwv_flow_api.id(59515637505699793)
,p_button_image_alt=>'OK'
,p_button_position=>'BELOW_BOX'
,p_warn_on_unsaved_changes=>null
,p_button_css_classes=>'dialog-button'
);
wwv_flow_api.create_page_branch(
 p_id=>wwv_flow_api.id(6645737971721016)
,p_branch_name=>'login'
,p_branch_action=>'f?p=&APP_ID.:250:&SESSION.::&DEBUG.:RP:P250_RETURN_PAGE,P250_APP_ID,P250_LOG_STATUS,P250_INFO:&APP_PAGE_ID.,&P190_APP_ID.,0,&success_msg=#SUCCESS_MSG#'
,p_branch_point=>'BEFORE_HEADER'
,p_branch_type=>'REDIRECT_URL'
,p_branch_sequence=>10
,p_branch_condition_type=>'ITEM_IS_NULL'
,p_branch_condition=>'G_USER'
);
wwv_flow_api.create_page_item(
 p_id=>wwv_flow_api.id(5694631569908341)
,p_name=>'P190_LOCKED_SINCE'
,p_item_sequence=>80
,p_item_plug_id=>wwv_flow_api.id(66565684955906714)
,p_prompt=>'Locked since'
,p_display_as=>'NATIVE_DISPLAY_ONLY'
,p_field_template=>wwv_flow_api.id(59515184569698158)
,p_item_template_options=>'#DEFAULT#'
,p_attribute_01=>'Y'
,p_attribute_02=>'VALUE'
,p_attribute_04=>'Y'
);
wwv_flow_api.create_page_item(
 p_id=>wwv_flow_api.id(5694772381908342)
,p_name=>'P190_STATUS'
,p_item_sequence=>40
,p_item_plug_id=>wwv_flow_api.id(66565684955906714)
,p_prompt=>'Status'
,p_display_as=>'NATIVE_DISPLAY_ONLY'
,p_field_template=>wwv_flow_api.id(59515184569698158)
,p_item_template_options=>'#DEFAULT#'
,p_attribute_01=>'Y'
,p_attribute_02=>'VALUE'
,p_attribute_04=>'Y'
);
wwv_flow_api.create_page_item(
 p_id=>wwv_flow_api.id(5776029713759903)
,p_name=>'P190_APP_ID'
,p_item_sequence=>20
,p_item_plug_id=>wwv_flow_api.id(66565684955906714)
,p_prompt=>'Application id'
,p_display_as=>'NATIVE_DISPLAY_ONLY'
,p_field_template=>wwv_flow_api.id(59515184569698158)
,p_item_template_options=>'#DEFAULT#'
,p_attribute_01=>'Y'
,p_attribute_02=>'VALUE'
,p_attribute_04=>'Y'
);
wwv_flow_api.create_page_item(
 p_id=>wwv_flow_api.id(5776406824759904)
,p_name=>'P190_PAGE_ID'
,p_item_sequence=>30
,p_item_plug_id=>wwv_flow_api.id(66565684955906714)
,p_prompt=>'Page id'
,p_display_as=>'NATIVE_DISPLAY_ONLY'
,p_field_template=>wwv_flow_api.id(59515184569698158)
,p_item_template_options=>'#DEFAULT#'
,p_attribute_01=>'Y'
,p_attribute_02=>'VALUE'
,p_attribute_04=>'Y'
);
wwv_flow_api.create_page_item(
 p_id=>wwv_flow_api.id(5776832690759904)
,p_name=>'P190_SVN_REVISION'
,p_item_sequence=>50
,p_item_plug_id=>wwv_flow_api.id(66565684955906714)
,p_prompt=>'Svn revision'
,p_display_as=>'NATIVE_DISPLAY_ONLY'
,p_field_template=>wwv_flow_api.id(59515184569698158)
,p_item_template_options=>'#DEFAULT#'
,p_attribute_01=>'Y'
,p_attribute_02=>'VALUE'
,p_attribute_04=>'Y'
);
wwv_flow_api.create_page_item(
 p_id=>wwv_flow_api.id(5777232634759905)
,p_name=>'P190_LOCAL_REVISION'
,p_item_sequence=>60
,p_item_plug_id=>wwv_flow_api.id(66565684955906714)
,p_prompt=>'Local revision'
,p_display_as=>'NATIVE_DISPLAY_ONLY'
,p_field_template=>wwv_flow_api.id(59515184569698158)
,p_item_template_options=>'#DEFAULT#'
,p_attribute_01=>'Y'
,p_attribute_02=>'VALUE'
,p_attribute_04=>'Y'
);
wwv_flow_api.create_page_item(
 p_id=>wwv_flow_api.id(5777659011759905)
,p_name=>'P190_LOCKED_BY'
,p_item_sequence=>70
,p_item_plug_id=>wwv_flow_api.id(66565684955906714)
,p_prompt=>'Locked by'
,p_display_as=>'NATIVE_DISPLAY_ONLY'
,p_field_template=>wwv_flow_api.id(59515184569698158)
,p_item_template_options=>'#DEFAULT#'
,p_attribute_01=>'Y'
,p_attribute_02=>'VALUE'
,p_attribute_04=>'Y'
);
wwv_flow_api.create_page_item(
 p_id=>wwv_flow_api.id(6375626872477308)
,p_name=>'P190_LOCK_COMMENT'
,p_item_sequence=>90
,p_item_plug_id=>wwv_flow_api.id(66565684955906714)
,p_prompt=>'Lock comment'
,p_display_as=>'NATIVE_TEXTAREA'
,p_cSize=>70
,p_cHeight=>3
,p_read_only_when_type=>'ALWAYS'
,p_field_template=>wwv_flow_api.id(59515184569698158)
,p_item_template_options=>'#DEFAULT#'
,p_attribute_01=>'Y'
,p_attribute_02=>'N'
,p_attribute_03=>'N'
,p_attribute_04=>'BOTH'
);
wwv_flow_api.create_page_item(
 p_id=>wwv_flow_api.id(16389423976615729)
,p_name=>'P190_ERROR'
,p_item_sequence=>10
,p_item_plug_id=>wwv_flow_api.id(16389270862615727)
,p_prompt=>'New'
,p_display_as=>'NATIVE_TEXTAREA'
,p_cSize=>100
,p_cHeight=>5
,p_grid_label_column_span=>0
,p_field_template=>wwv_flow_api.id(59515184569698158)
,p_item_template_options=>'#DEFAULT#'
,p_attribute_01=>'Y'
,p_attribute_02=>'N'
,p_attribute_03=>'N'
,p_attribute_04=>'BOTH'
);
wwv_flow_api.create_page_da_event(
 p_id=>wwv_flow_api.id(5934444129759711)
,p_name=>'P190_SET_PAGE_STATUS'
,p_event_sequence=>10
,p_triggering_element_type=>'ITEM'
,p_triggering_element=>'P190_APP_ID'
,p_bind_type=>'bind'
,p_bind_event_type=>'change'
);
wwv_flow_api.create_page_da_action(
 p_id=>wwv_flow_api.id(5934566421759712)
,p_event_id=>wwv_flow_api.id(5934444129759711)
,p_event_result=>'TRUE'
,p_action_sequence=>10
,p_execute_on_page_init=>'Y'
,p_action=>'NATIVE_EXECUTE_PLSQL_CODE'
,p_attribute_01=>wwv_flow_string.join(wwv_flow_t_varchar2(
'DECLARE',
'  V_STATUS NUMBER;',
'BEGIN',
'  V_STATUS := PKG_VERSIONING.GET_STATUS_F(P_APP_ID => :P190_APP_ID, P_PAGE_ID => :P190_PAGE_ID, P_USER=>:G_USER, P_PWD =>:G_PWD);',
'  :P190_STATUS:= PKG_VERSIONING.GET_STATUS_DESC_F(V_STATUS);',
'EXCEPTION WHEN OTHERS THEN',
'  :P190_ERROR := PKG_VERSIONING.Get_Error_Msg_F;',
'END;'))
,p_attribute_02=>'P190_APP_ID,P190_PAGE_ID'
,p_attribute_03=>'P190_STATUS,P190_ERROR'
,p_attribute_04=>'N'
,p_stop_execution_on_error=>'Y'
,p_wait_for_result=>'Y'
);
wwv_flow_api.create_page_da_action(
 p_id=>wwv_flow_api.id(30010058906198903)
,p_event_id=>wwv_flow_api.id(5934444129759711)
,p_event_result=>'TRUE'
,p_action_sequence=>20
,p_execute_on_page_init=>'Y'
,p_action=>'NATIVE_JAVASCRIPT_CODE'
,p_attribute_01=>wwv_flow_string.join(wwv_flow_t_varchar2(
'$.ajax({',
' type: "POST",',
' url: "wwv_flow.show",',
' data: {',
'   p_flow_id       : &APP_ID.,',
'   p_flow_step_id  : 1,',
'   p_instance	   : ''&APP_SESSION.'',',
'   p_request       : "APPLICATION_PROCESS=GET_PAGE_INFO_STATUS",',
'   x01    		   : ''&P190_APP_ID.'',',
'   x02			   : ''&P190_PAGE_ID.'',',
'   x03			   : ''&G_USER.'',',
'   x04			   : ''&G_PWD.''',
' },',
'dataType: "json",',
'success: function(data){',
'    if(data.hasOwnProperty(''color'')){ $(''#P190_STATUS_DISPLAY'').css(''background-color'',data.color);}',
'     ',
'}',
'});'))
);
wwv_flow_api.create_page_da_event(
 p_id=>wwv_flow_api.id(10076910736521945)
,p_name=>'window_close'
,p_event_sequence=>20
,p_triggering_element_type=>'BUTTON'
,p_triggering_button_id=>wwv_flow_api.id(10076818204521944)
,p_bind_type=>'bind'
,p_bind_event_type=>'click'
);
wwv_flow_api.create_page_da_action(
 p_id=>wwv_flow_api.id(10077022803521946)
,p_event_id=>wwv_flow_api.id(10076910736521945)
,p_event_result=>'TRUE'
,p_action_sequence=>10
,p_execute_on_page_init=>'N'
,p_action=>'NATIVE_JAVASCRIPT_CODE'
,p_attribute_01=>'window.top.apexsvn_dialog_close();'
);
wwv_flow_api.create_page_da_event(
 p_id=>wwv_flow_api.id(16389794426615732)
,p_name=>'display_error_region'
,p_event_sequence=>30
,p_triggering_element_type=>'ITEM'
,p_triggering_element=>'P190_ERROR'
,p_condition_element=>'P190_ERROR'
,p_triggering_condition_type=>'NOT_NULL'
,p_bind_type=>'bind'
,p_bind_event_type=>'change'
);
wwv_flow_api.create_page_da_action(
 p_id=>wwv_flow_api.id(16389821859615733)
,p_event_id=>wwv_flow_api.id(16389794426615732)
,p_event_result=>'TRUE'
,p_action_sequence=>10
,p_execute_on_page_init=>'Y'
,p_action=>'NATIVE_SHOW'
,p_affected_elements_type=>'REGION'
,p_affected_region_id=>wwv_flow_api.id(16389270862615727)
,p_attribute_01=>'N'
);
wwv_flow_api.create_page_da_event(
 p_id=>wwv_flow_api.id(16390247394615737)
,p_name=>'hide_error_region'
,p_event_sequence=>40
,p_bind_type=>'bind'
,p_bind_event_type=>'ready'
);
wwv_flow_api.create_page_da_action(
 p_id=>wwv_flow_api.id(16390364105615738)
,p_event_id=>wwv_flow_api.id(16390247394615737)
,p_event_result=>'TRUE'
,p_action_sequence=>10
,p_execute_on_page_init=>'Y'
,p_action=>'NATIVE_HIDE'
,p_affected_elements_type=>'REGION'
,p_affected_region_id=>wwv_flow_api.id(16389270862615727)
,p_attribute_01=>'N'
);
wwv_flow_api.create_page_process(
 p_id=>wwv_flow_api.id(5694818938908343)
,p_process_sequence=>10
,p_process_point=>'BEFORE_HEADER'
,p_process_type=>'NATIVE_PLSQL'
,p_process_name=>'fetch_data'
,p_process_sql_clob=>wwv_flow_string.join(wwv_flow_t_varchar2(
'BEGIN',
'  :P190_LOCAL_REVISION := PKG_VERSIONING.GET_LOCAL_REV_ID_F(P_APP_ID => :P190_APP_ID, P_PAGE_ID => :P190_PAGE_ID);',
'  :P190_SVN_REVISION := PKG_VERSIONING.GET_LAST_REV_ID_F(P_APP_ID => :P190_APP_ID, P_PAGE_ID => :P190_PAGE_ID, P_USER=>:G_USER, P_PWD =>:G_PWD);',
'  PKG_VERSIONING.LOCK_INFO_P(P_APP_ID => :P190_APP_ID, P_PAGE_ID => :P190_PAGE_ID, P_USER=>:G_USER, P_PWD =>:G_PWD, P_LOCKED_BY => :P190_LOCKED_BY, P_LOCKED_SINCE => :P190_LOCKED_SINCE,P_LOCK_COMMENT => :P190_LOCK_COMMENT);',
'EXCEPTION WHEN OTHERS THEN',
'  :P190_ERROR := PKG_VERSIONING.Get_Error_Msg_F;',
'END;'))
,p_error_display_location=>'INLINE_IN_NOTIFICATION'
);
end;
/
prompt --application/pages/page_00201
begin
wwv_flow_api.create_page(
 p_id=>201
,p_user_interface_id=>wwv_flow_api.id(59526450348703047)
,p_name=>'SVN Commit Page'
,p_page_mode=>'NORMAL'
,p_step_title=>'SVN Commit'
,p_warn_on_unsaved_changes=>'N'
,p_step_sub_title_type=>'TEXT_WITH_SUBSTITUTIONS'
,p_first_item=>'NO_FIRST_ITEM'
,p_autocomplete_on_off=>'OFF'
,p_step_template=>wwv_flow_api.id(5891955730213897)
,p_page_template_options=>'#DEFAULT#'
,p_overwrite_navigation_list=>'N'
,p_page_is_public_y_n=>'Y'
,p_cache_mode=>'NOCACHE'
,p_last_updated_by=>'WLADNIAK'
,p_last_upd_yyyymmddhh24miss=>'20190805144146'
);
wwv_flow_api.create_page_plug(
 p_id=>wwv_flow_api.id(60790685242146814)
,p_plug_name=>'SVN Commit'
,p_region_template_options=>'#DEFAULT#:t-Region--scrollBody'
,p_plug_template=>wwv_flow_api.id(59492848134695078)
,p_plug_display_sequence=>10
,p_include_in_reg_disp_sel_yn=>'Y'
,p_plug_display_point=>'BODY'
,p_plug_source=>'Committing of a page without its required additional components may cause inconsistency in repository code.'
,p_plug_query_row_template=>1
,p_plug_query_options=>'DERIVED_REPORT_COLUMNS'
,p_plug_display_condition_type=>'SQL_EXPRESSION'
,p_plug_display_when_condition=>':REQUEST IS NULL'
,p_attribute_01=>'N'
,p_attribute_02=>'HTML'
);
wwv_flow_api.create_page_plug(
 p_id=>wwv_flow_api.id(60791227593146819)
,p_plug_name=>'Commit info'
,p_region_template_options=>'#DEFAULT#:t-Region--scrollBody'
,p_plug_template=>wwv_flow_api.id(59492848134695078)
,p_plug_display_sequence=>20
,p_include_in_reg_disp_sel_yn=>'Y'
,p_plug_display_point=>'BODY'
,p_plug_query_row_template=>1
,p_plug_query_options=>'DERIVED_REPORT_COLUMNS'
,p_plug_display_condition_type=>'REQUEST_EQUALS_CONDITION'
,p_plug_display_when_condition=>'COMMIT'
,p_attribute_01=>'N'
,p_attribute_02=>'HTML'
);
wwv_flow_api.create_page_plug(
 p_id=>wwv_flow_api.id(16388848451615723)
,p_plug_name=>'Error'
,p_parent_plug_id=>wwv_flow_api.id(60791227593146819)
,p_region_template_options=>'#DEFAULT#:is-collapsed:t-Region--scrollBody'
,p_plug_template=>wwv_flow_api.id(59487559735694711)
,p_plug_display_sequence=>10
,p_include_in_reg_disp_sel_yn=>'N'
,p_plug_display_point=>'BODY'
,p_plug_query_options=>'DERIVED_REPORT_COLUMNS'
,p_plug_display_condition_type=>'ITEM_IS_NOT_NULL'
,p_plug_display_when_condition=>'P201_ERROR'
,p_attribute_01=>'N'
,p_attribute_02=>'HTML'
);
wwv_flow_api.create_page_button(
 p_id=>wwv_flow_api.id(5936730755759734)
,p_button_sequence=>10
,p_button_plug_id=>wwv_flow_api.id(60791227593146819)
,p_button_name=>'REFRESH_REPOSITORY'
,p_button_action=>'REDIRECT_PAGE'
,p_button_template_options=>'#DEFAULT#'
,p_button_template_id=>wwv_flow_api.id(59515637505699793)
,p_button_image_alt=>'Load latest version of page from repository'
,p_button_position=>'BELOW_BOX'
,p_button_redirect_url=>'f?p=&APP_ID.:210:&SESSION.::&DEBUG.:RP:P210_APP_ID,P210_PAGE_ID,G_USER,G_PWD,P210_BUILDER_SESSION:&P201_APP_ID.,&P201_PAGE_ID.,&G_USER.,&G_PWD.,&P201_BUILDER_SESSION.'
,p_button_condition=>':P201_COMMITED_REP_ID IN (-2,-5)'
,p_button_condition_type=>'PLSQL_EXPRESSION'
,p_button_css_classes=>'dialog-button'
);
wwv_flow_api.create_page_button(
 p_id=>wwv_flow_api.id(5936130887759728)
,p_button_sequence=>20
,p_button_plug_id=>wwv_flow_api.id(60791227593146819)
,p_button_name=>'REPLACE'
,p_button_action=>'SUBMIT'
,p_button_template_options=>'#DEFAULT#'
,p_button_template_id=>wwv_flow_api.id(59515637505699793)
,p_button_is_hot=>'Y'
,p_button_image_alt=>'Replace page in central repository'
,p_button_position=>'BELOW_BOX'
,p_button_condition=>':P201_COMMITED_REP_ID < 0 AND :P201_COMMITED_REP_ID = -2'
,p_button_condition_type=>'PLSQL_EXPRESSION'
,p_button_css_classes=>'dialog-button'
);
wwv_flow_api.create_page_button(
 p_id=>wwv_flow_api.id(60790776555146815)
,p_button_sequence=>20
,p_button_plug_id=>wwv_flow_api.id(60790685242146814)
,p_button_name=>'COMMIT'
,p_button_static_id=>'COMMIT'
,p_button_action=>'DEFINED_BY_DA'
,p_button_template_options=>'#DEFAULT#'
,p_button_template_id=>wwv_flow_api.id(59515637505699793)
,p_button_is_hot=>'Y'
,p_button_image_alt=>'Commit'
,p_button_position=>'BELOW_BOX'
,p_warn_on_unsaved_changes=>null
,p_button_css_classes=>'dialog-button'
);
wwv_flow_api.create_page_button(
 p_id=>wwv_flow_api.id(5936353772759730)
,p_button_sequence=>30
,p_button_plug_id=>wwv_flow_api.id(60791227593146819)
,p_button_name=>'CLOSE'
,p_button_action=>'DEFINED_BY_DA'
,p_button_template_options=>'#DEFAULT#'
,p_button_template_id=>wwv_flow_api.id(59515637505699793)
,p_button_image_alt=>'Close'
,p_button_position=>'BELOW_BOX'
,p_warn_on_unsaved_changes=>null
,p_button_css_classes=>'dialog-button'
);
wwv_flow_api.create_page_button(
 p_id=>wwv_flow_api.id(6376518136477317)
,p_button_sequence=>30
,p_button_plug_id=>wwv_flow_api.id(60790685242146814)
,p_button_name=>'CANCEL'
,p_button_action=>'DEFINED_BY_DA'
,p_button_template_options=>'#DEFAULT#'
,p_button_template_id=>wwv_flow_api.id(59515637505699793)
,p_button_image_alt=>'Close'
,p_button_position=>'BELOW_BOX'
,p_warn_on_unsaved_changes=>null
,p_button_css_classes=>'dialog-button'
);
wwv_flow_api.create_page_branch(
 p_id=>wwv_flow_api.id(5730145428548303)
,p_branch_name=>'Goto 201'
,p_branch_action=>'f?p=&APP_ID.:201:&SESSION.:COMMIT:&DEBUG.:RP::&success_msg=#SUCCESS_MSG#'
,p_branch_point=>'AFTER_PROCESSING'
,p_branch_type=>'REDIRECT_URL'
,p_branch_sequence=>10
,p_branch_condition_type=>'REQUEST_IN_CONDITION'
,p_branch_condition=>';COMMIT;REPLACE;'
);
wwv_flow_api.create_page_branch(
 p_id=>wwv_flow_api.id(16386678852615701)
,p_branch_name=>'login'
,p_branch_action=>'f?p=&APP_ID.:250:&SESSION.::&DEBUG.:RP:P250_RETURN_PAGE,P250_APP_ID,P250_LOG_STATUS,P250_INFO:&APP_PAGE_ID.,&P201_APP_ID.,0,&success_msg=#SUCCESS_MSG#'
,p_branch_point=>'BEFORE_HEADER'
,p_branch_type=>'REDIRECT_URL'
,p_branch_sequence=>10
,p_branch_condition_type=>'ITEM_IS_NULL'
,p_branch_condition=>'G_USER'
);
wwv_flow_api.create_page_item(
 p_id=>wwv_flow_api.id(5693160671908326)
,p_name=>'P201_COMMENT'
,p_item_sequence=>60
,p_item_plug_id=>wwv_flow_api.id(60790685242146814)
,p_prompt=>'Comment (Max. 4000)'
,p_display_as=>'NATIVE_TEXTAREA'
,p_cSize=>30
,p_cMaxlength=>4000
,p_cHeight=>5
,p_field_template=>wwv_flow_api.id(59515184569698158)
,p_item_template_options=>'#DEFAULT#'
,p_attribute_01=>'Y'
,p_attribute_02=>'N'
,p_attribute_03=>'N'
,p_attribute_04=>'BOTH'
);
wwv_flow_api.create_page_item(
 p_id=>wwv_flow_api.id(5693451235908329)
,p_name=>'P201_COMMITED_REP_ID'
,p_item_sequence=>20
,p_item_plug_id=>wwv_flow_api.id(60791227593146819)
,p_display_as=>'NATIVE_HIDDEN'
,p_attribute_01=>'Y'
);
wwv_flow_api.create_page_item(
 p_id=>wwv_flow_api.id(5935976138759726)
,p_name=>'P201_COMMITED_INFO'
,p_item_sequence=>40
,p_item_plug_id=>wwv_flow_api.id(60791227593146819)
,p_prompt=>'Info:'
,p_display_as=>'NATIVE_DISPLAY_ONLY'
,p_field_template=>wwv_flow_api.id(59515184569698158)
,p_item_template_options=>'#DEFAULT#'
,p_attribute_01=>'Y'
,p_attribute_02=>'VALUE'
,p_attribute_04=>'Y'
);
wwv_flow_api.create_page_item(
 p_id=>wwv_flow_api.id(5936011001759727)
,p_name=>'P201_REPLACE'
,p_item_sequence=>50
,p_item_plug_id=>wwv_flow_api.id(60791227593146819)
,p_item_default=>'0'
,p_prompt=>'Replace'
,p_display_as=>'NATIVE_SELECT_LIST'
,p_named_lov=>'LOV_YN'
,p_lov=>'.'||wwv_flow_api.id(6204887607005391)||'.'
,p_cHeight=>1
,p_display_when=>wwv_flow_string.join(wwv_flow_t_varchar2(
':P201_COMMITED_REP_ID < 0 AND :P201_COMMITED_REP_ID = -2',
''))
,p_display_when_type=>'PLSQL_EXPRESSION'
,p_field_template=>wwv_flow_api.id(59515184569698158)
,p_item_template_options=>'#DEFAULT#'
,p_lov_display_extra=>'NO'
,p_attribute_01=>'NONE'
,p_attribute_02=>'N'
);
wwv_flow_api.create_page_item(
 p_id=>wwv_flow_api.id(5936677342759733)
,p_name=>'P201_SVN_REV'
,p_item_sequence=>30
,p_item_plug_id=>wwv_flow_api.id(60791227593146819)
,p_display_as=>'NATIVE_HIDDEN'
,p_attribute_01=>'Y'
);
wwv_flow_api.create_page_item(
 p_id=>wwv_flow_api.id(16388985405615724)
,p_name=>'P201_ERROR'
,p_item_sequence=>10
,p_item_plug_id=>wwv_flow_api.id(16388848451615723)
,p_display_as=>'NATIVE_TEXTAREA'
,p_cSize=>100
,p_cHeight=>10
,p_grid_label_column_span=>0
,p_field_template=>wwv_flow_api.id(59515184569698158)
,p_item_template_options=>'#DEFAULT#'
,p_attribute_01=>'Y'
,p_attribute_02=>'N'
,p_attribute_03=>'N'
,p_attribute_04=>'BOTH'
);
wwv_flow_api.create_page_item(
 p_id=>wwv_flow_api.id(17237970723682602)
,p_name=>'P201_KEEP_LOCK'
,p_item_sequence=>70
,p_item_plug_id=>wwv_flow_api.id(60790685242146814)
,p_prompt=>'Keep lock'
,p_display_as=>'NATIVE_CHECKBOX'
,p_lov=>'STATIC:;Y'
,p_lov_display_null=>'YES'
,p_field_template=>wwv_flow_api.id(59515184569698158)
,p_item_template_options=>'#DEFAULT#'
,p_lov_display_extra=>'YES'
,p_attribute_01=>'1'
);
wwv_flow_api.create_page_item(
 p_id=>wwv_flow_api.id(17240627412682629)
,p_name=>'P201_BUILDER_SESSION'
,p_item_sequence=>80
,p_item_plug_id=>wwv_flow_api.id(60790685242146814)
,p_display_as=>'NATIVE_HIDDEN'
,p_attribute_01=>'Y'
);
wwv_flow_api.create_page_item(
 p_id=>wwv_flow_api.id(25195994155961817)
,p_name=>'P201_REPO'
,p_item_sequence=>50
,p_item_plug_id=>wwv_flow_api.id(60790685242146814)
,p_prompt=>'Repository'
,p_display_as=>'NATIVE_DISPLAY_ONLY'
,p_field_template=>wwv_flow_api.id(59515184569698158)
,p_item_template_options=>'#DEFAULT#'
,p_attribute_01=>'Y'
,p_attribute_02=>'VALUE'
,p_attribute_04=>'Y'
);
wwv_flow_api.create_page_item(
 p_id=>wwv_flow_api.id(60790947040146817)
,p_name=>'P201_APP_ID'
,p_item_sequence=>30
,p_item_plug_id=>wwv_flow_api.id(60790685242146814)
,p_display_as=>'NATIVE_HIDDEN'
,p_attribute_01=>'Y'
);
wwv_flow_api.create_page_item(
 p_id=>wwv_flow_api.id(60791126506146818)
,p_name=>'P201_PAGE_ID'
,p_item_sequence=>40
,p_item_plug_id=>wwv_flow_api.id(60790685242146814)
,p_display_as=>'NATIVE_HIDDEN'
,p_attribute_01=>'Y'
);
wwv_flow_api.create_page_da_event(
 p_id=>wwv_flow_api.id(5936403461759731)
,p_name=>'Close_After_Commit'
,p_event_sequence=>10
,p_triggering_element_type=>'BUTTON'
,p_triggering_button_id=>wwv_flow_api.id(5936353772759730)
,p_bind_type=>'bind'
,p_bind_event_type=>'click'
);
wwv_flow_api.create_page_da_action(
 p_id=>wwv_flow_api.id(5936502149759732)
,p_event_id=>wwv_flow_api.id(5936403461759731)
,p_event_result=>'TRUE'
,p_action_sequence=>10
,p_execute_on_page_init=>'N'
,p_action=>'NATIVE_JAVASCRIPT_CODE'
,p_attribute_01=>'window.top.apexsvn_dialog_close();'
);
wwv_flow_api.create_page_da_event(
 p_id=>wwv_flow_api.id(6376827403477320)
,p_name=>'Cancel'
,p_event_sequence=>20
,p_triggering_element_type=>'BUTTON'
,p_triggering_button_id=>wwv_flow_api.id(6376518136477317)
,p_bind_type=>'bind'
,p_bind_event_type=>'click'
);
wwv_flow_api.create_page_da_action(
 p_id=>wwv_flow_api.id(6376949243477321)
,p_event_id=>wwv_flow_api.id(6376827403477320)
,p_event_result=>'TRUE'
,p_action_sequence=>10
,p_execute_on_page_init=>'N'
,p_action=>'NATIVE_JAVASCRIPT_CODE'
,p_attribute_01=>'window.top.apexsvn_dialog_close();'
);
wwv_flow_api.create_page_da_event(
 p_id=>wwv_flow_api.id(16691537120756434)
,p_name=>'changereplace'
,p_event_sequence=>30
,p_triggering_element_type=>'ITEM'
,p_triggering_element=>'P201_REPLACE'
,p_condition_element=>'P201_REPLACE'
,p_triggering_condition_type=>'EQUALS'
,p_triggering_expression=>'1'
,p_bind_type=>'bind'
,p_bind_event_type=>'change'
);
wwv_flow_api.create_page_da_action(
 p_id=>wwv_flow_api.id(16691605564756435)
,p_event_id=>wwv_flow_api.id(16691537120756434)
,p_event_result=>'TRUE'
,p_action_sequence=>10
,p_execute_on_page_init=>'Y'
,p_action=>'NATIVE_SHOW'
,p_affected_elements_type=>'BUTTON'
,p_affected_button_id=>wwv_flow_api.id(5936130887759728)
,p_attribute_01=>'N'
);
wwv_flow_api.create_page_da_action(
 p_id=>wwv_flow_api.id(16691743896756436)
,p_event_id=>wwv_flow_api.id(16691537120756434)
,p_event_result=>'FALSE'
,p_action_sequence=>10
,p_execute_on_page_init=>'Y'
,p_action=>'NATIVE_HIDE'
,p_affected_elements_type=>'BUTTON'
,p_affected_button_id=>wwv_flow_api.id(5936130887759728)
,p_attribute_01=>'N'
);
wwv_flow_api.create_page_da_action(
 p_id=>wwv_flow_api.id(16691965821756438)
,p_event_id=>wwv_flow_api.id(16691537120756434)
,p_event_result=>'TRUE'
,p_action_sequence=>20
,p_execute_on_page_init=>'Y'
,p_action=>'NATIVE_SHOW'
,p_affected_elements_type=>'BUTTON'
,p_affected_button_id=>wwv_flow_api.id(5936730755759734)
,p_attribute_01=>'N'
);
wwv_flow_api.create_page_da_action(
 p_id=>wwv_flow_api.id(16692116369756440)
,p_event_id=>wwv_flow_api.id(16691537120756434)
,p_event_result=>'FALSE'
,p_action_sequence=>20
,p_execute_on_page_init=>'Y'
,p_action=>'NATIVE_SHOW'
,p_affected_elements_type=>'BUTTON'
,p_affected_button_id=>wwv_flow_api.id(5936730755759734)
,p_attribute_01=>'N'
);
wwv_flow_api.create_page_da_action(
 p_id=>wwv_flow_api.id(16692230040756441)
,p_event_id=>wwv_flow_api.id(16691537120756434)
,p_event_result=>'FALSE'
,p_action_sequence=>30
,p_execute_on_page_init=>'Y'
,p_action=>'NATIVE_SHOW'
,p_affected_elements_type=>'BUTTON'
,p_affected_button_id=>wwv_flow_api.id(5936353772759730)
,p_attribute_01=>'N'
);
wwv_flow_api.create_page_da_action(
 p_id=>wwv_flow_api.id(16692005119756439)
,p_event_id=>wwv_flow_api.id(16691537120756434)
,p_event_result=>'TRUE'
,p_action_sequence=>40
,p_execute_on_page_init=>'Y'
,p_action=>'NATIVE_SHOW'
,p_affected_elements_type=>'BUTTON'
,p_affected_button_id=>wwv_flow_api.id(5936353772759730)
,p_attribute_01=>'N'
);
wwv_flow_api.create_page_da_action(
 p_id=>wwv_flow_api.id(16692311449756442)
,p_event_id=>wwv_flow_api.id(16691537120756434)
,p_event_result=>'FALSE'
,p_action_sequence=>40
,p_execute_on_page_init=>'N'
,p_action=>'NATIVE_JAVASCRIPT_CODE'
,p_attribute_01=>'refreshButtons();'
);
wwv_flow_api.create_page_da_action(
 p_id=>wwv_flow_api.id(16691835743756437)
,p_event_id=>wwv_flow_api.id(16691537120756434)
,p_event_result=>'TRUE'
,p_action_sequence=>60
,p_execute_on_page_init=>'N'
,p_action=>'NATIVE_JAVASCRIPT_CODE'
,p_attribute_01=>'refreshButtons();'
);
wwv_flow_api.create_page_da_event(
 p_id=>wwv_flow_api.id(2124029114022720)
,p_name=>'on click - COMMIT'
,p_event_sequence=>40
,p_triggering_element_type=>'BUTTON'
,p_triggering_button_id=>wwv_flow_api.id(60790776555146815)
,p_bind_type=>'bind'
,p_bind_event_type=>'click'
);
wwv_flow_api.create_page_da_action(
 p_id=>wwv_flow_api.id(2124554060022725)
,p_event_id=>wwv_flow_api.id(2124029114022720)
,p_event_result=>'TRUE'
,p_action_sequence=>10
,p_execute_on_page_init=>'N'
,p_action=>'NATIVE_DISABLE'
,p_affected_elements_type=>'BUTTON'
,p_affected_button_id=>wwv_flow_api.id(60790776555146815)
);
wwv_flow_api.create_page_da_action(
 p_id=>wwv_flow_api.id(29887207280513002)
,p_event_id=>wwv_flow_api.id(2124029114022720)
,p_event_result=>'TRUE'
,p_action_sequence=>20
,p_execute_on_page_init=>'N'
,p_action=>'NATIVE_DISABLE'
,p_affected_elements_type=>'BUTTON'
,p_affected_button_id=>wwv_flow_api.id(6376518136477317)
);
wwv_flow_api.create_page_da_action(
 p_id=>wwv_flow_api.id(2124239814022722)
,p_event_id=>wwv_flow_api.id(2124029114022720)
,p_event_result=>'TRUE'
,p_action_sequence=>30
,p_execute_on_page_init=>'N'
,p_action=>'NATIVE_JAVASCRIPT_CODE'
,p_attribute_01=>wwv_flow_string.join(wwv_flow_t_varchar2(
'//$(''.COMMIT-svn-button-mirror'', parent.document).attr(''disabled'', ''disabled'');',
'refreshButtons();'))
);
wwv_flow_api.create_page_da_action(
 p_id=>wwv_flow_api.id(2124111380022721)
,p_event_id=>wwv_flow_api.id(2124029114022720)
,p_event_result=>'TRUE'
,p_action_sequence=>40
,p_execute_on_page_init=>'N'
,p_action=>'NATIVE_SUBMIT_PAGE'
,p_attribute_01=>'COMMIT'
,p_attribute_02=>'Y'
);
wwv_flow_api.create_page_process(
 p_id=>wwv_flow_api.id(11347818738391201)
,p_process_sequence=>20
,p_process_point=>'AFTER_SUBMIT'
,p_process_type=>'NATIVE_PLSQL'
,p_process_name=>'COMMIT_PAGE'
,p_process_sql_clob=>wwv_flow_string.join(wwv_flow_t_varchar2(
'declare',
'  v_replace boolean := FALSE;',
'begin',
'  IF pkg_versioning.CHECK_APEX_VERSION_F(P_APP_ID=>:P201_APP_ID,P_PAGE_ID=>:P201_PAGE_ID) THEN',
'    v_replace := NVL(:P201_REPLACE = 1,FALSE);',
'  ',
'    :P201_commited_rep_id :=PKG_VERSIONING.SVN_COMMIT_PAGE_F(P_APP_ID=>:P201_APP_ID,P_PAGE_ID=>:P201_PAGE_ID,P_COMMENT=>:P201_COMMENT,P_KEEP_LOCK=>:P201_KEEP_LOCK,P_USER=>:G_USER,P_PWD=>:G_PWD,P_OUT_MESSAGE=>:P201_COMMITED_INFO, P_OVERWRITE=>v_replac'
||'e);',
'    ',
'    if :P201_COMMITED_REP_ID < 0 THEN',
'        :P201_COMMITED_INFO := :P201_COMMITED_INFO;',
'        :P201_Error := PKG_VERSIONING.Get_Error_Msg_F; ',
'    END IF;',
'  ELSE',
'    :P201_COMMITED_INFO := ''APEX version and version in local repository not match. Commit not possible.'';',
'  END IF;',
'exception when others then',
'  :P201_COMMITED_INFO := ''Error during commit'';',
'  :P201_Error := PKG_VERSIONING.Get_Error_Msg_F;',
'end;'))
,p_error_display_location=>'INLINE_IN_NOTIFICATION'
,p_process_when=>';COMMIT;REPLACE;'
,p_process_when_type=>'REQUEST_IN_CONDITION'
);
wwv_flow_api.create_page_process(
 p_id=>wwv_flow_api.id(25196034461961818)
,p_process_sequence=>10
,p_process_point=>'BEFORE_HEADER'
,p_process_type=>'NATIVE_PLSQL'
,p_process_name=>'fetch'
,p_process_sql_clob=>wwv_flow_string.join(wwv_flow_t_varchar2(
':p201_repo:= pkg_versioning.Get_Repo_URI_F(:p201_app_id);',
''))
,p_error_display_location=>'INLINE_IN_NOTIFICATION'
);
end;
/
prompt --application/pages/page_00205
begin
wwv_flow_api.create_page(
 p_id=>205
,p_user_interface_id=>wwv_flow_api.id(59526450348703047)
,p_name=>'SVN Commit App'
,p_page_mode=>'NORMAL'
,p_step_title=>'Commit Application'
,p_warn_on_unsaved_changes=>'N'
,p_step_sub_title_type=>'TEXT_WITH_SUBSTITUTIONS'
,p_first_item=>'NO_FIRST_ITEM'
,p_autocomplete_on_off=>'OFF'
,p_inline_css=>wwv_flow_string.join(wwv_flow_t_varchar2(
'.a-IRR-table tr.selected td {',
'    background-color: #2d7bbb;',
'    color: #fff;',
'}',
'.a-IRR-table tr.selected:hover td {',
'    background-color: #399bea;',
'    color: #fff;',
'}'))
,p_step_template=>wwv_flow_api.id(5891955730213897)
,p_page_template_options=>'#DEFAULT#'
,p_overwrite_navigation_list=>'N'
,p_page_is_public_y_n=>'Y'
,p_cache_mode=>'NOCACHE'
,p_last_updated_by=>'DEV'
,p_last_upd_yyyymmddhh24miss=>'20190725164015'
);
wwv_flow_api.create_page_plug(
 p_id=>wwv_flow_api.id(6663176175051706)
,p_plug_name=>'Commit confirmation'
,p_region_name=>'infoid'
,p_region_template_options=>'#DEFAULT#'
,p_plug_template=>wwv_flow_api.id(59482900151694676)
,p_plug_display_sequence=>10
,p_include_in_reg_disp_sel_yn=>'Y'
,p_plug_display_point=>'BODY'
,p_plug_source=>'Note that partial commit may lead to inconsistent code stored in repository. '
,p_plug_query_options=>'DERIVED_REPORT_COLUMNS'
,p_plug_display_condition_type=>'SQL_EXPRESSION'
,p_plug_display_when_condition=>':REQUEST IS NULL'
,p_attribute_01=>'N'
,p_attribute_02=>'HTML'
);
wwv_flow_api.create_page_plug(
 p_id=>wwv_flow_api.id(17195553805381024)
,p_plug_name=>'Commit_List_IR'
,p_region_name=>'COMMITLISTIR'
,p_parent_plug_id=>wwv_flow_api.id(6663176175051706)
,p_region_template_options=>'#DEFAULT#'
,p_component_template_options=>'#DEFAULT#'
,p_plug_template=>wwv_flow_api.id(59492388673695077)
,p_plug_display_sequence=>20
,p_include_in_reg_disp_sel_yn=>'N'
,p_plug_display_point=>'BODY'
,p_plug_source=>wwv_flow_string.join(wwv_flow_t_varchar2(
'select id,',
'    case when instr(:P205_SELECTED, ''|'' || id || ''|'') > 0 then ',
'      ''checked'' ',
'    else ',
'      '''' ',
'    end as selected,',
'       app_id,',
'       path,',
'       status,',
'       statusdesc ',
'  from svn_commit_app ',
' WHERE sessionid=:APP_SESSION ',
'   AND APP_ID=:P205_APP_ID ',
'   AND display=1;',
''))
,p_plug_source_type=>'NATIVE_IR'
,p_plug_query_options=>'DERIVED_REPORT_COLUMNS'
,p_prn_content_disposition=>'ATTACHMENT'
,p_prn_document_header=>'APEX'
,p_prn_units=>'INCHES'
,p_prn_paper_size=>'LETTER'
,p_prn_width=>8.5
,p_prn_height=>11
,p_prn_orientation=>'HORIZONTAL'
,p_prn_page_header_font_color=>'#000000'
,p_prn_page_header_font_family=>'Helvetica'
,p_prn_page_header_font_weight=>'normal'
,p_prn_page_header_font_size=>'12'
,p_prn_page_footer_font_color=>'#000000'
,p_prn_page_footer_font_family=>'Helvetica'
,p_prn_page_footer_font_weight=>'normal'
,p_prn_page_footer_font_size=>'12'
,p_prn_header_bg_color=>'#9bafde'
,p_prn_header_font_color=>'#000000'
,p_prn_header_font_family=>'Helvetica'
,p_prn_header_font_weight=>'normal'
,p_prn_header_font_size=>'10'
,p_prn_body_bg_color=>'#efefef'
,p_prn_body_font_color=>'#000000'
,p_prn_body_font_family=>'Helvetica'
,p_prn_body_font_weight=>'normal'
,p_prn_body_font_size=>'10'
,p_prn_border_width=>.5
,p_prn_page_header_alignment=>'CENTER'
,p_prn_page_footer_alignment=>'CENTER'
);
wwv_flow_api.create_worksheet(
 p_id=>wwv_flow_api.id(17196460293381033)
,p_max_row_count=>'1000000'
,p_show_nulls_as=>'-'
,p_show_finder_drop_down=>'N'
,p_show_actions_menu=>'N'
,p_report_list_mode=>'NONE'
,p_show_detail_link=>'N'
,p_owner=>'WLADNIAK'
,p_internal_uid=>17196460293381033
);
wwv_flow_api.create_worksheet_column(
 p_id=>wwv_flow_api.id(17197176293381040)
,p_db_column_name=>'ID'
,p_display_order=>10
,p_column_identifier=>'G'
,p_column_label=>'<input type="checkbox" value="all">'
,p_column_html_expression=>'<input type="checkbox" #SELECTED# value="#ID#">'
,p_allow_sorting=>'N'
,p_allow_filtering=>'N'
,p_allow_highlighting=>'N'
,p_allow_ctrl_breaks=>'N'
,p_allow_aggregations=>'N'
,p_allow_computations=>'N'
,p_allow_charting=>'N'
,p_allow_group_by=>'N'
,p_allow_pivot=>'N'
,p_allow_hide=>'N'
,p_column_type=>'NUMBER'
,p_column_alignment=>'CENTER'
);
wwv_flow_api.create_worksheet_column(
 p_id=>wwv_flow_api.id(17196612804381035)
,p_db_column_name=>'APP_ID'
,p_display_order=>20
,p_column_identifier=>'B'
,p_column_label=>'App id'
,p_column_type=>'NUMBER'
,p_column_alignment=>'RIGHT'
);
wwv_flow_api.create_worksheet_column(
 p_id=>wwv_flow_api.id(17196722415381036)
,p_db_column_name=>'PATH'
,p_display_order=>30
,p_column_identifier=>'C'
,p_column_label=>'Path'
,p_column_type=>'STRING'
);
wwv_flow_api.create_worksheet_column(
 p_id=>wwv_flow_api.id(17196854642381037)
,p_db_column_name=>'STATUS'
,p_display_order=>40
,p_column_identifier=>'D'
,p_column_label=>'Status'
,p_column_type=>'STRING'
);
wwv_flow_api.create_worksheet_column(
 p_id=>wwv_flow_api.id(17196969790381038)
,p_db_column_name=>'STATUSDESC'
,p_display_order=>50
,p_column_identifier=>'E'
,p_column_label=>'State'
,p_column_type=>'STRING'
);
wwv_flow_api.create_worksheet_column(
 p_id=>wwv_flow_api.id(17197833687381047)
,p_db_column_name=>'SELECTED'
,p_display_order=>60
,p_column_identifier=>'I'
,p_column_label=>'Selected'
,p_column_type=>'STRING'
,p_display_text_as=>'HIDDEN'
);
wwv_flow_api.create_worksheet_rpt(
 p_id=>wwv_flow_api.id(17212445967728631)
,p_application_user=>'APXWS_DEFAULT'
,p_report_seq=>10
,p_report_alias=>'172125'
,p_status=>'PUBLIC'
,p_is_default=>'Y'
,p_display_rows=>100000
,p_view_mode=>'REPORT'
,p_report_columns=>'ID:PATH:STATUSDESC::SELECTED'
,p_flashback_enabled=>'N'
);
wwv_flow_api.create_page_plug(
 p_id=>wwv_flow_api.id(6664099100051715)
,p_plug_name=>'Confirmation'
,p_region_template_options=>'#DEFAULT#:t-Region--scrollBody'
,p_plug_template=>wwv_flow_api.id(59492848134695078)
,p_plug_display_sequence=>20
,p_include_in_reg_disp_sel_yn=>'Y'
,p_plug_display_point=>'BODY'
,p_plug_query_options=>'DERIVED_REPORT_COLUMNS'
,p_plug_display_condition_type=>'SQL_EXPRESSION'
,p_plug_display_when_condition=>':REQUEST = ''COMMIT'''
,p_attribute_01=>'N'
,p_attribute_02=>'HTML'
);
wwv_flow_api.create_page_plug(
 p_id=>wwv_flow_api.id(16389055849615725)
,p_plug_name=>'Error'
,p_parent_plug_id=>wwv_flow_api.id(6664099100051715)
,p_region_template_options=>'#DEFAULT#:is-collapsed:t-Region--scrollBody'
,p_plug_template=>wwv_flow_api.id(59487559735694711)
,p_plug_display_sequence=>10
,p_include_in_reg_disp_sel_yn=>'N'
,p_plug_display_point=>'BODY'
,p_plug_query_options=>'DERIVED_REPORT_COLUMNS'
,p_plug_display_condition_type=>'ITEM_IS_NOT_NULL'
,p_plug_display_when_condition=>'P205_ERROR'
,p_attribute_01=>'N'
,p_attribute_02=>'HTML'
);
wwv_flow_api.create_page_button(
 p_id=>wwv_flow_api.id(6663231731051707)
,p_button_sequence=>10
,p_button_plug_id=>wwv_flow_api.id(6663176175051706)
,p_button_name=>'COMMIT'
,p_button_static_id=>'COMMIT'
,p_button_action=>'DEFINED_BY_DA'
,p_button_template_options=>'#DEFAULT#:t-Button--iconRight'
,p_button_template_id=>wwv_flow_api.id(59515831892699793)
,p_button_is_hot=>'Y'
,p_button_image_alt=>'Commit'
,p_button_position=>'BELOW_BOX'
,p_warn_on_unsaved_changes=>null
,p_button_css_classes=>'dialog-button'
,p_icon_css_classes=>'fa-asl-interpreting'
);
wwv_flow_api.create_page_button(
 p_id=>wwv_flow_api.id(10073023616521906)
,p_button_sequence=>20
,p_button_plug_id=>wwv_flow_api.id(6663176175051706)
,p_button_name=>'CANCEL'
,p_button_action=>'DEFINED_BY_DA'
,p_button_template_options=>'#DEFAULT#'
,p_button_template_id=>wwv_flow_api.id(59515637505699793)
,p_button_image_alt=>'Cancel'
,p_button_position=>'BELOW_BOX'
,p_warn_on_unsaved_changes=>null
,p_button_css_classes=>'dialog-button'
);
wwv_flow_api.create_page_button(
 p_id=>wwv_flow_api.id(10073146574521907)
,p_button_sequence=>30
,p_button_plug_id=>wwv_flow_api.id(6664099100051715)
,p_button_name=>'CLOSE'
,p_button_action=>'DEFINED_BY_DA'
,p_button_template_options=>'#DEFAULT#'
,p_button_template_id=>wwv_flow_api.id(59515637505699793)
,p_button_image_alt=>'Close'
,p_button_position=>'BELOW_BOX'
,p_warn_on_unsaved_changes=>null
,p_button_css_classes=>'dialog-button'
);
wwv_flow_api.create_page_branch(
 p_id=>wwv_flow_api.id(6663959482051714)
,p_branch_name=>'Go To Page 205'
,p_branch_action=>'f?p=&APP_ID.:205:&SESSION.:COMMIT:&DEBUG.:RP::&success_msg=#SUCCESS_MSG#'
,p_branch_point=>'AFTER_PROCESSING'
,p_branch_type=>'REDIRECT_URL'
,p_branch_when_button_id=>wwv_flow_api.id(6663231731051707)
,p_branch_sequence=>10
);
wwv_flow_api.create_page_branch(
 p_id=>wwv_flow_api.id(16386724123615702)
,p_branch_name=>'login'
,p_branch_action=>'f?p=&APP_ID.:250:&SESSION.::&DEBUG.:RP:P250_RETURN_PAGE,P250_APP_ID,P250_LOG_STATUS,P250_INFO:&APP_PAGE_ID.,&P205_APP_ID.,0,&success_msg=#SUCCESS_MSG#'
,p_branch_point=>'BEFORE_HEADER'
,p_branch_type=>'REDIRECT_URL'
,p_branch_sequence=>10
,p_branch_condition_type=>'ITEM_IS_NULL'
,p_branch_condition=>'G_USER'
);
wwv_flow_api.create_page_item(
 p_id=>wwv_flow_api.id(6663368896051708)
,p_name=>'P205_APP_ID'
,p_item_sequence=>20
,p_item_plug_id=>wwv_flow_api.id(6663176175051706)
,p_prompt=>'Application'
,p_display_as=>'NATIVE_DISPLAY_ONLY'
,p_field_template=>wwv_flow_api.id(59515184569698158)
,p_item_template_options=>'#DEFAULT#'
,p_attribute_01=>'Y'
,p_attribute_02=>'VALUE'
,p_attribute_04=>'Y'
);
wwv_flow_api.create_page_item(
 p_id=>wwv_flow_api.id(6663657088051711)
,p_name=>'P205_COMMENT'
,p_item_sequence=>30
,p_item_plug_id=>wwv_flow_api.id(6663176175051706)
,p_use_cache_before_default=>'NO'
,p_prompt=>'Comment (Max. 4000)'
,p_display_as=>'NATIVE_TEXTAREA'
,p_cSize=>70
,p_cMaxlength=>4000
,p_cHeight=>3
,p_field_template=>wwv_flow_api.id(59515184569698158)
,p_item_template_options=>'#DEFAULT#'
,p_attribute_01=>'Y'
,p_attribute_02=>'N'
,p_attribute_03=>'N'
,p_attribute_04=>'BOTH'
);
wwv_flow_api.create_page_item(
 p_id=>wwv_flow_api.id(6762868917115401)
,p_name=>'P205_REVISION'
,p_item_sequence=>10
,p_item_plug_id=>wwv_flow_api.id(6664099100051715)
,p_display_as=>'NATIVE_HIDDEN'
,p_attribute_01=>'Y'
);
wwv_flow_api.create_page_item(
 p_id=>wwv_flow_api.id(6762963735115402)
,p_name=>'P205_INFO'
,p_item_sequence=>20
,p_item_plug_id=>wwv_flow_api.id(6664099100051715)
,p_prompt=>'Info'
,p_display_as=>'NATIVE_DISPLAY_ONLY'
,p_field_template=>wwv_flow_api.id(59515184569698158)
,p_item_template_options=>'#DEFAULT#'
,p_attribute_01=>'Y'
,p_attribute_02=>'VALUE'
,p_attribute_04=>'Y'
);
wwv_flow_api.create_page_item(
 p_id=>wwv_flow_api.id(16389107946615726)
,p_name=>'P205_ERROR'
,p_item_sequence=>10
,p_item_plug_id=>wwv_flow_api.id(16389055849615725)
,p_prompt=>'Error'
,p_display_as=>'NATIVE_TEXTAREA'
,p_cSize=>100
,p_cHeight=>10
,p_grid_label_column_span=>0
,p_field_template=>wwv_flow_api.id(59515184569698158)
,p_item_template_options=>'#DEFAULT#'
,p_attribute_01=>'Y'
,p_attribute_02=>'N'
,p_attribute_03=>'N'
,p_attribute_04=>'BOTH'
);
wwv_flow_api.create_page_item(
 p_id=>wwv_flow_api.id(16688615655756405)
,p_name=>'P205_SELECTED'
,p_item_sequence=>50
,p_item_plug_id=>wwv_flow_api.id(6663176175051706)
,p_display_as=>'NATIVE_HIDDEN'
,p_attribute_01=>'N'
);
wwv_flow_api.create_page_item(
 p_id=>wwv_flow_api.id(17237873338682601)
,p_name=>'P205_KEEP_LOCK'
,p_item_sequence=>40
,p_item_plug_id=>wwv_flow_api.id(6663176175051706)
,p_prompt=>'Keep locks'
,p_display_as=>'NATIVE_CHECKBOX'
,p_lov=>'STATIC:;Y'
,p_field_template=>wwv_flow_api.id(59515184569698158)
,p_item_template_options=>'#DEFAULT#'
,p_lov_display_extra=>'NO'
,p_attribute_01=>'1'
);
wwv_flow_api.create_page_item(
 p_id=>wwv_flow_api.id(25195842133961816)
,p_name=>'P205_REPO'
,p_item_sequence=>10
,p_item_plug_id=>wwv_flow_api.id(6663176175051706)
,p_prompt=>'Repository'
,p_display_as=>'NATIVE_DISPLAY_ONLY'
,p_field_template=>wwv_flow_api.id(59515184569698158)
,p_item_template_options=>'#DEFAULT#'
,p_attribute_01=>'Y'
,p_attribute_02=>'VALUE'
,p_attribute_04=>'Y'
);
wwv_flow_api.create_page_da_event(
 p_id=>wwv_flow_api.id(10073223631521908)
,p_name=>'Cancel'
,p_event_sequence=>10
,p_triggering_element_type=>'BUTTON'
,p_triggering_button_id=>wwv_flow_api.id(10073023616521906)
,p_bind_type=>'bind'
,p_bind_event_type=>'click'
);
wwv_flow_api.create_page_da_action(
 p_id=>wwv_flow_api.id(10073351626521909)
,p_event_id=>wwv_flow_api.id(10073223631521908)
,p_event_result=>'TRUE'
,p_action_sequence=>10
,p_execute_on_page_init=>'N'
,p_action=>'NATIVE_JAVASCRIPT_CODE'
,p_attribute_01=>'window.top.apexsvn_dialog_close();'
);
wwv_flow_api.create_page_da_event(
 p_id=>wwv_flow_api.id(10073438786521910)
,p_name=>'close'
,p_event_sequence=>20
,p_triggering_element_type=>'BUTTON'
,p_triggering_button_id=>wwv_flow_api.id(10073146574521907)
,p_bind_type=>'bind'
,p_bind_event_type=>'click'
);
wwv_flow_api.create_page_da_action(
 p_id=>wwv_flow_api.id(10073572020521911)
,p_event_id=>wwv_flow_api.id(10073438786521910)
,p_event_result=>'TRUE'
,p_action_sequence=>10
,p_execute_on_page_init=>'N'
,p_action=>'NATIVE_JAVASCRIPT_CODE'
,p_attribute_01=>'window.top.apexsvn_dialog_close();'
);
wwv_flow_api.create_page_da_event(
 p_id=>wwv_flow_api.id(17197392709381042)
,p_name=>'select'
,p_event_sequence=>50
,p_triggering_element_type=>'REGION'
,p_triggering_region_id=>wwv_flow_api.id(17195553805381024)
,p_bind_type=>'bind'
,p_bind_event_type=>'click'
);
wwv_flow_api.create_page_da_action(
 p_id=>wwv_flow_api.id(17197460514381043)
,p_event_id=>wwv_flow_api.id(17197392709381042)
,p_event_result=>'TRUE'
,p_action_sequence=>10
,p_execute_on_page_init=>'N'
,p_action=>'NATIVE_JAVASCRIPT_CODE'
,p_attribute_01=>wwv_flow_string.join(wwv_flow_t_varchar2(
'var cb$, checked, allRows$,',
'    sel$ = $("#P205_SELECTED"),',
'    event = this.browserEvent,',
'    target$ = $(event.target),',
'    th$ = target$.closest("th"),',
'    tr$ = target$.closest("tr");',
'',
'if (th$.length) {',
'    // the click was on the "select all"',
'    // checkbox or checkbox cell',
'    cb$ = th$.find("input");',
'    if (cb$.length && cb$.val() === "all") {',
'        checked = cb$[0].checked;',
'        ',
'        if (target$[0].nodeName !== ''INPUT'') {',
'            // only do this if the click was not on the checkbox',
'            // because the checkbox will check itself',
'            checked = cb$[0].checked = !checked;',
'        }',
'        if (sel$.val() === "") {',
'            sel$.val(";");',
'        }',
'        $("#COMMITLISTIR").find("td input").each(function() {',
'            this.checked = checked;',
'            // give a visual style to the [un]selected row',
'            $(this).closest("tr").toggleClass("selected", checked);',
'            // update the hidden selected item',
'            sel$.val(sel$.val().replace(";" + this.value + ";", ";"));',
'            if (checked) {',
'                sel$.val(sel$.val() + this.value + ";");',
'            }',
'        });',
'    }',
'} else if (tr$.length) {',
'    // the click was on some other data row',
'    cb$ = tr$.find("td").first().find("input");',
'    checked = cb$[0].checked;',
'    if (target$[0].nodeName !== ''INPUT'') {',
'        // only do this if the click was not on the checkbox',
'        // because the checkbox will check itself',
'        checked = cb$[0].checked = !checked;',
'    }',
'    // give a visual style to the [un]selected row',
'    tr$.toggleClass("selected", checked);',
'    // update the hidden selected item',
'    if (checked) {',
'        if (sel$.val() === "") {',
'            sel$.val(";");',
'        }',
'        sel$.val(sel$.val() + cb$.val() + ";");',
'    } else {',
'        sel$.val(sel$.val().replace(";" + cb$.val() + ";", ";"));        ',
'    }',
'    // update the select all checkbox state',
'    allRows$ = $("#COMMITLISTIR").find("td input");',
'    checked = (allRows$.length === allRows$.filter(":checked").length);',
'    $("#COMMITLISTIR").find("th input")[0].checked = checked;',
'}'))
);
wwv_flow_api.create_page_da_action(
 p_id=>wwv_flow_api.id(17197780247381046)
,p_event_id=>wwv_flow_api.id(17197392709381042)
,p_event_result=>'TRUE'
,p_action_sequence=>30
,p_execute_on_page_init=>'N'
,p_action=>'NATIVE_EXECUTE_PLSQL_CODE'
,p_attribute_01=>'null;'
,p_attribute_02=>'P205_SELECTED'
,p_attribute_03=>'P205_SELECTED'
,p_attribute_04=>'N'
,p_stop_execution_on_error=>'Y'
,p_wait_for_result=>'Y'
);
wwv_flow_api.create_page_da_event(
 p_id=>wwv_flow_api.id(17197596221381044)
,p_name=>'afterrefresh'
,p_event_sequence=>60
,p_bind_type=>'bind'
,p_bind_event_type=>'ready'
);
wwv_flow_api.create_page_da_action(
 p_id=>wwv_flow_api.id(17197629537381045)
,p_event_id=>wwv_flow_api.id(17197596221381044)
,p_event_result=>'TRUE'
,p_action_sequence=>10
,p_execute_on_page_init=>'N'
,p_action=>'NATIVE_JAVASCRIPT_CODE'
,p_attribute_01=>'$("#COMMITLISTIR").find("th input[type=''checkbox''][value=''all'']").trigger(''click'');'
);
wwv_flow_api.create_page_da_event(
 p_id=>wwv_flow_api.id(18199250700763540)
,p_name=>'New'
,p_event_sequence=>80
,p_bind_type=>'bind'
,p_bind_event_type=>'ready'
);
wwv_flow_api.create_page_da_event(
 p_id=>wwv_flow_api.id(25194321535961801)
,p_name=>'Disable_Grid_and_commit'
,p_event_sequence=>90
,p_triggering_element_type=>'BUTTON'
,p_triggering_button_id=>wwv_flow_api.id(6663231731051707)
,p_bind_type=>'bind'
,p_bind_event_type=>'click'
);
wwv_flow_api.create_page_da_action(
 p_id=>wwv_flow_api.id(25194495690961802)
,p_event_id=>wwv_flow_api.id(25194321535961801)
,p_event_result=>'TRUE'
,p_action_sequence=>10
,p_execute_on_page_init=>'N'
,p_action=>'NATIVE_DISABLE'
,p_affected_elements_type=>'JQUERY_SELECTOR'
,p_affected_elements=>'#COMMITLISTIR'
);
wwv_flow_api.create_page_da_action(
 p_id=>wwv_flow_api.id(2124355334022723)
,p_event_id=>wwv_flow_api.id(25194321535961801)
,p_event_result=>'TRUE'
,p_action_sequence=>20
,p_execute_on_page_init=>'N'
,p_action=>'NATIVE_DISABLE'
,p_affected_elements_type=>'BUTTON'
,p_affected_button_id=>wwv_flow_api.id(6663231731051707)
);
wwv_flow_api.create_page_da_action(
 p_id=>wwv_flow_api.id(29887169315513001)
,p_event_id=>wwv_flow_api.id(25194321535961801)
,p_event_result=>'TRUE'
,p_action_sequence=>30
,p_execute_on_page_init=>'N'
,p_action=>'NATIVE_DISABLE'
,p_affected_elements_type=>'BUTTON'
,p_affected_button_id=>wwv_flow_api.id(10073023616521906)
);
wwv_flow_api.create_page_da_action(
 p_id=>wwv_flow_api.id(2123385668022713)
,p_event_id=>wwv_flow_api.id(25194321535961801)
,p_event_result=>'TRUE'
,p_action_sequence=>40
,p_execute_on_page_init=>'N'
,p_action=>'NATIVE_JAVASCRIPT_CODE'
,p_attribute_01=>wwv_flow_string.join(wwv_flow_t_varchar2(
'//$(''.COMMIT-svn-button-mirror'', parent.document).attr(''disabled'', ''disabled'');',
'',
'refreshButtons();'))
);
wwv_flow_api.create_page_da_action(
 p_id=>wwv_flow_api.id(25194804612961806)
,p_event_id=>wwv_flow_api.id(25194321535961801)
,p_event_result=>'TRUE'
,p_action_sequence=>50
,p_execute_on_page_init=>'N'
,p_action=>'NATIVE_SUBMIT_PAGE'
,p_attribute_01=>'COMMIT'
,p_attribute_02=>'Y'
);
wwv_flow_api.create_page_process(
 p_id=>wwv_flow_api.id(6664466902051719)
,p_process_sequence=>20
,p_process_point=>'AFTER_SUBMIT'
,p_process_type=>'NATIVE_PLSQL'
,p_process_name=>'COMMIT'
,p_process_sql_clob=>wwv_flow_string.join(wwv_flow_t_varchar2(
'begin ',
' if :p205_selected IS NOT NULL then',
'    IF pkg_versioning.CHECK_APEX_VERSION_F(:P205_APP_ID) THEN',
'      :P205_REVISION := pkg_versioning.SVN_COMMIT_FILE_LIST_F(P_APP_ID => :P205_APP_ID, P_SESSION_ID => :APP_SESSION,',
'                                  P_COMMENT=> :P205_COMMENT,',
'                                  P_KEEP_LOCK => :P205_KEEP_LOCK,',
'                                  P_USER => :G_USER,',
'                                  P_PWD => :G_PWD,',
'                                  P_SELECTED_ITEMS => :p205_selected,',
'                                  P_OUT_MESSAGE => :P205_INFO);',
'       if :P205_REVISION <= 0 THEN',
'          :P205_Error := PKG_VERSIONING.Get_Error_Msg_F;     ',
'       end if;',
'    ELSE',
'      :P205_INFO := ''APEX version and version in local repository not match. Commit not possible.'';',
'    END IF;',
'  else',
'    :P205_INFO := ''No files has been choosen.'';',
'  end if;',
'exception when others then',
'  :P205_INFO := ''Error during commit'';',
'  :P205_Error := PKG_VERSIONING.Get_Error_Msg_F;                ',
'end; '))
,p_error_display_location=>'INLINE_IN_NOTIFICATION'
,p_process_when_button_id=>wwv_flow_api.id(6663231731051707)
);
wwv_flow_api.create_page_process(
 p_id=>wwv_flow_api.id(18199428653763542)
,p_process_sequence=>10
,p_process_point=>'BEFORE_HEADER'
,p_process_type=>'NATIVE_PLSQL'
,p_process_name=>'fetch'
,p_process_sql_clob=>wwv_flow_string.join(wwv_flow_t_varchar2(
':p205_repo:= pkg_versioning.GET_APP_REPOSITORY_F(:p205_app_id);',
'PKG_VERSIONING.PREPARE_COMMIT_DATA_P(:P205_APP_ID,:APP_SESSION);',
''))
,p_error_display_location=>'INLINE_IN_NOTIFICATION'
);
end;
/
prompt --application/pages/page_00210
begin
wwv_flow_api.create_page(
 p_id=>210
,p_user_interface_id=>wwv_flow_api.id(59526450348703047)
,p_name=>'Get page from repository'
,p_page_mode=>'NORMAL'
,p_step_title=>'SVN Update'
,p_warn_on_unsaved_changes=>'N'
,p_step_sub_title=>'SVN Update'
,p_step_sub_title_type=>'TEXT_WITH_SUBSTITUTIONS'
,p_first_item=>'NO_FIRST_ITEM'
,p_autocomplete_on_off=>'OFF'
,p_step_template=>wwv_flow_api.id(5891955730213897)
,p_page_template_options=>'#DEFAULT#'
,p_overwrite_navigation_list=>'Y'
,p_page_is_public_y_n=>'Y'
,p_cache_mode=>'NOCACHE'
,p_last_updated_by=>'WLADNIAK'
,p_last_upd_yyyymmddhh24miss=>'20190718180044'
);
wwv_flow_api.create_page_plug(
 p_id=>wwv_flow_api.id(18198035946763528)
,p_plug_name=>'Wizzard progress'
,p_region_template_options=>'#DEFAULT#'
,p_component_template_options=>'#DEFAULT#:t-WizardSteps--displayCurrentLabelOnly'
,p_plug_template=>wwv_flow_api.id(59482900151694676)
,p_plug_display_sequence=>10
,p_include_in_reg_disp_sel_yn=>'N'
,p_plug_display_point=>'BODY'
,p_list_id=>wwv_flow_api.id(18281093792818473)
,p_plug_source_type=>'NATIVE_LIST'
,p_list_template_id=>wwv_flow_api.id(59514496050696882)
,p_plug_query_options=>'DERIVED_REPORT_COLUMNS'
);
wwv_flow_api.create_page_plug(
 p_id=>wwv_flow_api.id(60792187443146829)
,p_plug_name=>'Install'
,p_region_template_options=>'#DEFAULT#'
,p_plug_template=>wwv_flow_api.id(59482900151694676)
,p_plug_display_sequence=>30
,p_include_in_reg_disp_sel_yn=>'Y'
,p_plug_display_point=>'BODY'
,p_plug_source=>'<div align="center"><span style="color: green;" class="fa fa-check fa-4x"></span><br />Page successfully fetched from SVN.</div>'
,p_plug_query_row_template=>1
,p_plug_query_options=>'DERIVED_REPORT_COLUMNS'
,p_plug_display_condition_type=>'SQL_EXPRESSION'
,p_plug_display_when_condition=>':REQUEST =''INSTALL'' AND :P210_ERROR IS NULL'
,p_attribute_01=>'N'
,p_attribute_02=>'HTML'
);
wwv_flow_api.create_page_plug(
 p_id=>wwv_flow_api.id(115984126690564795)
,p_plug_name=>'SVN Update'
,p_region_template_options=>'#DEFAULT#'
,p_plug_template=>wwv_flow_api.id(59482900151694676)
,p_plug_display_sequence=>20
,p_include_in_reg_disp_sel_yn=>'Y'
,p_plug_display_point=>'BODY'
,p_plug_query_row_template=>1
,p_plug_query_options=>'DERIVED_REPORT_COLUMNS'
,p_plug_display_condition_type=>'SQL_EXPRESSION'
,p_plug_display_when_condition=>':REQUEST IS NULL OR :P210_ERROR IS NOT NULL'
,p_attribute_01=>'N'
,p_attribute_02=>'HTML'
);
wwv_flow_api.create_page_plug(
 p_id=>wwv_flow_api.id(16390453437615739)
,p_plug_name=>'ERROR'
,p_parent_plug_id=>wwv_flow_api.id(115984126690564795)
,p_region_template_options=>'#DEFAULT#:is-collapsed:t-Region--scrollBody'
,p_plug_template=>wwv_flow_api.id(59487559735694711)
,p_plug_display_sequence=>10
,p_include_in_reg_disp_sel_yn=>'N'
,p_plug_display_point=>'BODY'
,p_plug_query_options=>'DERIVED_REPORT_COLUMNS'
,p_plug_display_condition_type=>'ITEM_IS_NOT_NULL'
,p_plug_display_when_condition=>'P210_ERROR'
,p_attribute_01=>'N'
,p_attribute_02=>'HTML'
);
wwv_flow_api.create_page_button(
 p_id=>wwv_flow_api.id(60791806069146825)
,p_button_sequence=>40
,p_button_plug_id=>wwv_flow_api.id(60792187443146829)
,p_button_name=>'INSTALL_PAGE'
,p_button_action=>'DEFINED_BY_DA'
,p_button_template_options=>'#DEFAULT#'
,p_button_template_id=>wwv_flow_api.id(59515637505699793)
,p_button_is_hot=>'Y'
,p_button_image_alt=>'Install fetched page'
,p_button_position=>'BELOW_BOX'
,p_warn_on_unsaved_changes=>null
,p_button_css_classes=>'dialog-button'
);
wwv_flow_api.create_page_button(
 p_id=>wwv_flow_api.id(60808780096380999)
,p_button_sequence=>40
,p_button_plug_id=>wwv_flow_api.id(115984126690564795)
,p_button_name=>'UPDATE'
,p_button_static_id=>'UPDATE'
,p_button_action=>'SUBMIT'
,p_button_template_options=>'#DEFAULT#'
,p_button_template_id=>wwv_flow_api.id(59515637505699793)
,p_button_is_hot=>'Y'
,p_button_image_alt=>'Get'
,p_button_position=>'BELOW_BOX'
,p_button_css_classes=>'dialog-button'
);
wwv_flow_api.create_page_button(
 p_id=>wwv_flow_api.id(5861397897725108)
,p_button_sequence=>60
,p_button_plug_id=>wwv_flow_api.id(115984126690564795)
,p_button_name=>'CANCEL'
,p_button_action=>'DEFINED_BY_DA'
,p_button_template_options=>'#DEFAULT#'
,p_button_template_id=>wwv_flow_api.id(59515637505699793)
,p_button_image_alt=>'Cancel'
,p_button_position=>'BELOW_BOX'
,p_warn_on_unsaved_changes=>null
,p_button_css_classes=>'dialog-button'
);
wwv_flow_api.create_page_branch(
 p_id=>wwv_flow_api.id(60792280328146830)
,p_branch_action=>'f?p=&APP_ID.:210:&SESSION.:INSTALL:&DEBUG.:RP::&success_msg=#SUCCESS_MSG#'
,p_branch_point=>'AFTER_PROCESSING'
,p_branch_type=>'REDIRECT_URL'
,p_branch_when_button_id=>wwv_flow_api.id(60808780096380999)
,p_branch_sequence=>20
);
wwv_flow_api.create_page_branch(
 p_id=>wwv_flow_api.id(16386837508615703)
,p_branch_name=>'login'
,p_branch_action=>'f?p=&APP_ID.:250:&SESSION.::&DEBUG.:RP:P250_RETURN_PAGE,P250_APP_ID,P250_LOG_STATUS,P250_INFO:&APP_PAGE_ID.,&P210_APP_ID.,0,&success_msg=#SUCCESS_MSG#'
,p_branch_point=>'BEFORE_HEADER'
,p_branch_type=>'REDIRECT_URL'
,p_branch_sequence=>10
,p_branch_condition_type=>'ITEM_IS_NULL'
,p_branch_condition=>'G_USER'
);
wwv_flow_api.create_page_item(
 p_id=>wwv_flow_api.id(5692928537908324)
,p_name=>'P210_INSTALL_REV'
,p_item_sequence=>20
,p_item_plug_id=>wwv_flow_api.id(60792187443146829)
,p_display_as=>'NATIVE_HIDDEN'
,p_attribute_01=>'Y'
);
wwv_flow_api.create_page_item(
 p_id=>wwv_flow_api.id(6378205893477334)
,p_name=>'P210_INFO'
,p_item_sequence=>50
,p_item_plug_id=>wwv_flow_api.id(115984126690564795)
,p_display_as=>'NATIVE_DISPLAY_ONLY'
,p_field_template=>wwv_flow_api.id(59515184569698158)
,p_item_template_options=>'#DEFAULT#'
,p_attribute_01=>'N'
,p_attribute_02=>'VALUE'
,p_attribute_04=>'Y'
);
wwv_flow_api.create_page_item(
 p_id=>wwv_flow_api.id(16390561675615740)
,p_name=>'P210_ERROR'
,p_item_sequence=>10
,p_item_plug_id=>wwv_flow_api.id(16390453437615739)
,p_display_as=>'NATIVE_TEXTAREA'
,p_cSize=>100
,p_cHeight=>5
,p_grid_label_column_span=>0
,p_field_template=>wwv_flow_api.id(59515184569698158)
,p_item_template_options=>'#DEFAULT#'
,p_attribute_01=>'Y'
,p_attribute_02=>'N'
,p_attribute_03=>'N'
,p_attribute_04=>'BOTH'
);
wwv_flow_api.create_page_item(
 p_id=>wwv_flow_api.id(25199090099961848)
,p_name=>'P210_UPDATE_VISIBLE'
,p_item_sequence=>20
,p_item_plug_id=>wwv_flow_api.id(115984126690564795)
,p_display_as=>'NATIVE_HIDDEN'
,p_attribute_01=>'N'
);
wwv_flow_api.create_page_item(
 p_id=>wwv_flow_api.id(60791282887146820)
,p_name=>'P210_INSTALL_URL'
,p_item_sequence=>10
,p_item_plug_id=>wwv_flow_api.id(60792187443146829)
,p_display_as=>'NATIVE_HIDDEN'
,p_attribute_01=>'Y'
);
wwv_flow_api.create_page_item(
 p_id=>wwv_flow_api.id(60791726174146824)
,p_name=>'P210_BUILDER_SESSION'
,p_item_sequence=>40
,p_item_plug_id=>wwv_flow_api.id(115984126690564795)
,p_display_as=>'NATIVE_HIDDEN'
,p_attribute_01=>'Y'
);
wwv_flow_api.create_page_item(
 p_id=>wwv_flow_api.id(60809180724381007)
,p_name=>'P210_APP_ID'
,p_item_sequence=>10
,p_item_plug_id=>wwv_flow_api.id(115984126690564795)
,p_display_as=>'NATIVE_HIDDEN'
,p_attribute_01=>'Y'
);
wwv_flow_api.create_page_item(
 p_id=>wwv_flow_api.id(60809549799381013)
,p_name=>'P210_PAGE_ID'
,p_item_sequence=>30
,p_item_plug_id=>wwv_flow_api.id(115984126690564795)
,p_prompt=>'Choose page'
,p_display_as=>'NATIVE_SELECT_LIST'
,p_lov=>wwv_flow_string.join(wwv_flow_t_varchar2(
'select page_id || '' - '' || page_name as d, page_id as r from apex_application_pages where application_id = :P210_APP_ID',
'UNION ',
'select page_id || '' - '' || ''[Only in repository]'' as d, page_id as r from table(pkg_versioning.GET_ALL_PAGES_FROM_SVNREPO_F(p_app_id=>:P210_APP_ID,p_user=>:G_USER,p_pwd=>:G_PWD))',
'where page_id not in (select page_id from apex_application_pages where application_id = :P210_APP_ID);'))
,p_lov_display_null=>'YES'
,p_cHeight=>1
,p_field_template=>wwv_flow_api.id(59515184569698158)
,p_item_template_options=>'#DEFAULT#'
,p_lov_display_extra=>'YES'
,p_attribute_01=>'NONE'
,p_attribute_02=>'N'
);
wwv_flow_api.create_page_da_event(
 p_id=>wwv_flow_api.id(60791878938146826)
,p_name=>'Install Page'
,p_event_sequence=>10
,p_triggering_element_type=>'BUTTON'
,p_triggering_button_id=>wwv_flow_api.id(60791806069146825)
,p_bind_type=>'bind'
,p_bind_event_type=>'click'
);
wwv_flow_api.create_page_da_action(
 p_id=>wwv_flow_api.id(60791969490146827)
,p_event_id=>wwv_flow_api.id(60791878938146826)
,p_event_result=>'TRUE'
,p_action_sequence=>10
,p_execute_on_page_init=>'N'
,p_action=>'NATIVE_JAVASCRIPT_CODE'
,p_attribute_01=>'window.top.location.href = $v(''P210_INSTALL_URL'');'
,p_stop_execution_on_error=>'Y'
);
wwv_flow_api.create_page_da_action(
 p_id=>wwv_flow_api.id(5693055722908325)
,p_event_id=>wwv_flow_api.id(60791878938146826)
,p_event_result=>'TRUE'
,p_action_sequence=>20
,p_execute_on_page_init=>'N'
,p_action=>'NATIVE_EXECUTE_PLSQL_CODE'
,p_attribute_01=>'PKG_VERSIONING.UPDATE_PAGE_LOCAL_REP_P(:P210_APP_ID,:P210_PAGE_ID, :P210_INSTALL_REV, :G_USER,:G_PWD );'
,p_stop_execution_on_error=>'Y'
,p_wait_for_result=>'Y'
);
wwv_flow_api.create_page_da_event(
 p_id=>wwv_flow_api.id(5861416201725109)
,p_name=>'Close Dialog'
,p_event_sequence=>20
,p_triggering_element_type=>'BUTTON'
,p_triggering_button_id=>wwv_flow_api.id(5861397897725108)
,p_bind_type=>'bind'
,p_bind_event_type=>'click'
);
wwv_flow_api.create_page_da_action(
 p_id=>wwv_flow_api.id(5861548116725110)
,p_event_id=>wwv_flow_api.id(5861416201725109)
,p_event_result=>'TRUE'
,p_action_sequence=>10
,p_execute_on_page_init=>'N'
,p_action=>'NATIVE_JAVASCRIPT_CODE'
,p_attribute_01=>'window.top.apexsvn_dialog_close();'
);
wwv_flow_api.create_page_da_event(
 p_id=>wwv_flow_api.id(6378464650477336)
,p_name=>'SET_INFO'
,p_event_sequence=>40
,p_triggering_element_type=>'ITEM'
,p_triggering_element=>'P210_PAGE_ID'
,p_bind_type=>'bind'
,p_bind_event_type=>'change'
);
wwv_flow_api.create_page_da_action(
 p_id=>wwv_flow_api.id(6378502245477337)
,p_event_id=>wwv_flow_api.id(6378464650477336)
,p_event_result=>'TRUE'
,p_action_sequence=>10
,p_execute_on_page_init=>'Y'
,p_action=>'NATIVE_EXECUTE_PLSQL_CODE'
,p_attribute_01=>wwv_flow_string.join(wwv_flow_t_varchar2(
':P210_UPDATE_VISIBLE:=0;',
'IF :P210_PAGE_ID IS NOT NULL THEN',
'  :P210_INFO := PKG_VERSIONING.Get_Repo_Page_Status_Info_F(P_APP_ID => :P210_APP_ID, P_PAGE_ID => :P210_PAGE_ID,P_USER=>:G_USER,P_PWD=>:G_PWD);',
'  IF :P210_INFO IS NULL THEN',
'    :P210_INFO := ''Page will be loaded from SVN repository. All local changes will be discarded.'';',
'    :P210_UPDATE_VISIBLE := 1;',
'  END IF;',
'ELSE',
'  :P210_INFO := NULL;',
'END IF;  '))
,p_attribute_02=>'P210_APP_ID,P210_PAGE_ID'
,p_attribute_03=>'P210_INFO,P210_UPDATE_VISIBLE'
,p_attribute_04=>'N'
,p_stop_execution_on_error=>'Y'
,p_wait_for_result=>'Y'
);
wwv_flow_api.create_page_da_event(
 p_id=>wwv_flow_api.id(25198804628961846)
,p_name=>'SHOW_UPDATE_BUTTON'
,p_event_sequence=>50
,p_triggering_element_type=>'ITEM'
,p_triggering_element=>'P210_PAGE_ID,P210_UPDATE_VISIBLE'
,p_condition_element=>'P210_UPDATE_VISIBLE'
,p_triggering_condition_type=>'EQUALS'
,p_triggering_expression=>'1'
,p_bind_type=>'bind'
,p_bind_event_type=>'change'
);
wwv_flow_api.create_page_da_action(
 p_id=>wwv_flow_api.id(25198934157961847)
,p_event_id=>wwv_flow_api.id(25198804628961846)
,p_event_result=>'TRUE'
,p_action_sequence=>10
,p_execute_on_page_init=>'Y'
,p_action=>'NATIVE_SHOW'
,p_affected_elements_type=>'BUTTON'
,p_affected_button_id=>wwv_flow_api.id(60808780096380999)
,p_attribute_01=>'N'
);
wwv_flow_api.create_page_da_action(
 p_id=>wwv_flow_api.id(25199101104961849)
,p_event_id=>wwv_flow_api.id(25198804628961846)
,p_event_result=>'FALSE'
,p_action_sequence=>10
,p_execute_on_page_init=>'Y'
,p_action=>'NATIVE_HIDE'
,p_affected_elements_type=>'BUTTON'
,p_affected_button_id=>wwv_flow_api.id(60808780096380999)
,p_attribute_01=>'N'
);
wwv_flow_api.create_page_da_action(
 p_id=>wwv_flow_api.id(25199275350961850)
,p_event_id=>wwv_flow_api.id(25198804628961846)
,p_event_result=>'TRUE'
,p_action_sequence=>20
,p_execute_on_page_init=>'N'
,p_action=>'NATIVE_JAVASCRIPT_CODE'
,p_attribute_01=>'refreshButtons();'
);
wwv_flow_api.create_page_da_action(
 p_id=>wwv_flow_api.id(29791769806287001)
,p_event_id=>wwv_flow_api.id(25198804628961846)
,p_event_result=>'FALSE'
,p_action_sequence=>20
,p_execute_on_page_init=>'N'
,p_action=>'NATIVE_JAVASCRIPT_CODE'
,p_attribute_01=>'refreshButtons();'
);
wwv_flow_api.create_page_process(
 p_id=>wwv_flow_api.id(60810239350381051)
,p_process_sequence=>10
,p_process_point=>'AFTER_SUBMIT'
,p_process_type=>'NATIVE_PLSQL'
,p_process_name=>'UPDATE'
,p_process_sql_clob=>wwv_flow_string.join(wwv_flow_t_varchar2(
'BEGIN',
'  :P210_INSTALL_URL := PKG_VERSIONING.GEN_URL_FOR_LAST_REV_F(P_APP_ID=>:P210_APP_ID,P_PAGE_ID=>:P210_PAGE_ID,P_ITEM=>''P210_BUILDER_SESSION'',P_USER=>:G_USER,P_PWD=>:G_PWD,P_REV_ID=>:P210_INSTALL_REV);',
'EXCEPTION WHEN OTHERS THEN',
'  :P210_Error := PKG_VERSIONING.Get_Error_Msg_F;',
'END; '))
,p_process_error_message=>'Something wrong happend'
,p_error_display_location=>'INLINE_IN_NOTIFICATION'
,p_process_when_button_id=>wwv_flow_api.id(60808780096380999)
);
end;
/
prompt --application/pages/page_00215
begin
wwv_flow_api.create_page(
 p_id=>215
,p_user_interface_id=>wwv_flow_api.id(59526450348703047)
,p_name=>'SVN Log'
,p_page_mode=>'NORMAL'
,p_step_title=>'Page SVN log'
,p_warn_on_unsaved_changes=>'N'
,p_step_sub_title=>'SVN History'
,p_step_sub_title_type=>'TEXT_WITH_SUBSTITUTIONS'
,p_first_item=>'NO_FIRST_ITEM'
,p_autocomplete_on_off=>'OFF'
,p_step_template=>wwv_flow_api.id(5891955730213897)
,p_page_template_options=>'#DEFAULT#'
,p_overwrite_navigation_list=>'N'
,p_page_is_public_y_n=>'Y'
,p_cache_mode=>'NOCACHE'
,p_last_updated_by=>'WLADNIAK'
,p_last_upd_yyyymmddhh24miss=>'20190703221039'
);
wwv_flow_api.create_page_plug(
 p_id=>wwv_flow_api.id(5695051768908345)
,p_plug_name=>'History'
,p_region_template_options=>'#DEFAULT#:margin-top-sm'
,p_component_template_options=>'#DEFAULT#'
,p_plug_template=>wwv_flow_api.id(59482900151694676)
,p_plug_display_sequence=>30
,p_include_in_reg_disp_sel_yn=>'Y'
,p_plug_display_point=>'BODY'
,p_plug_source=>'select rev_id,rev_author,rev_comment,rev_date,null as revert_link from table(pkg_versioning.GET_PAGE_LOG_F(:P215_APP_ID,:P215_PAGE_ID,:G_USER,:G_PWD)) ;'
,p_plug_source_type=>'NATIVE_IR'
,p_plug_query_options=>'DERIVED_REPORT_COLUMNS'
,p_prn_content_disposition=>'ATTACHMENT'
,p_prn_document_header=>'APEX'
,p_prn_units=>'INCHES'
,p_prn_paper_size=>'LETTER'
,p_prn_width=>8.5
,p_prn_height=>11
,p_prn_orientation=>'HORIZONTAL'
,p_prn_page_header_font_color=>'#000000'
,p_prn_page_header_font_family=>'Helvetica'
,p_prn_page_header_font_weight=>'normal'
,p_prn_page_header_font_size=>'12'
,p_prn_page_footer_font_color=>'#000000'
,p_prn_page_footer_font_family=>'Helvetica'
,p_prn_page_footer_font_weight=>'normal'
,p_prn_page_footer_font_size=>'12'
,p_prn_header_bg_color=>'#9bafde'
,p_prn_header_font_color=>'#000000'
,p_prn_header_font_family=>'Helvetica'
,p_prn_header_font_weight=>'normal'
,p_prn_header_font_size=>'10'
,p_prn_body_bg_color=>'#efefef'
,p_prn_body_font_color=>'#000000'
,p_prn_body_font_family=>'Helvetica'
,p_prn_body_font_weight=>'normal'
,p_prn_body_font_size=>'10'
,p_prn_border_width=>.5
,p_prn_page_header_alignment=>'CENTER'
,p_prn_page_footer_alignment=>'CENTER'
);
wwv_flow_api.create_worksheet(
 p_id=>wwv_flow_api.id(5695145700908346)
,p_max_row_count=>'1000000'
,p_no_data_found_message=>'Empty history'
,p_max_rows_per_page=>'8'
,p_show_nulls_as=>'-'
,p_pagination_type=>'ROWS_X_TO_Y'
,p_pagination_display_pos=>'BOTTOM_RIGHT'
,p_show_actions_menu=>'N'
,p_report_list_mode=>'TABS'
,p_show_detail_link=>'N'
,p_owner=>'WLADNIAK'
,p_internal_uid=>5695145700908346
);
wwv_flow_api.create_worksheet_column(
 p_id=>wwv_flow_api.id(5695262174908347)
,p_db_column_name=>'REV_ID'
,p_display_order=>10
,p_column_identifier=>'A'
,p_column_label=>'Revision'
,p_column_type=>'NUMBER'
,p_column_alignment=>'RIGHT'
);
wwv_flow_api.create_worksheet_column(
 p_id=>wwv_flow_api.id(5695393857908348)
,p_db_column_name=>'REV_AUTHOR'
,p_display_order=>20
,p_column_identifier=>'B'
,p_column_label=>'Author'
,p_column_type=>'STRING'
);
wwv_flow_api.create_worksheet_column(
 p_id=>wwv_flow_api.id(5695492733908349)
,p_db_column_name=>'REV_COMMENT'
,p_display_order=>30
,p_column_identifier=>'C'
,p_column_label=>'Comment'
,p_column_type=>'STRING'
);
wwv_flow_api.create_worksheet_column(
 p_id=>wwv_flow_api.id(5695513374908350)
,p_db_column_name=>'REV_DATE'
,p_display_order=>40
,p_column_identifier=>'D'
,p_column_label=>'Date'
,p_column_type=>'DATE'
,p_column_alignment=>'CENTER'
,p_format_mask=>'dd.mm.yyyy hh24:mi:ss'
,p_tz_dependent=>'N'
);
wwv_flow_api.create_worksheet_column(
 p_id=>wwv_flow_api.id(11287860178082801)
,p_db_column_name=>'REVERT_LINK'
,p_display_order=>50
,p_column_identifier=>'E'
,p_column_label=>'Revert link'
,p_column_link=>'f?p=&APP_ID.:220:&SESSION.::&DEBUG.:RP,220:P220_APP_ID,P220_PAGE_ID,P220_REVISION_LIST,P220_BUILDER_SESSION:&P215_APP_ID.,&P215_PAGE_ID.,#REV_ID#,&P215_BUILDER_SESSION.'
,p_column_linktext=>'<div align="center"><span class="fa fa-window-arrow-down">&nbsp;</span></div>'
,p_column_type=>'STRING'
);
wwv_flow_api.create_worksheet_rpt(
 p_id=>wwv_flow_api.id(5797025812965987)
,p_application_user=>'APXWS_DEFAULT'
,p_report_seq=>10
,p_report_alias=>'57972'
,p_status=>'PUBLIC'
,p_is_default=>'Y'
,p_display_rows=>50
,p_report_columns=>'REV_ID:REV_AUTHOR:REV_COMMENT:REV_DATE:REVERT_LINK'
,p_flashback_enabled=>'N'
);
wwv_flow_api.create_page_plug(
 p_id=>wwv_flow_api.id(18198739452763535)
,p_plug_name=>'New'
,p_region_template_options=>'#DEFAULT#:margin-top-sm'
,p_plug_template=>wwv_flow_api.id(59482900151694676)
,p_plug_display_sequence=>20
,p_include_in_reg_disp_sel_yn=>'Y'
,p_plug_display_point=>'BODY'
,p_plug_source=>'<div align="center"><span class="fa fa-history fa-4x"></span></div>'
,p_plug_query_options=>'DERIVED_REPORT_COLUMNS'
,p_attribute_01=>'N'
,p_attribute_02=>'HTML'
);
wwv_flow_api.create_page_button(
 p_id=>wwv_flow_api.id(10077238437521948)
,p_button_sequence=>10
,p_button_plug_id=>wwv_flow_api.id(5695051768908345)
,p_button_name=>'CLOSE'
,p_button_action=>'DEFINED_BY_DA'
,p_button_template_options=>'#DEFAULT#'
,p_button_template_id=>wwv_flow_api.id(59515637505699793)
,p_button_image_alt=>'OK'
,p_button_position=>'BELOW_BOX'
,p_warn_on_unsaved_changes=>null
,p_button_css_classes=>'dialog-button'
);
wwv_flow_api.create_page_branch(
 p_id=>wwv_flow_api.id(5791481641935002)
,p_branch_name=>'Goto 201'
,p_branch_action=>'f?p=&APP_ID.:215:&SESSION.::&DEBUG.:RP::&success_msg=#SUCCESS_MSG#'
,p_branch_point=>'AFTER_PROCESSING'
,p_branch_type=>'REDIRECT_URL'
,p_branch_sequence=>10
);
wwv_flow_api.create_page_branch(
 p_id=>wwv_flow_api.id(10077145333521947)
,p_branch_name=>'login'
,p_branch_action=>'f?p=&APP_ID.:250:&SESSION.::&DEBUG.:RP:P250_RETURN_PAGE,P250_APP_ID,P250_LOG_STATUS,P250_INFO:&APP_PAGE_ID.,&P215_APP_ID.,0,&success_msg=#SUCCESS_MSG#'
,p_branch_point=>'BEFORE_HEADER'
,p_branch_type=>'REDIRECT_URL'
,p_branch_sequence=>10
,p_branch_condition_type=>'ITEM_IS_NULL'
,p_branch_condition=>'G_USER'
);
wwv_flow_api.create_page_item(
 p_id=>wwv_flow_api.id(5788649001934997)
,p_name=>'P215_APP_ID'
,p_item_sequence=>10
,p_item_plug_id=>wwv_flow_api.id(5695051768908345)
,p_display_as=>'NATIVE_HIDDEN'
,p_attribute_01=>'Y'
);
wwv_flow_api.create_page_item(
 p_id=>wwv_flow_api.id(5789021888934998)
,p_name=>'P215_PAGE_ID'
,p_item_sequence=>30
,p_item_plug_id=>wwv_flow_api.id(5695051768908345)
,p_display_as=>'NATIVE_HIDDEN'
,p_attribute_01=>'Y'
);
wwv_flow_api.create_page_item(
 p_id=>wwv_flow_api.id(11287993721082802)
,p_name=>'P215_BUILDER_SESSION'
,p_item_sequence=>60
,p_item_plug_id=>wwv_flow_api.id(5695051768908345)
,p_display_as=>'NATIVE_HIDDEN'
,p_attribute_01=>'Y'
);
wwv_flow_api.create_page_da_event(
 p_id=>wwv_flow_api.id(10077322392521949)
,p_name=>'window_close'
,p_event_sequence=>10
,p_triggering_element_type=>'BUTTON'
,p_triggering_button_id=>wwv_flow_api.id(10077238437521948)
,p_bind_type=>'bind'
,p_bind_event_type=>'click'
);
wwv_flow_api.create_page_da_action(
 p_id=>wwv_flow_api.id(10077435605521950)
,p_event_id=>wwv_flow_api.id(10077322392521949)
,p_event_result=>'TRUE'
,p_action_sequence=>10
,p_execute_on_page_init=>'N'
,p_action=>'NATIVE_JAVASCRIPT_CODE'
,p_attribute_01=>'window.top.apexsvn_dialog_close();'
);
end;
/
prompt --application/pages/page_00220
begin
wwv_flow_api.create_page(
 p_id=>220
,p_user_interface_id=>wwv_flow_api.id(59526450348703047)
,p_name=>'Revert page to revision'
,p_page_mode=>'NORMAL'
,p_step_title=>'Revert to revision'
,p_warn_on_unsaved_changes=>'N'
,p_step_sub_title=>'Revert to revision'
,p_step_sub_title_type=>'TEXT_WITH_SUBSTITUTIONS'
,p_first_item=>'NO_FIRST_ITEM'
,p_autocomplete_on_off=>'OFF'
,p_step_template=>wwv_flow_api.id(5891955730213897)
,p_page_template_options=>'#DEFAULT#'
,p_overwrite_navigation_list=>'Y'
,p_page_is_public_y_n=>'Y'
,p_cache_mode=>'NOCACHE'
,p_last_updated_by=>'WLADNIAK'
,p_last_upd_yyyymmddhh24miss=>'20190801121549'
);
wwv_flow_api.create_page_plug(
 p_id=>wwv_flow_api.id(48624857102929422)
,p_plug_name=>'Wizzard progress'
,p_region_template_options=>'#DEFAULT#:margin-bottom-lg'
,p_component_template_options=>'#DEFAULT#:t-WizardSteps--displayCurrentLabelOnly'
,p_plug_template=>wwv_flow_api.id(59482900151694676)
,p_plug_display_sequence=>10
,p_include_in_reg_disp_sel_yn=>'N'
,p_plug_display_point=>'BODY'
,p_list_id=>wwv_flow_api.id(30427891737177231)
,p_plug_source_type=>'NATIVE_LIST'
,p_list_template_id=>wwv_flow_api.id(59514496050696882)
,p_plug_query_row_template=>1
,p_plug_query_options=>'DERIVED_REPORT_COLUMNS'
);
wwv_flow_api.create_page_plug(
 p_id=>wwv_flow_api.id(66548560021602540)
,p_plug_name=>'Install'
,p_region_template_options=>'#DEFAULT#'
,p_plug_template=>wwv_flow_api.id(59482900151694676)
,p_plug_display_sequence=>30
,p_include_in_reg_disp_sel_yn=>'Y'
,p_plug_display_point=>'BODY'
,p_plug_source=>'<div align="center">Page successfully fetched from SVN in selected revision.</div>'
,p_plug_query_row_template=>1
,p_plug_query_options=>'DERIVED_REPORT_COLUMNS'
,p_plug_display_condition_type=>'SQL_EXPRESSION'
,p_plug_display_when_condition=>':REQUEST= ''INSTALL'' AND :P220_ERROR IS NULL'
,p_attribute_01=>'N'
,p_attribute_02=>'HTML'
);
wwv_flow_api.create_page_plug(
 p_id=>wwv_flow_api.id(121740499269020506)
,p_plug_name=>'Revert page'
,p_region_template_options=>'#DEFAULT#'
,p_plug_template=>wwv_flow_api.id(59482900151694676)
,p_plug_display_sequence=>20
,p_include_in_reg_disp_sel_yn=>'Y'
,p_plug_display_point=>'BODY'
,p_plug_source=>'Are you sure? All changes after selected revision (including local changes) will be discarded.'
,p_plug_query_row_template=>1
,p_plug_query_options=>'DERIVED_REPORT_COLUMNS'
,p_plug_display_condition_type=>'SQL_EXPRESSION'
,p_plug_display_when_condition=>':REQUEST IS NULL OR :P220_ERROR IS NOT NULL'
,p_attribute_01=>'N'
,p_attribute_02=>'HTML'
);
wwv_flow_api.create_page_plug(
 p_id=>wwv_flow_api.id(16391139618615746)
,p_plug_name=>'ERROR'
,p_parent_plug_id=>wwv_flow_api.id(121740499269020506)
,p_region_template_options=>'#DEFAULT#:is-collapsed:t-Region--scrollBody'
,p_plug_template=>wwv_flow_api.id(59487559735694711)
,p_plug_display_sequence=>10
,p_include_in_reg_disp_sel_yn=>'N'
,p_plug_display_point=>'BODY'
,p_plug_query_options=>'DERIVED_REPORT_COLUMNS'
,p_plug_display_condition_type=>'ITEM_IS_NOT_NULL'
,p_plug_display_when_condition=>'P220_ERROR'
,p_attribute_01=>'N'
,p_attribute_02=>'HTML'
);
wwv_flow_api.create_page_button(
 p_id=>wwv_flow_api.id(5757069057455713)
,p_button_sequence=>10
,p_button_plug_id=>wwv_flow_api.id(66548560021602540)
,p_button_name=>'INSTALL_PAGE'
,p_button_action=>'DEFINED_BY_DA'
,p_button_template_options=>'#DEFAULT#'
,p_button_template_id=>wwv_flow_api.id(59515637505699793)
,p_button_is_hot=>'Y'
,p_button_image_alt=>'Install fetched page'
,p_button_position=>'BELOW_BOX'
,p_warn_on_unsaved_changes=>null
,p_button_css_classes=>'dialog-button'
);
wwv_flow_api.create_page_button(
 p_id=>wwv_flow_api.id(5758885816455716)
,p_button_sequence=>10
,p_button_plug_id=>wwv_flow_api.id(121740499269020506)
,p_button_name=>'UPDATE'
,p_button_action=>'SUBMIT'
,p_button_template_options=>'#DEFAULT#'
,p_button_template_id=>wwv_flow_api.id(59515637505699793)
,p_button_is_hot=>'Y'
,p_button_image_alt=>'Get'
,p_button_position=>'BELOW_BOX'
,p_button_css_classes=>'dialog-button'
);
wwv_flow_api.create_page_button(
 p_id=>wwv_flow_api.id(6379388269477345)
,p_button_sequence=>20
,p_button_plug_id=>wwv_flow_api.id(121740499269020506)
,p_button_name=>'CLOSE'
,p_button_action=>'DEFINED_BY_DA'
,p_button_template_options=>'#DEFAULT#'
,p_button_template_id=>wwv_flow_api.id(59515637505699793)
,p_button_image_alt=>'Close'
,p_button_position=>'BELOW_BOX'
,p_warn_on_unsaved_changes=>null
,p_button_css_classes=>'dialog-button'
);
wwv_flow_api.create_page_branch(
 p_id=>wwv_flow_api.id(5762376166455724)
,p_branch_action=>'f?p=&APP_ID.:220:&SESSION.:INSTALL:&DEBUG.:RP::&success_msg=#SUCCESS_MSG#'
,p_branch_point=>'AFTER_PROCESSING'
,p_branch_type=>'REDIRECT_URL'
,p_branch_when_button_id=>wwv_flow_api.id(5758885816455716)
,p_branch_sequence=>20
);
wwv_flow_api.create_page_branch(
 p_id=>wwv_flow_api.id(16386939494615704)
,p_branch_name=>'login'
,p_branch_action=>'f?p=&APP_ID.:250:&SESSION.::&DEBUG.:RP:P250_RETURN_PAGE,P250_APP_ID,P250_LOG_STATUS,P250_INFO:&APP_PAGE_ID.,&P220_APP_ID.,0,&success_msg=#SUCCESS_MSG#'
,p_branch_point=>'BEFORE_HEADER'
,p_branch_type=>'REDIRECT_URL'
,p_branch_sequence=>10
,p_branch_condition_type=>'ITEM_IS_NULL'
,p_branch_condition=>'G_USER'
);
wwv_flow_api.create_page_item(
 p_id=>wwv_flow_api.id(5693658975908331)
,p_name=>'P220_REVISION_LIST'
,p_item_sequence=>70
,p_item_plug_id=>wwv_flow_api.id(121740499269020506)
,p_prompt=>'Revision list'
,p_display_as=>'NATIVE_SELECT_LIST'
,p_lov=>'select rev_id||'' - ''||rev_author||'' - ''||rev_comment,rev_id from table(pkg_versioning.GET_PAGE_LOG_F(:P220_APP_ID,:P220_PAGE_ID,:G_USER,:G_PWD)) ;'
,p_lov_display_null=>'YES'
,p_lov_cascade_parent_items=>'P220_PAGE_ID'
,p_ajax_optimize_refresh=>'Y'
,p_cHeight=>1
,p_field_template=>wwv_flow_api.id(59515184569698158)
,p_item_template_options=>'#DEFAULT#'
,p_lov_display_extra=>'YES'
,p_attribute_01=>'NONE'
,p_attribute_02=>'N'
);
wwv_flow_api.create_page_item(
 p_id=>wwv_flow_api.id(5757472878455714)
,p_name=>'P220_INSTALL_URL'
,p_item_sequence=>10
,p_item_plug_id=>wwv_flow_api.id(66548560021602540)
,p_display_as=>'NATIVE_HIDDEN'
,p_attribute_01=>'Y'
);
wwv_flow_api.create_page_item(
 p_id=>wwv_flow_api.id(5757812974455714)
,p_name=>'P220_INSTALL_REV'
,p_item_sequence=>20
,p_item_plug_id=>wwv_flow_api.id(66548560021602540)
,p_display_as=>'NATIVE_HIDDEN'
,p_attribute_01=>'Y'
);
wwv_flow_api.create_page_item(
 p_id=>wwv_flow_api.id(5759214953455716)
,p_name=>'P220_APP_ID'
,p_item_sequence=>10
,p_item_plug_id=>wwv_flow_api.id(121740499269020506)
,p_display_as=>'NATIVE_HIDDEN'
,p_attribute_01=>'Y'
);
wwv_flow_api.create_page_item(
 p_id=>wwv_flow_api.id(5759602978455716)
,p_name=>'P220_PAGE_ID'
,p_item_sequence=>20
,p_item_plug_id=>wwv_flow_api.id(121740499269020506)
,p_prompt=>'Page'
,p_display_as=>'NATIVE_SELECT_LIST'
,p_lov=>'select page_id || '' - '' || page_name as d, page_id as r from apex_application_pages where application_id = :P220_APP_ID'
,p_lov_display_null=>'YES'
,p_cHeight=>1
,p_field_template=>wwv_flow_api.id(59515184569698158)
,p_item_template_options=>'#DEFAULT#'
,p_lov_display_extra=>'YES'
,p_attribute_01=>'NONE'
,p_attribute_02=>'N'
);
wwv_flow_api.create_page_item(
 p_id=>wwv_flow_api.id(5760025075455717)
,p_name=>'P220_BUILDER_SESSION'
,p_item_sequence=>60
,p_item_plug_id=>wwv_flow_api.id(121740499269020506)
,p_display_as=>'NATIVE_HIDDEN'
,p_attribute_01=>'Y'
);
wwv_flow_api.create_page_item(
 p_id=>wwv_flow_api.id(16391298445615747)
,p_name=>'P220_ERROR'
,p_item_sequence=>10
,p_item_plug_id=>wwv_flow_api.id(16391139618615746)
,p_prompt=>'Error'
,p_display_as=>'NATIVE_TEXTAREA'
,p_cSize=>100
,p_cHeight=>5
,p_grid_label_column_span=>0
,p_field_template=>wwv_flow_api.id(59515184569698158)
,p_item_template_options=>'#DEFAULT#'
,p_attribute_01=>'Y'
,p_attribute_02=>'N'
,p_attribute_03=>'N'
,p_attribute_04=>'BOTH'
);
wwv_flow_api.create_page_validation(
 p_id=>wwv_flow_api.id(6379267863477344)
,p_validation_name=>'REVISION_REQUIRED'
,p_validation_sequence=>10
,p_validation=>'P220_REVISION_LIST'
,p_validation_type=>'ITEM_NOT_NULL'
,p_error_message=>'Please choose revision!'
,p_always_execute=>'N'
,p_associated_item=>wwv_flow_api.id(5693658975908331)
,p_error_display_location=>'INLINE_WITH_FIELD'
);
wwv_flow_api.create_page_da_event(
 p_id=>wwv_flow_api.id(5694043329908335)
,p_name=>'Install Page'
,p_event_sequence=>20
,p_triggering_element_type=>'BUTTON'
,p_triggering_button_id=>wwv_flow_api.id(5757069057455713)
,p_bind_type=>'bind'
,p_bind_event_type=>'click'
);
wwv_flow_api.create_page_da_action(
 p_id=>wwv_flow_api.id(5694181698908336)
,p_event_id=>wwv_flow_api.id(5694043329908335)
,p_event_result=>'TRUE'
,p_action_sequence=>10
,p_execute_on_page_init=>'N'
,p_action=>'NATIVE_JAVASCRIPT_CODE'
,p_attribute_01=>'window.top.location.href = $v(''P220_INSTALL_URL'');'
);
wwv_flow_api.create_page_da_event(
 p_id=>wwv_flow_api.id(6379432513477346)
,p_name=>'Close'
,p_event_sequence=>30
,p_triggering_element_type=>'BUTTON'
,p_triggering_button_id=>wwv_flow_api.id(6379388269477345)
,p_bind_type=>'bind'
,p_bind_event_type=>'click'
);
wwv_flow_api.create_page_da_action(
 p_id=>wwv_flow_api.id(6379522247477347)
,p_event_id=>wwv_flow_api.id(6379432513477346)
,p_event_result=>'TRUE'
,p_action_sequence=>10
,p_execute_on_page_init=>'N'
,p_action=>'NATIVE_JAVASCRIPT_CODE'
,p_attribute_01=>'window.top.apexsvn_dialog_close();'
);
wwv_flow_api.create_page_process(
 p_id=>wwv_flow_api.id(5760423316455717)
,p_process_sequence=>10
,p_process_point=>'AFTER_SUBMIT'
,p_process_type=>'NATIVE_PLSQL'
,p_process_name=>'UPDATE'
,p_process_sql_clob=>wwv_flow_string.join(wwv_flow_t_varchar2(
'BEGIN',
' :P220_INSTALL_URL := PKG_VERSIONING.GEN_URL_FOR_REV_F(P_APP_ID=>:P220_APP_ID,P_PAGE_ID=>:P220_PAGE_ID,P_REV_ID=> :P220_REVISION_LIST,P_ITEM=>''P220_BUILDER_SESSION'',P_USER=>:G_USER,P_PWD=>:G_PWD);',
'  :P220_INSTALL_REV:= :P220_REVISION_LIST;',
'EXCEPTION WHEN OTHERS THEN',
'  :P220_Error := PKG_VERSIONING.Get_Error_Msg_F;',
'END;  '))
,p_process_error_message=>'Something wrong happend'
,p_error_display_location=>'INLINE_IN_NOTIFICATION'
,p_process_when_button_id=>wwv_flow_api.id(5758885816455716)
);
end;
/
prompt --application/pages/page_00225
begin
wwv_flow_api.create_page(
 p_id=>225
,p_user_interface_id=>wwv_flow_api.id(59526450348703047)
,p_name=>'SVN Application checkout'
,p_page_mode=>'NORMAL'
,p_step_title=>'SVN Application Update'
,p_warn_on_unsaved_changes=>'N'
,p_step_sub_title=>'SVN App Update'
,p_step_sub_title_type=>'TEXT_WITH_SUBSTITUTIONS'
,p_first_item=>'NO_FIRST_ITEM'
,p_autocomplete_on_off=>'OFF'
,p_step_template=>wwv_flow_api.id(5891955730213897)
,p_page_template_options=>'#DEFAULT#'
,p_overwrite_navigation_list=>'Y'
,p_page_is_public_y_n=>'Y'
,p_cache_mode=>'NOCACHE'
,p_last_updated_by=>'PRODZIK'
,p_last_upd_yyyymmddhh24miss=>'20190812090136'
);
wwv_flow_api.create_page_plug(
 p_id=>wwv_flow_api.id(18286063712888201)
,p_plug_name=>'Wizzard'
,p_region_template_options=>'#DEFAULT#:margin-bottom-lg'
,p_component_template_options=>'#DEFAULT#:t-WizardSteps--displayLabels'
,p_plug_template=>wwv_flow_api.id(59482900151694676)
,p_plug_display_sequence=>10
,p_include_in_reg_disp_sel_yn=>'Y'
,p_plug_display_point=>'BODY'
,p_list_id=>wwv_flow_api.id(18284420205880900)
,p_plug_source_type=>'NATIVE_LIST'
,p_list_template_id=>wwv_flow_api.id(59514496050696882)
,p_plug_query_options=>'DERIVED_REPORT_COLUMNS'
);
wwv_flow_api.create_page_plug(
 p_id=>wwv_flow_api.id(72647166244549755)
,p_plug_name=>'Install'
,p_region_template_options=>'#DEFAULT#'
,p_plug_template=>wwv_flow_api.id(59482900151694676)
,p_plug_display_sequence=>30
,p_include_in_reg_disp_sel_yn=>'Y'
,p_plug_display_point=>'BODY'
,p_plug_source=>'<div align="center"><span style="color: green;" class="fa fa-check fa-4x"></span><br />Application successfully fetched from SVN. <br /> To keep application consistent and linked with SVN repository: choose "Reuse application ID" option during instal'
||'lation.</div>'
,p_plug_query_row_template=>1
,p_plug_query_options=>'DERIVED_REPORT_COLUMNS'
,p_plug_display_condition_type=>'SQL_EXPRESSION'
,p_plug_display_when_condition=>':P225_APP_ID IS NOT NULL AND :P225_ERROR IS NULL AND :P225_INSTALL_URL IS NOT NULL'
,p_attribute_01=>'N'
,p_attribute_02=>'HTML'
);
wwv_flow_api.create_page_plug(
 p_id=>wwv_flow_api.id(127839105491967721)
,p_plug_name=>'SVN Update'
,p_region_template_options=>'#DEFAULT#'
,p_plug_template=>wwv_flow_api.id(59482900151694676)
,p_plug_display_sequence=>20
,p_include_in_reg_disp_sel_yn=>'Y'
,p_plug_display_point=>'BODY'
,p_plug_query_row_template=>1
,p_plug_query_options=>'DERIVED_REPORT_COLUMNS'
,p_plug_display_condition_type=>'SQL_EXPRESSION'
,p_plug_display_when_condition=>':P225_APP_ID IS NULL OR :P225_ERROR IS NOT NULL OR :P225_INSTALL_URL IS NULL'
,p_attribute_01=>'N'
,p_attribute_02=>'HTML'
);
wwv_flow_api.create_page_plug(
 p_id=>wwv_flow_api.id(16390979139615744)
,p_plug_name=>'ERROR'
,p_parent_plug_id=>wwv_flow_api.id(127839105491967721)
,p_region_template_options=>'#DEFAULT#:is-collapsed:t-Region--scrollBody'
,p_plug_template=>wwv_flow_api.id(59487559735694711)
,p_plug_display_sequence=>10
,p_include_in_reg_disp_sel_yn=>'N'
,p_plug_display_point=>'BODY'
,p_plug_query_options=>'DERIVED_REPORT_COLUMNS'
,p_plug_display_condition_type=>'ITEM_IS_NOT_NULL'
,p_plug_display_when_condition=>'P225_ERROR'
,p_attribute_01=>'N'
,p_attribute_02=>'HTML'
);
wwv_flow_api.create_page_button(
 p_id=>wwv_flow_api.id(11855681859402943)
,p_button_sequence=>40
,p_button_plug_id=>wwv_flow_api.id(72647166244549755)
,p_button_name=>'INSTALL_APP'
,p_button_action=>'DEFINED_BY_DA'
,p_button_template_options=>'#DEFAULT#'
,p_button_template_id=>wwv_flow_api.id(59515637505699793)
,p_button_is_hot=>'Y'
,p_button_image_alt=>'Install Application'
,p_button_position=>'BELOW_BOX'
,p_warn_on_unsaved_changes=>null
,p_button_css_classes=>'dialog-button'
);
wwv_flow_api.create_page_button(
 p_id=>wwv_flow_api.id(11858760341402961)
,p_button_sequence=>50
,p_button_plug_id=>wwv_flow_api.id(127839105491967721)
,p_button_name=>'UPDATE_APP'
,p_button_static_id=>'UPDATE'
,p_button_action=>'SUBMIT'
,p_button_template_options=>'#DEFAULT#'
,p_button_template_id=>wwv_flow_api.id(59515637505699793)
,p_button_is_hot=>'Y'
,p_button_image_alt=>'Get Application'
,p_button_position=>'BELOW_BOX'
,p_button_css_classes=>'dialog-button'
);
wwv_flow_api.create_page_button(
 p_id=>wwv_flow_api.id(11858370775402960)
,p_button_sequence=>60
,p_button_plug_id=>wwv_flow_api.id(127839105491967721)
,p_button_name=>'CANCEL'
,p_button_action=>'DEFINED_BY_DA'
,p_button_template_options=>'#DEFAULT#'
,p_button_template_id=>wwv_flow_api.id(59515637505699793)
,p_button_image_alt=>'Cancel'
,p_button_position=>'BELOW_BOX'
,p_warn_on_unsaved_changes=>null
,p_button_css_classes=>'dialog-button'
);
wwv_flow_api.create_page_branch(
 p_id=>wwv_flow_api.id(11866557467403009)
,p_branch_name=>'Go To Page 225'
,p_branch_action=>'f?p=&APP_ID.:225:&SESSION.:INSTALL:&DEBUG.:RP::&success_msg=#SUCCESS_MSG#'
,p_branch_point=>'AFTER_PROCESSING'
,p_branch_type=>'REDIRECT_URL'
,p_branch_when_button_id=>wwv_flow_api.id(11855681859402943)
,p_branch_sequence=>20
);
wwv_flow_api.create_page_branch(
 p_id=>wwv_flow_api.id(16387096833615705)
,p_branch_name=>'login'
,p_branch_action=>'f?p=&APP_ID.:250:&SESSION.::&DEBUG.:RP:P250_RETURN_PAGE,P250_APP_ID,P250_LOG_STATUS,P250_INFO:&APP_PAGE_ID.,&P225_APP_ID.,0,&success_msg=#SUCCESS_MSG#'
,p_branch_point=>'BEFORE_HEADER'
,p_branch_type=>'REDIRECT_URL'
,p_branch_sequence=>10
,p_branch_condition_type=>'ITEM_IS_NULL'
,p_branch_condition=>'G_USER'
);
wwv_flow_api.create_page_item(
 p_id=>wwv_flow_api.id(11856426906402952)
,p_name=>'P225_INSTALL_URL'
,p_item_sequence=>10
,p_item_plug_id=>wwv_flow_api.id(72647166244549755)
,p_display_as=>'NATIVE_HIDDEN'
,p_attribute_01=>'Y'
);
wwv_flow_api.create_page_item(
 p_id=>wwv_flow_api.id(11856856620402956)
,p_name=>'P225_INSTALL_REV'
,p_item_sequence=>20
,p_item_plug_id=>wwv_flow_api.id(72647166244549755)
,p_display_as=>'NATIVE_HIDDEN'
,p_attribute_01=>'Y'
);
wwv_flow_api.create_page_item(
 p_id=>wwv_flow_api.id(11859149146402961)
,p_name=>'P225_APP_ID'
,p_item_sequence=>30
,p_item_plug_id=>wwv_flow_api.id(127839105491967721)
,p_prompt=>'Application ID'
,p_display_as=>'NATIVE_DISPLAY_ONLY'
,p_display_when=>'P225_APP_ID'
,p_display_when_type=>'ITEM_IS_NOT_NULL'
,p_field_template=>wwv_flow_api.id(59515184569698158)
,p_item_template_options=>'#DEFAULT#'
,p_attribute_01=>'Y'
,p_attribute_02=>'VALUE'
,p_attribute_04=>'Y'
);
wwv_flow_api.create_page_item(
 p_id=>wwv_flow_api.id(11860708960402963)
,p_name=>'P225_BUILDER_SESSION'
,p_item_sequence=>20
,p_item_plug_id=>wwv_flow_api.id(127839105491967721)
,p_display_as=>'NATIVE_HIDDEN'
,p_attribute_01=>'Y'
);
wwv_flow_api.create_page_item(
 p_id=>wwv_flow_api.id(11861118586402964)
,p_name=>'P225_INFO'
,p_item_sequence=>40
,p_item_plug_id=>wwv_flow_api.id(127839105491967721)
,p_display_as=>'NATIVE_DISPLAY_ONLY'
,p_display_when=>'P225_APP_ID'
,p_display_when_type=>'ITEM_IS_NOT_NULL'
,p_field_template=>wwv_flow_api.id(59515184569698158)
,p_item_template_options=>'#DEFAULT#'
,p_attribute_01=>'N'
,p_attribute_02=>'VALUE'
,p_attribute_04=>'Y'
);
wwv_flow_api.create_page_item(
 p_id=>wwv_flow_api.id(11869145731462601)
,p_name=>'P225_REPOSITORY'
,p_item_sequence=>10
,p_item_plug_id=>wwv_flow_api.id(127839105491967721)
,p_prompt=>'Application SVN URI'
,p_display_as=>'NATIVE_TEXT_FIELD'
,p_cSize=>30
,p_display_when=>'P225_APP_ID'
,p_display_when_type=>'ITEM_IS_NULL'
,p_field_template=>wwv_flow_api.id(59515184569698158)
,p_item_template_options=>'#DEFAULT#:t-Form-fieldContainer--stretchInputs'
,p_attribute_01=>'N'
,p_attribute_02=>'N'
,p_attribute_04=>'TEXT'
,p_attribute_05=>'BOTH'
);
wwv_flow_api.create_page_item(
 p_id=>wwv_flow_api.id(16391057849615745)
,p_name=>'P225_ERROR'
,p_item_sequence=>10
,p_item_plug_id=>wwv_flow_api.id(16390979139615744)
,p_display_as=>'NATIVE_TEXTAREA'
,p_cSize=>100
,p_cHeight=>5
,p_grid_label_column_span=>0
,p_field_template=>wwv_flow_api.id(59515184569698158)
,p_item_template_options=>'#DEFAULT#'
,p_attribute_01=>'Y'
,p_attribute_02=>'N'
,p_attribute_03=>'N'
,p_attribute_04=>'BOTH'
);
wwv_flow_api.create_page_validation(
 p_id=>wwv_flow_api.id(11869256159462602)
,p_validation_name=>'SVN URI Check'
,p_validation_sequence=>10
,p_validation=>'P225_REPOSITORY'
,p_validation2=>'.*/f[0-9]+$'
,p_validation_type=>'REGULAR_EXPRESSION'
,p_error_message=>'URL have to be in form svn://[host]/[directory]/f[app-id]'
,p_always_execute=>'Y'
,p_associated_item=>wwv_flow_api.id(11869145731462601)
,p_error_display_location=>'INLINE_WITH_FIELD_AND_NOTIFICATION'
);
wwv_flow_api.create_page_da_event(
 p_id=>wwv_flow_api.id(11862333572402999)
,p_name=>'Install Page'
,p_event_sequence=>10
,p_triggering_element_type=>'BUTTON'
,p_triggering_button_id=>wwv_flow_api.id(11855681859402943)
,p_bind_type=>'bind'
,p_bind_event_type=>'click'
);
wwv_flow_api.create_page_da_action(
 p_id=>wwv_flow_api.id(11862879420403001)
,p_event_id=>wwv_flow_api.id(11862333572402999)
,p_event_result=>'TRUE'
,p_action_sequence=>10
,p_execute_on_page_init=>'N'
,p_action=>'NATIVE_JAVASCRIPT_CODE'
,p_attribute_01=>'window.top.location.href = $v(''P225_INSTALL_URL'');'
,p_stop_execution_on_error=>'Y'
);
wwv_flow_api.create_page_da_event(
 p_id=>wwv_flow_api.id(11863729833403002)
,p_name=>'Close Dialog'
,p_event_sequence=>20
,p_triggering_element_type=>'BUTTON'
,p_triggering_button_id=>wwv_flow_api.id(11858370775402960)
,p_bind_type=>'bind'
,p_bind_event_type=>'click'
);
wwv_flow_api.create_page_da_action(
 p_id=>wwv_flow_api.id(11864210893403003)
,p_event_id=>wwv_flow_api.id(11863729833403002)
,p_event_result=>'TRUE'
,p_action_sequence=>10
,p_execute_on_page_init=>'N'
,p_action=>'NATIVE_JAVASCRIPT_CODE'
,p_attribute_01=>'window.top.apexsvn_dialog_close();'
,p_stop_execution_on_error=>'Y'
);
wwv_flow_api.create_page_da_event(
 p_id=>wwv_flow_api.id(11864666753403005)
,p_name=>'SET_INFO'
,p_event_sequence=>40
,p_condition_element=>'P225_ERROR'
,p_triggering_condition_type=>'NULL'
,p_bind_type=>'bind'
,p_bind_event_type=>'ready'
);
wwv_flow_api.create_page_da_action(
 p_id=>wwv_flow_api.id(11865146088403006)
,p_event_id=>wwv_flow_api.id(11864666753403005)
,p_event_result=>'TRUE'
,p_action_sequence=>10
,p_execute_on_page_init=>'Y'
,p_action=>'NATIVE_EXECUTE_PLSQL_CODE'
,p_attribute_01=>wwv_flow_string.join(wwv_flow_t_varchar2(
'  :P225_INFO := ''Application will be loaded from SVN repository. All local changes will be discarded.'';',
''))
,p_attribute_02=>'P225_APP_ID'
,p_attribute_03=>'P225_INFO'
,p_attribute_04=>'N'
,p_stop_execution_on_error=>'Y'
,p_wait_for_result=>'Y'
);
wwv_flow_api.create_page_da_action(
 p_id=>wwv_flow_api.id(29794942415287033)
,p_event_id=>wwv_flow_api.id(11864666753403005)
,p_event_result=>'FALSE'
,p_action_sequence=>10
,p_execute_on_page_init=>'Y'
,p_action=>'NATIVE_EXECUTE_PLSQL_CODE'
,p_attribute_01=>wwv_flow_string.join(wwv_flow_t_varchar2(
'  :P225_INFO := '''';',
''))
,p_attribute_02=>'P225_APP_ID'
,p_attribute_03=>'P225_INFO'
,p_attribute_04=>'N'
,p_stop_execution_on_error=>'Y'
,p_wait_for_result=>'Y'
);
wwv_flow_api.create_page_process(
 p_id=>wwv_flow_api.id(11861569063402994)
,p_process_sequence=>20
,p_process_point=>'AFTER_SUBMIT'
,p_process_type=>'NATIVE_PLSQL'
,p_process_name=>'UPDATE_1'
,p_process_sql_clob=>wwv_flow_string.join(wwv_flow_t_varchar2(
'DECLARE',
'  v_Text VARCHAR2(4000);',
'BEGIN',
'  if :P225_APP_ID IS NULL THEN',
'    :P225_APP_ID := TO_NUMBER(REGEXP_SUBSTR(:P225_REPOSITORY, ''.+/f([0-9]+)$'', 1, 1, '''', 1));     ',
'    PKG_VERSIONING.Save_Settings_P(P_APP_ID => :P225_APP_ID, P_PATH =>  REGEXP_SUBSTR(:P225_REPOSITORY, ''(.+)/f[0-9]+$'', 1, 1, '''', 1) );',
'    COMMIT;',
'  END IF;',
'',
'  IF PKG_VERSIONING.GEN_URL_FOR_LAST_REV_APP_F(P_APP_ID=>:P225_APP_ID,P_ITEM=>''P225_BUILDER_SESSION'',P_USER=>:G_USER,P_PWD=>:G_PWD, P_OUT_INFO => v_Text) THEN',
'    :P225_INSTALL_URL := v_Text;',
'  ELSE',
'    :P225_ERROR := v_Text;',
'  END IF;  ',
'    ',
'EXCEPTION WHEN OTHERS THEN',
'  :P225_ERROR := PKG_VERSIONING.Get_Error_Msg_F;',
'END;'))
,p_process_error_message=>'Something wrong happend'
,p_error_display_location=>'INLINE_IN_NOTIFICATION'
,p_process_when_button_id=>wwv_flow_api.id(11858760341402961)
);
end;
/
prompt --application/pages/page_00226
begin
wwv_flow_api.create_page(
 p_id=>226
,p_user_interface_id=>wwv_flow_api.id(59526450348703047)
,p_name=>'Revert App to Revision'
,p_page_mode=>'NORMAL'
,p_step_title=>'Revert App to Revision'
,p_warn_on_unsaved_changes=>'N'
,p_step_sub_title=>'Revert App to Revision'
,p_step_sub_title_type=>'TEXT_WITH_SUBSTITUTIONS'
,p_first_item=>'NO_FIRST_ITEM'
,p_autocomplete_on_off=>'OFF'
,p_step_template=>wwv_flow_api.id(5891955730213897)
,p_page_template_options=>'#DEFAULT#'
,p_overwrite_navigation_list=>'Y'
,p_page_is_public_y_n=>'Y'
,p_cache_mode=>'NOCACHE'
,p_last_updated_by=>'DEV'
,p_last_upd_yyyymmddhh24miss=>'20190725162014'
);
wwv_flow_api.create_page_plug(
 p_id=>wwv_flow_api.id(90424838744178390)
,p_plug_name=>'Install'
,p_region_template_options=>'#DEFAULT#'
,p_plug_template=>wwv_flow_api.id(59482900151694676)
,p_plug_display_sequence=>30
,p_include_in_reg_disp_sel_yn=>'Y'
,p_plug_display_point=>'BODY'
,p_plug_source=>'Application successfully fetched from SVN. Please note that page installation will overwrite all potential changes performed locally.'
,p_plug_query_row_template=>1
,p_plug_query_options=>'DERIVED_REPORT_COLUMNS'
,p_plug_display_condition_type=>'SQL_EXPRESSION'
,p_plug_display_when_condition=>':REQUEST=''INSTALL'' AND :P226_ERROR IS NULL'
,p_attribute_01=>'N'
,p_attribute_02=>'HTML'
);
wwv_flow_api.create_page_plug(
 p_id=>wwv_flow_api.id(145616777991596356)
,p_plug_name=>'SVN Update'
,p_region_template_options=>'#DEFAULT#'
,p_plug_template=>wwv_flow_api.id(59482900151694676)
,p_plug_display_sequence=>10
,p_include_in_reg_disp_sel_yn=>'Y'
,p_plug_display_point=>'BODY'
,p_plug_query_row_template=>1
,p_plug_query_options=>'DERIVED_REPORT_COLUMNS'
,p_plug_display_condition_type=>'SQL_EXPRESSION'
,p_plug_display_when_condition=>':REQUEST IS NULL OR :P226_ERROR IS NOT NULL'
,p_attribute_01=>'N'
,p_attribute_02=>'HTML'
);
wwv_flow_api.create_page_plug(
 p_id=>wwv_flow_api.id(34168651639244379)
,p_plug_name=>'ERROR'
,p_parent_plug_id=>wwv_flow_api.id(145616777991596356)
,p_region_template_options=>'#DEFAULT#:is-collapsed:t-Region--scrollBody'
,p_plug_template=>wwv_flow_api.id(59487559735694711)
,p_plug_display_sequence=>10
,p_include_in_reg_disp_sel_yn=>'N'
,p_plug_display_point=>'BODY'
,p_plug_query_row_template=>1
,p_plug_query_options=>'DERIVED_REPORT_COLUMNS'
,p_plug_display_condition_type=>'ITEM_IS_NOT_NULL'
,p_plug_display_when_condition=>'P226_ERROR'
,p_attribute_01=>'N'
,p_attribute_02=>'HTML'
);
wwv_flow_api.create_page_button(
 p_id=>wwv_flow_api.id(17778349702628646)
,p_button_sequence=>40
,p_button_plug_id=>wwv_flow_api.id(90424838744178390)
,p_button_name=>'INSTALL_APP'
,p_button_action=>'DEFINED_BY_DA'
,p_button_template_options=>'#DEFAULT#'
,p_button_template_id=>wwv_flow_api.id(59515637505699793)
,p_button_is_hot=>'Y'
,p_button_image_alt=>'Install Application'
,p_button_position=>'BELOW_BOX'
,p_warn_on_unsaved_changes=>null
,p_button_css_classes=>'dialog-button'
);
wwv_flow_api.create_page_button(
 p_id=>wwv_flow_api.id(17780666999628658)
,p_button_sequence=>50
,p_button_plug_id=>wwv_flow_api.id(145616777991596356)
,p_button_name=>'UPDATE_APP'
,p_button_static_id=>'UPDATE'
,p_button_action=>'SUBMIT'
,p_button_template_options=>'#DEFAULT#'
,p_button_template_id=>wwv_flow_api.id(59515637505699793)
,p_button_is_hot=>'Y'
,p_button_image_alt=>'Get Application'
,p_button_position=>'BELOW_BOX'
,p_button_css_classes=>'dialog-button'
);
wwv_flow_api.create_page_button(
 p_id=>wwv_flow_api.id(17780250711628657)
,p_button_sequence=>60
,p_button_plug_id=>wwv_flow_api.id(145616777991596356)
,p_button_name=>'CANCEL'
,p_button_action=>'DEFINED_BY_DA'
,p_button_template_options=>'#DEFAULT#'
,p_button_template_id=>wwv_flow_api.id(59515637505699793)
,p_button_image_alt=>'Cancel'
,p_button_position=>'BELOW_BOX'
,p_warn_on_unsaved_changes=>null
,p_button_css_classes=>'dialog-button'
);
wwv_flow_api.create_page_branch(
 p_id=>wwv_flow_api.id(17788781565628678)
,p_branch_name=>'Go To Page 225'
,p_branch_action=>'f?p=&APP_ID.:226:&SESSION.:INSTALL:&DEBUG.:RP::&success_msg=#SUCCESS_MSG#'
,p_branch_point=>'AFTER_PROCESSING'
,p_branch_type=>'REDIRECT_URL'
,p_branch_sequence=>20
);
wwv_flow_api.create_page_branch(
 p_id=>wwv_flow_api.id(17789113061628678)
,p_branch_name=>'login'
,p_branch_action=>'f?p=&APP_ID.:250:&SESSION.::&DEBUG.:RP:P250_RETURN_PAGE,P250_APP_ID,P250_LOG_STATUS,P250_INFO:&APP_PAGE_ID.,&P226_APP_ID.,0,&success_msg=#SUCCESS_MSG#'
,p_branch_point=>'BEFORE_HEADER'
,p_branch_type=>'REDIRECT_URL'
,p_branch_sequence=>10
,p_branch_condition_type=>'ITEM_IS_NULL'
,p_branch_condition=>'G_USER'
);
wwv_flow_api.create_page_item(
 p_id=>wwv_flow_api.id(17241482834682637)
,p_name=>'P226_REVISION_LIST'
,p_item_sequence=>60
,p_item_plug_id=>wwv_flow_api.id(145616777991596356)
,p_prompt=>'Revision list'
,p_display_as=>'NATIVE_SELECT_LIST'
,p_lov=>'select rev_id||'' - ''||rev_author||'' - ''||rev_comment,rev_id from table(pkg_versioning.GET_APP_LOG_F(:P226_APP_ID,:G_USER,:G_PWD)) ;'
,p_lov_display_null=>'YES'
,p_cHeight=>1
,p_field_template=>wwv_flow_api.id(59515184569698158)
,p_item_template_options=>'#DEFAULT#'
,p_lov_display_extra=>'YES'
,p_attribute_01=>'NONE'
,p_attribute_02=>'N'
);
wwv_flow_api.create_page_item(
 p_id=>wwv_flow_api.id(17779199697628650)
,p_name=>'P226_INSTALL_URL'
,p_item_sequence=>10
,p_item_plug_id=>wwv_flow_api.id(90424838744178390)
,p_display_as=>'NATIVE_HIDDEN'
,p_attribute_01=>'Y'
);
wwv_flow_api.create_page_item(
 p_id=>wwv_flow_api.id(17779517166628652)
,p_name=>'P226_INSTALL_REV'
,p_item_sequence=>20
,p_item_plug_id=>wwv_flow_api.id(90424838744178390)
,p_display_as=>'NATIVE_HIDDEN'
,p_attribute_01=>'Y'
);
wwv_flow_api.create_page_item(
 p_id=>wwv_flow_api.id(17781084858628658)
,p_name=>'P226_APP_ID'
,p_item_sequence=>10
,p_item_plug_id=>wwv_flow_api.id(145616777991596356)
,p_display_as=>'NATIVE_HIDDEN'
,p_display_when=>'P226_APP_ID'
,p_display_when_type=>'ITEM_IS_NOT_NULL'
,p_attribute_01=>'Y'
);
wwv_flow_api.create_page_item(
 p_id=>wwv_flow_api.id(17781498891628659)
,p_name=>'P226_BUILDER_SESSION'
,p_item_sequence=>50
,p_item_plug_id=>wwv_flow_api.id(145616777991596356)
,p_display_as=>'NATIVE_HIDDEN'
,p_attribute_01=>'Y'
);
wwv_flow_api.create_page_item(
 p_id=>wwv_flow_api.id(17781820096628660)
,p_name=>'P226_INFO'
,p_item_sequence=>70
,p_item_plug_id=>wwv_flow_api.id(145616777991596356)
,p_display_as=>'NATIVE_DISPLAY_ONLY'
,p_display_when=>'P226_APP_ID'
,p_display_when_type=>'ITEM_IS_NOT_NULL'
,p_field_template=>wwv_flow_api.id(59515184569698158)
,p_item_template_options=>'#DEFAULT#'
,p_attribute_01=>'N'
,p_attribute_02=>'VALUE'
,p_attribute_04=>'Y'
);
wwv_flow_api.create_page_item(
 p_id=>wwv_flow_api.id(17782223201628660)
,p_name=>'P226_REPOSITORY'
,p_item_sequence=>80
,p_item_plug_id=>wwv_flow_api.id(145616777991596356)
,p_prompt=>'Application SVN URI'
,p_display_as=>'NATIVE_TEXT_FIELD'
,p_cSize=>30
,p_display_when=>'P226_APP_ID'
,p_display_when_type=>'ITEM_IS_NULL'
,p_field_template=>wwv_flow_api.id(59515184569698158)
,p_item_template_options=>'#DEFAULT#:t-Form-fieldContainer--stretchInputs'
,p_attribute_01=>'N'
,p_attribute_02=>'N'
,p_attribute_04=>'TEXT'
,p_attribute_05=>'BOTH'
);
wwv_flow_api.create_page_item(
 p_id=>wwv_flow_api.id(17782920378628662)
,p_name=>'P226_ERROR'
,p_item_sequence=>10
,p_item_plug_id=>wwv_flow_api.id(34168651639244379)
,p_display_as=>'NATIVE_TEXTAREA'
,p_cSize=>100
,p_cHeight=>5
,p_grid_label_column_span=>0
,p_field_template=>wwv_flow_api.id(59515184569698158)
,p_item_template_options=>'#DEFAULT#'
,p_attribute_01=>'Y'
,p_attribute_02=>'N'
,p_attribute_03=>'N'
,p_attribute_04=>'BOTH'
);
wwv_flow_api.create_page_validation(
 p_id=>wwv_flow_api.id(17783423774628669)
,p_validation_name=>'SVN URI Check'
,p_validation_sequence=>10
,p_validation=>'P226_REPOSITORY'
,p_validation2=>'.*/f[0-9]+$'
,p_validation_type=>'REGULAR_EXPRESSION'
,p_error_message=>'URL have to be in form svn://[host]/[directory]/f[app-id]'
,p_always_execute=>'N'
,p_associated_item=>wwv_flow_api.id(17782223201628660)
,p_error_display_location=>'INLINE_WITH_FIELD_AND_NOTIFICATION'
);
wwv_flow_api.create_page_validation(
 p_id=>wwv_flow_api.id(17241509578682638)
,p_validation_name=>'revision_required'
,p_validation_sequence=>20
,p_validation=>'P226_REVISION_LIST'
,p_validation_type=>'ITEM_NOT_NULL'
,p_error_message=>'Please choose revision!'
,p_always_execute=>'N'
,p_associated_item=>wwv_flow_api.id(17241482834682637)
,p_error_display_location=>'INLINE_WITH_FIELD_AND_NOTIFICATION'
);
wwv_flow_api.create_page_da_event(
 p_id=>wwv_flow_api.id(17784135411628671)
,p_name=>'Install Page'
,p_event_sequence=>10
,p_triggering_element_type=>'BUTTON'
,p_triggering_button_id=>wwv_flow_api.id(11855681859402943)
,p_bind_type=>'bind'
,p_bind_event_type=>'click'
);
wwv_flow_api.create_page_da_action(
 p_id=>wwv_flow_api.id(17784691929628673)
,p_event_id=>wwv_flow_api.id(17784135411628671)
,p_event_result=>'TRUE'
,p_action_sequence=>10
,p_execute_on_page_init=>'N'
,p_action=>'NATIVE_JAVASCRIPT_CODE'
,p_attribute_01=>'window.top.location.href = $v(''P226_INSTALL_URL'');'
,p_stop_execution_on_error=>'Y'
);
wwv_flow_api.create_page_da_event(
 p_id=>wwv_flow_api.id(17785072680628674)
,p_name=>'Close Dialog'
,p_event_sequence=>20
,p_triggering_element_type=>'BUTTON'
,p_triggering_button_id=>wwv_flow_api.id(17780250711628657)
,p_bind_type=>'bind'
,p_bind_event_type=>'click'
);
wwv_flow_api.create_page_da_action(
 p_id=>wwv_flow_api.id(17785531783628674)
,p_event_id=>wwv_flow_api.id(17785072680628674)
,p_event_result=>'TRUE'
,p_action_sequence=>10
,p_execute_on_page_init=>'N'
,p_action=>'NATIVE_JAVASCRIPT_CODE'
,p_attribute_01=>'window.top.apexsvn_dialog_close();'
,p_stop_execution_on_error=>'Y'
);
wwv_flow_api.create_page_da_event(
 p_id=>wwv_flow_api.id(17785906326628675)
,p_name=>'SET_INFO'
,p_event_sequence=>40
,p_bind_type=>'bind'
,p_bind_event_type=>'ready'
);
wwv_flow_api.create_page_da_action(
 p_id=>wwv_flow_api.id(17786433719628675)
,p_event_id=>wwv_flow_api.id(17785906326628675)
,p_event_result=>'TRUE'
,p_action_sequence=>10
,p_execute_on_page_init=>'Y'
,p_action=>'NATIVE_EXECUTE_PLSQL_CODE'
,p_attribute_01=>wwv_flow_string.join(wwv_flow_t_varchar2(
'  :P226_INFO := ''Application will be loaded from SVN repository. All local changes will be discarded.'';',
''))
,p_attribute_02=>'P226_APP_ID'
,p_attribute_03=>'P226_INFO'
,p_attribute_04=>'N'
,p_stop_execution_on_error=>'Y'
,p_wait_for_result=>'Y'
);
wwv_flow_api.create_page_da_event(
 p_id=>wwv_flow_api.id(17241694393682639)
,p_name=>'Install'
,p_event_sequence=>60
,p_triggering_element_type=>'BUTTON'
,p_triggering_button_id=>wwv_flow_api.id(17778349702628646)
,p_bind_type=>'bind'
,p_bind_event_type=>'click'
);
wwv_flow_api.create_page_da_action(
 p_id=>wwv_flow_api.id(17241714005682640)
,p_event_id=>wwv_flow_api.id(17241694393682639)
,p_event_result=>'TRUE'
,p_action_sequence=>10
,p_execute_on_page_init=>'N'
,p_action=>'NATIVE_JAVASCRIPT_CODE'
,p_attribute_01=>'window.top.location.href = $v(''P226_INSTALL_URL'');'
);
wwv_flow_api.create_page_process(
 p_id=>wwv_flow_api.id(17783774363628669)
,p_process_sequence=>20
,p_process_point=>'AFTER_SUBMIT'
,p_process_type=>'NATIVE_PLSQL'
,p_process_name=>'UPDATE_1'
,p_process_sql_clob=>wwv_flow_string.join(wwv_flow_t_varchar2(
'BEGIN',
'  :P226_INSTALL_URL := PKG_VERSIONING.GEN_URL_FOR_REV_APP_F(P_APP_ID=>:P226_APP_ID,P_REV_ID => :P226_REVISION_LIST,P_ITEM=>''P226_BUILDER_SESSION'',P_USER=>:G_USER,P_PWD=>:G_PWD);',
'EXCEPTION WHEN OTHERS THEN',
'  :P226_ERROR := PKG_VERSIONING.Get_Error_Msg_F;',
'END;'))
,p_process_error_message=>'Something wrong happend'
,p_error_display_location=>'INLINE_IN_NOTIFICATION'
,p_process_when_button_id=>wwv_flow_api.id(17780666999628658)
);
end;
/
prompt --application/pages/page_00230
begin
wwv_flow_api.create_page(
 p_id=>230
,p_user_interface_id=>wwv_flow_api.id(59526450348703047)
,p_name=>'Lock'
,p_page_mode=>'NORMAL'
,p_step_title=>'Lock'
,p_warn_on_unsaved_changes=>'N'
,p_step_sub_title=>'Lock'
,p_step_sub_title_type=>'TEXT_WITH_SUBSTITUTIONS'
,p_first_item=>'NO_FIRST_ITEM'
,p_autocomplete_on_off=>'OFF'
,p_step_template=>wwv_flow_api.id(5891955730213897)
,p_page_template_options=>'#DEFAULT#'
,p_overwrite_navigation_list=>'N'
,p_page_is_public_y_n=>'Y'
,p_cache_mode=>'NOCACHE'
,p_last_updated_by=>'WLADNIAK'
,p_last_upd_yyyymmddhh24miss=>'20190718095147'
);
wwv_flow_api.create_page_plug(
 p_id=>wwv_flow_api.id(6375743703477309)
,p_plug_name=>'Lock'
,p_region_template_options=>'#DEFAULT#:margin-top-sm'
,p_plug_template=>wwv_flow_api.id(59482900151694676)
,p_plug_display_sequence=>10
,p_include_in_reg_disp_sel_yn=>'Y'
,p_plug_display_point=>'BODY'
,p_plug_item_display_point=>'BELOW'
,p_plug_source=>'<div align="center"><span class="fa fa-padlock fa-4x"></span></div>'
,p_plug_query_options=>'DERIVED_REPORT_COLUMNS'
,p_plug_display_condition_type=>'SQL_EXPRESSION'
,p_plug_display_when_condition=>':REQUEST IS NULL OR :P230_Error IS NOT NULL'
,p_attribute_01=>'N'
,p_attribute_02=>'HTML'
);
wwv_flow_api.create_page_plug(
 p_id=>wwv_flow_api.id(16559673635532603)
,p_plug_name=>'ERROR'
,p_region_template_options=>'#DEFAULT#:is-collapsed:t-Region--scrollBody'
,p_plug_template=>wwv_flow_api.id(59487559735694711)
,p_plug_display_sequence=>20
,p_include_in_reg_disp_sel_yn=>'Y'
,p_plug_display_point=>'BODY'
,p_plug_query_options=>'DERIVED_REPORT_COLUMNS'
,p_plug_display_condition_type=>'ITEM_IS_NOT_NULL'
,p_plug_display_when_condition=>'P230_ERROR'
,p_attribute_01=>'N'
,p_attribute_02=>'HTML'
);
wwv_flow_api.create_page_plug(
 p_id=>wwv_flow_api.id(72511196515535767)
,p_plug_name=>'Info'
,p_region_template_options=>'#DEFAULT#'
,p_plug_template=>wwv_flow_api.id(59482900151694676)
,p_plug_display_sequence=>20
,p_include_in_reg_disp_sel_yn=>'Y'
,p_plug_display_point=>'BODY'
,p_plug_query_row_template=>1
,p_plug_query_options=>'DERIVED_REPORT_COLUMNS'
,p_plug_display_condition_type=>'SQL_EXPRESSION'
,p_plug_display_when_condition=>':REQUEST = ''LOCK'' AND :P230_Error IS NULL'
,p_attribute_01=>'N'
,p_attribute_02=>'HTML'
);
wwv_flow_api.create_page_button(
 p_id=>wwv_flow_api.id(6376275661477314)
,p_button_sequence=>10
,p_button_plug_id=>wwv_flow_api.id(6375743703477309)
,p_button_name=>'Lock'
,p_button_action=>'SUBMIT'
,p_button_template_options=>'#DEFAULT#'
,p_button_template_id=>wwv_flow_api.id(59515637505699793)
,p_button_is_hot=>'Y'
,p_button_image_alt=>'Lock'
,p_button_position=>'BELOW_BOX'
,p_button_css_classes=>'dialog-button'
);
wwv_flow_api.create_page_button(
 p_id=>wwv_flow_api.id(6377177269477323)
,p_button_sequence=>10
,p_button_plug_id=>wwv_flow_api.id(72511196515535767)
,p_button_name=>'CLOSE'
,p_button_action=>'DEFINED_BY_DA'
,p_button_template_options=>'#DEFAULT#'
,p_button_template_id=>wwv_flow_api.id(59515637505699793)
,p_button_image_alt=>'Close'
,p_button_position=>'BELOW_BOX'
,p_warn_on_unsaved_changes=>null
,p_button_css_classes=>'dialog-button'
);
wwv_flow_api.create_page_button(
 p_id=>wwv_flow_api.id(6377060999477322)
,p_button_sequence=>20
,p_button_plug_id=>wwv_flow_api.id(6375743703477309)
,p_button_name=>'ABORT'
,p_button_action=>'DEFINED_BY_DA'
,p_button_template_options=>'#DEFAULT#'
,p_button_template_id=>wwv_flow_api.id(59515637505699793)
,p_button_image_alt=>'Close'
,p_button_position=>'BELOW_BOX'
,p_warn_on_unsaved_changes=>null
,p_button_css_classes=>'dialog-button'
);
wwv_flow_api.create_page_branch(
 p_id=>wwv_flow_api.id(6377647726477328)
,p_branch_name=>'go_to_230'
,p_branch_action=>'f?p=&APP_ID.:230:&SESSION.:LOCK:&DEBUG.:RP::&success_msg=#SUCCESS_MSG#'
,p_branch_point=>'BEFORE_COMPUTATION'
,p_branch_type=>'REDIRECT_URL'
,p_branch_sequence=>10
);
wwv_flow_api.create_page_branch(
 p_id=>wwv_flow_api.id(16387142071615706)
,p_branch_name=>'login'
,p_branch_action=>'f?p=&APP_ID.:250:&SESSION.::&DEBUG.:RP:P250_RETURN_PAGE,P250_APP_ID,P250_LOG_STATUS,P250_INFO:&APP_PAGE_ID.,&P230_APP_ID.,0,&success_msg=#SUCCESS_MSG#'
,p_branch_point=>'BEFORE_HEADER'
,p_branch_type=>'REDIRECT_URL'
,p_branch_sequence=>10
,p_branch_condition_type=>'ITEM_IS_NULL'
,p_branch_condition=>'G_USER'
);
wwv_flow_api.create_page_item(
 p_id=>wwv_flow_api.id(5934981316759716)
,p_name=>'P230_INFO'
,p_item_sequence=>40
,p_item_plug_id=>wwv_flow_api.id(72511196515535767)
,p_display_as=>'NATIVE_DISPLAY_ONLY'
,p_field_template=>wwv_flow_api.id(59515184569698158)
,p_item_template_options=>'#DEFAULT#'
,p_attribute_01=>'Y'
,p_attribute_02=>'VALUE'
,p_attribute_04=>'Y'
);
wwv_flow_api.create_page_item(
 p_id=>wwv_flow_api.id(5946296795629083)
,p_name=>'P230_APP_ID'
,p_item_sequence=>10
,p_item_plug_id=>wwv_flow_api.id(6375743703477309)
,p_display_as=>'NATIVE_HIDDEN'
,p_attribute_01=>'Y'
);
wwv_flow_api.create_page_item(
 p_id=>wwv_flow_api.id(5946674599629092)
,p_name=>'P230_PAGE_ID'
,p_item_sequence=>20
,p_item_plug_id=>wwv_flow_api.id(6375743703477309)
,p_display_as=>'NATIVE_HIDDEN'
,p_attribute_01=>'Y'
);
wwv_flow_api.create_page_item(
 p_id=>wwv_flow_api.id(6376142319477313)
,p_name=>'P230_COMMENT'
,p_item_sequence=>50
,p_item_plug_id=>wwv_flow_api.id(6375743703477309)
,p_prompt=>'Comment (Max. 4000)'
,p_display_as=>'NATIVE_TEXTAREA'
,p_cSize=>70
,p_cMaxlength=>4000
,p_cHeight=>3
,p_field_template=>wwv_flow_api.id(59515184569698158)
,p_item_template_options=>'#DEFAULT#'
,p_attribute_01=>'Y'
,p_attribute_02=>'N'
,p_attribute_03=>'N'
,p_attribute_04=>'BOTH'
);
wwv_flow_api.create_page_item(
 p_id=>wwv_flow_api.id(16559774753532604)
,p_name=>'P230_ERROR'
,p_item_sequence=>10
,p_item_plug_id=>wwv_flow_api.id(16559673635532603)
,p_display_as=>'NATIVE_TEXTAREA'
,p_cSize=>100
,p_cHeight=>5
,p_grid_label_column_span=>0
,p_field_template=>wwv_flow_api.id(59515184569698158)
,p_item_template_options=>'#DEFAULT#'
,p_attribute_01=>'Y'
,p_attribute_02=>'N'
,p_attribute_03=>'N'
,p_attribute_04=>'BOTH'
);
wwv_flow_api.create_page_da_event(
 p_id=>wwv_flow_api.id(6377236241477324)
,p_name=>'Close_After_Lock'
,p_event_sequence=>10
,p_triggering_element_type=>'BUTTON'
,p_triggering_button_id=>wwv_flow_api.id(6377177269477323)
,p_bind_type=>'bind'
,p_bind_event_type=>'click'
);
wwv_flow_api.create_page_da_action(
 p_id=>wwv_flow_api.id(6377338297477325)
,p_event_id=>wwv_flow_api.id(6377236241477324)
,p_event_result=>'TRUE'
,p_action_sequence=>10
,p_execute_on_page_init=>'N'
,p_action=>'NATIVE_JAVASCRIPT_CODE'
,p_attribute_01=>'window.top.apexsvn_dialog_close();'
);
wwv_flow_api.create_page_da_event(
 p_id=>wwv_flow_api.id(6377413189477326)
,p_name=>'Close'
,p_event_sequence=>20
,p_triggering_element_type=>'BUTTON'
,p_triggering_button_id=>wwv_flow_api.id(6377060999477322)
,p_bind_type=>'bind'
,p_bind_event_type=>'click'
);
wwv_flow_api.create_page_da_action(
 p_id=>wwv_flow_api.id(6377576713477327)
,p_event_id=>wwv_flow_api.id(6377413189477326)
,p_event_result=>'TRUE'
,p_action_sequence=>10
,p_execute_on_page_init=>'N'
,p_action=>'NATIVE_JAVASCRIPT_CODE'
,p_attribute_01=>'window.top.apexsvn_dialog_close();'
);
wwv_flow_api.create_page_process(
 p_id=>wwv_flow_api.id(6376405005477316)
,p_process_sequence=>10
,p_process_point=>'ON_SUBMIT_BEFORE_COMPUTATION'
,p_process_type=>'NATIVE_PLSQL'
,p_process_name=>'LOCK'
,p_process_sql_clob=>wwv_flow_string.join(wwv_flow_t_varchar2(
'BEGIN',
'  :P230_INFO := PKG_VERSIONING.LOCK_F(P_APP_ID => :P230_APP_ID, P_PAGE_ID => :P230_PAGE_ID, P_USER=> :G_USER, P_PWD=> :G_PWD,P_COMMENT => :P230_COMMENT);',
'EXCEPTION WHEN OTHERS THEN',
'  :P230_Error := PKG_VERSIONING.Get_Error_Msg_F;',
'END;'))
,p_error_display_location=>'INLINE_IN_NOTIFICATION'
,p_process_when_button_id=>wwv_flow_api.id(6376275661477314)
);
end;
/
prompt --application/pages/page_00240
begin
wwv_flow_api.create_page(
 p_id=>240
,p_user_interface_id=>wwv_flow_api.id(59526450348703047)
,p_name=>'Unlock'
,p_page_mode=>'NORMAL'
,p_step_title=>'Unlock'
,p_warn_on_unsaved_changes=>'N'
,p_step_sub_title=>'Unlock'
,p_step_sub_title_type=>'TEXT_WITH_SUBSTITUTIONS'
,p_first_item=>'NO_FIRST_ITEM'
,p_autocomplete_on_off=>'OFF'
,p_step_template=>wwv_flow_api.id(5891955730213897)
,p_page_template_options=>'#DEFAULT#'
,p_overwrite_navigation_list=>'N'
,p_page_is_public_y_n=>'Y'
,p_cache_mode=>'NOCACHE'
,p_last_updated_by=>'WLADNIAK'
,p_last_upd_yyyymmddhh24miss=>'20190703221143'
);
wwv_flow_api.create_page_plug(
 p_id=>wwv_flow_api.id(78467624185493997)
,p_plug_name=>'Info'
,p_region_template_options=>'#DEFAULT#'
,p_plug_template=>wwv_flow_api.id(59482900151694676)
,p_plug_display_sequence=>10
,p_include_in_reg_disp_sel_yn=>'Y'
,p_plug_display_point=>'BODY'
,p_plug_source=>'<div align="center"><span class="fa fa-padlock fa-4x"></span></div>'
,p_plug_query_row_template=>1
,p_plug_query_options=>'DERIVED_REPORT_COLUMNS'
,p_plug_display_condition_type=>'SQL_EXPRESSION'
,p_plug_display_when_condition=>':REQUEST IS NULL'
,p_attribute_01=>'N'
,p_attribute_02=>'HTML'
);
wwv_flow_api.create_page_plug(
 p_id=>wwv_flow_api.id(16559846248532605)
,p_plug_name=>'ERROR'
,p_parent_plug_id=>wwv_flow_api.id(78467624185493997)
,p_region_template_options=>'#DEFAULT#:is-collapsed:t-Region--scrollBody'
,p_plug_template=>wwv_flow_api.id(59487559735694711)
,p_plug_display_sequence=>10
,p_include_in_reg_disp_sel_yn=>'N'
,p_plug_display_point=>'BODY'
,p_plug_query_options=>'DERIVED_REPORT_COLUMNS'
,p_attribute_01=>'N'
,p_attribute_02=>'HTML'
);
wwv_flow_api.create_page_button(
 p_id=>wwv_flow_api.id(16388301169615718)
,p_button_sequence=>10
,p_button_plug_id=>wwv_flow_api.id(78467624185493997)
,p_button_name=>'CLOSE'
,p_button_action=>'DEFINED_BY_DA'
,p_button_template_options=>'#DEFAULT#'
,p_button_template_id=>wwv_flow_api.id(59515637505699793)
,p_button_image_alt=>'OK'
,p_button_position=>'BELOW_BOX'
,p_warn_on_unsaved_changes=>null
,p_button_css_classes=>'dialog-button'
);
wwv_flow_api.create_page_branch(
 p_id=>wwv_flow_api.id(16387237526615707)
,p_branch_name=>'login'
,p_branch_action=>'f?p=&APP_ID.:250:&SESSION.::&DEBUG.:RP:P250_RETURN_PAGE,P250_APP_ID,P250_LOG_STATUS,P250_INFO:&APP_PAGE_ID.,&P240_APP_ID.,0,&success_msg=#SUCCESS_MSG#'
,p_branch_point=>'BEFORE_HEADER'
,p_branch_type=>'REDIRECT_URL'
,p_branch_sequence=>10
,p_branch_condition_type=>'ITEM_IS_NULL'
,p_branch_condition=>'G_USER'
);
wwv_flow_api.create_page_item(
 p_id=>wwv_flow_api.id(5957175486958246)
,p_name=>'P240_APP_ID'
,p_item_sequence=>10
,p_item_plug_id=>wwv_flow_api.id(78467624185493997)
,p_display_as=>'NATIVE_HIDDEN'
,p_attribute_01=>'Y'
);
wwv_flow_api.create_page_item(
 p_id=>wwv_flow_api.id(5957527526958249)
,p_name=>'P240_PAGE_ID'
,p_item_sequence=>20
,p_item_plug_id=>wwv_flow_api.id(78467624185493997)
,p_display_as=>'NATIVE_HIDDEN'
,p_attribute_01=>'Y'
);
wwv_flow_api.create_page_item(
 p_id=>wwv_flow_api.id(5958345147958252)
,p_name=>'P240_INFO'
,p_item_sequence=>50
,p_item_plug_id=>wwv_flow_api.id(78467624185493997)
,p_display_as=>'NATIVE_DISPLAY_ONLY'
,p_field_template=>wwv_flow_api.id(59515184569698158)
,p_item_template_options=>'#DEFAULT#'
,p_attribute_01=>'Y'
,p_attribute_02=>'VALUE'
,p_attribute_04=>'Y'
);
wwv_flow_api.create_page_item(
 p_id=>wwv_flow_api.id(16559933642532606)
,p_name=>'P240_ERROR'
,p_item_sequence=>10
,p_item_plug_id=>wwv_flow_api.id(16559846248532605)
,p_display_as=>'NATIVE_TEXTAREA'
,p_cSize=>100
,p_cHeight=>5
,p_grid_label_column_span=>0
,p_field_template=>wwv_flow_api.id(59515184569698158)
,p_item_template_options=>'#DEFAULT#'
,p_attribute_01=>'Y'
,p_attribute_02=>'N'
,p_attribute_03=>'N'
,p_attribute_04=>'BOTH'
);
wwv_flow_api.create_page_computation(
 p_id=>wwv_flow_api.id(5935131971759718)
,p_computation_sequence=>10
,p_computation_item=>'P240_INFO'
,p_computation_point=>'BEFORE_BOX_BODY'
,p_computation_type=>'FUNCTION_BODY'
,p_computation=>wwv_flow_string.join(wwv_flow_t_varchar2(
'BEGIN',
'return PKG_VERSIONING.UNLOCK_F(P_APP_ID => :P240_APP_ID, P_PAGE_ID => :P240_PAGE_ID, P_USER => :G_USER,P_PWD=>:G_PWD);',
'EXCEPTION WHEN OTHERS THEN',
'  :P240_ERROR := PKG_VERSIONING.Get_Error_Msg_F;',
'  RETURN ''Error during unlock'';',
'END;'))
);
wwv_flow_api.create_page_da_event(
 p_id=>wwv_flow_api.id(16388484882615719)
,p_name=>'window_close'
,p_event_sequence=>10
,p_triggering_element_type=>'BUTTON'
,p_triggering_button_id=>wwv_flow_api.id(16388301169615718)
,p_bind_type=>'bind'
,p_bind_event_type=>'click'
);
wwv_flow_api.create_page_da_action(
 p_id=>wwv_flow_api.id(16388520682615720)
,p_event_id=>wwv_flow_api.id(16388484882615719)
,p_event_result=>'TRUE'
,p_action_sequence=>10
,p_execute_on_page_init=>'N'
,p_action=>'NATIVE_JAVASCRIPT_CODE'
,p_attribute_01=>'window.top.apexsvn_dialog_close();'
);
wwv_flow_api.create_page_da_event(
 p_id=>wwv_flow_api.id(16560047097532607)
,p_name=>'hide_error_region'
,p_event_sequence=>20
,p_bind_type=>'bind'
,p_bind_event_type=>'ready'
);
wwv_flow_api.create_page_da_action(
 p_id=>wwv_flow_api.id(16560162843532608)
,p_event_id=>wwv_flow_api.id(16560047097532607)
,p_event_result=>'TRUE'
,p_action_sequence=>10
,p_execute_on_page_init=>'Y'
,p_action=>'NATIVE_HIDE'
,p_affected_elements_type=>'REGION'
,p_affected_region_id=>wwv_flow_api.id(16559846248532605)
,p_attribute_01=>'N'
);
wwv_flow_api.create_page_da_event(
 p_id=>wwv_flow_api.id(16560202787532609)
,p_name=>'show_error_region'
,p_event_sequence=>30
,p_triggering_element_type=>'ITEM'
,p_triggering_element=>'P240_ERROR'
,p_condition_element=>'P240_ERROR'
,p_triggering_condition_type=>'NOT_NULL'
,p_bind_type=>'bind'
,p_bind_event_type=>'change'
);
wwv_flow_api.create_page_da_action(
 p_id=>wwv_flow_api.id(16560342601532610)
,p_event_id=>wwv_flow_api.id(16560202787532609)
,p_event_result=>'TRUE'
,p_action_sequence=>10
,p_execute_on_page_init=>'Y'
,p_action=>'NATIVE_SHOW'
,p_affected_elements_type=>'REGION'
,p_affected_region_id=>wwv_flow_api.id(16559846248532605)
,p_attribute_01=>'N'
);
end;
/
prompt --application/pages/page_00250
begin
wwv_flow_api.create_page(
 p_id=>250
,p_user_interface_id=>wwv_flow_api.id(59526450348703047)
,p_name=>'SVN Login'
,p_page_mode=>'NORMAL'
,p_step_title=>'SVN Login'
,p_warn_on_unsaved_changes=>'N'
,p_step_sub_title=>'SVN Login'
,p_step_sub_title_type=>'TEXT_WITH_SUBSTITUTIONS'
,p_first_item=>'NO_FIRST_ITEM'
,p_autocomplete_on_off=>'OFF'
,p_step_template=>wwv_flow_api.id(5891955730213897)
,p_page_template_options=>'#DEFAULT#'
,p_overwrite_navigation_list=>'N'
,p_page_is_public_y_n=>'Y'
,p_cache_mode=>'NOCACHE'
,p_last_updated_by=>'PRODZIK'
,p_last_upd_yyyymmddhh24miss=>'20191016131321'
);
wwv_flow_api.create_page_plug(
 p_id=>wwv_flow_api.id(13113231843009605)
,p_plug_name=>'Login'
,p_region_template_options=>'#DEFAULT#:margin-top-sm'
,p_plug_template=>wwv_flow_api.id(59482900151694676)
,p_plug_display_sequence=>10
,p_include_in_reg_disp_sel_yn=>'Y'
,p_plug_display_point=>'BODY'
,p_plug_item_display_point=>'BELOW'
,p_plug_source=>'<div align="center"><span class="fa fa-sign-in fa-4x"></span></div>'
,p_plug_query_row_template=>1
,p_plug_query_options=>'DERIVED_REPORT_COLUMNS'
,p_attribute_01=>'N'
,p_attribute_02=>'HTML'
);
wwv_flow_api.create_page_button(
 p_id=>wwv_flow_api.id(6738568821532299)
,p_button_sequence=>10
,p_button_plug_id=>wwv_flow_api.id(13113231843009605)
,p_button_name=>'Login'
,p_button_action=>'DEFINED_BY_DA'
,p_button_template_options=>'#DEFAULT#'
,p_button_template_id=>wwv_flow_api.id(59515637505699793)
,p_button_is_hot=>'Y'
,p_button_image_alt=>'Login'
,p_button_position=>'BELOW_BOX'
,p_warn_on_unsaved_changes=>null
,p_button_css_classes=>'dialog-button'
);
wwv_flow_api.create_page_button(
 p_id=>wwv_flow_api.id(6738103795532298)
,p_button_sequence=>20
,p_button_plug_id=>wwv_flow_api.id(13113231843009605)
,p_button_name=>'CLOSE'
,p_button_action=>'DEFINED_BY_DA'
,p_button_template_options=>'#DEFAULT#'
,p_button_template_id=>wwv_flow_api.id(59515637505699793)
,p_button_image_alt=>'Close'
,p_button_position=>'BELOW_BOX'
,p_warn_on_unsaved_changes=>null
,p_button_css_classes=>'dialog-button'
);
wwv_flow_api.create_page_branch(
 p_id=>wwv_flow_api.id(6743891826532334)
,p_branch_name=>'go_to_250'
,p_branch_action=>'f?p=&APP_ID.:250:&SESSION.:LOCK:&DEBUG.:RP::&success_msg=#SUCCESS_MSG#'
,p_branch_point=>'BEFORE_PROCESSING'
,p_branch_type=>'REDIRECT_URL'
,p_branch_sequence=>10
,p_branch_condition_type=>'VAL_OF_ITEM_IN_COND_EQ_COND2'
,p_branch_condition=>'P250_LOG_STATUS'
,p_branch_condition_text=>'0'
);
wwv_flow_api.create_page_branch(
 p_id=>wwv_flow_api.id(6647432965721033)
,p_branch_name=>'go_back'
,p_branch_action=>'f?p=&APP_ID.:&P250_RETURN_PAGE.:&SESSION.::&DEBUG.:RP::&success_msg=#SUCCESS_MSG#'
,p_branch_point=>'BEFORE_PROCESSING'
,p_branch_type=>'REDIRECT_URL'
,p_branch_sequence=>20
,p_branch_condition_type=>'FUNCTION_BODY'
,p_branch_condition=>'return :P250_LOG_STATUS =1 AND :P250_RETURN_PAGE IS NOT NULL;'
);
wwv_flow_api.create_page_item(
 p_id=>wwv_flow_api.id(6645096349721009)
,p_name=>'P250_USER'
,p_item_sequence=>50
,p_item_plug_id=>wwv_flow_api.id(13113231843009605)
,p_prompt=>'User'
,p_display_as=>'NATIVE_TEXT_FIELD'
,p_cSize=>30
,p_field_template=>wwv_flow_api.id(59515184569698158)
,p_item_template_options=>'#DEFAULT#'
,p_attribute_01=>'N'
,p_attribute_02=>'N'
,p_attribute_04=>'TEXT'
,p_attribute_05=>'BOTH'
);
wwv_flow_api.create_page_item(
 p_id=>wwv_flow_api.id(6645177233721010)
,p_name=>'P250_PWD'
,p_item_sequence=>60
,p_item_plug_id=>wwv_flow_api.id(13113231843009605)
,p_prompt=>'Password'
,p_display_as=>'NATIVE_PASSWORD'
,p_cSize=>30
,p_field_template=>wwv_flow_api.id(59515184569698158)
,p_item_template_options=>'#DEFAULT#'
,p_attribute_01=>'N'
,p_attribute_02=>'N'
);
wwv_flow_api.create_page_item(
 p_id=>wwv_flow_api.id(6645885204721017)
,p_name=>'P250_RETURN_PAGE'
,p_item_sequence=>20
,p_item_plug_id=>wwv_flow_api.id(13113231843009605)
,p_display_as=>'NATIVE_HIDDEN'
,p_attribute_01=>'Y'
);
wwv_flow_api.create_page_item(
 p_id=>wwv_flow_api.id(6646134502721020)
,p_name=>'P250_LOG_STATUS'
,p_item_sequence=>30
,p_item_plug_id=>wwv_flow_api.id(13113231843009605)
,p_display_as=>'NATIVE_HIDDEN'
,p_attribute_01=>'Y'
);
wwv_flow_api.create_page_item(
 p_id=>wwv_flow_api.id(6646297415721021)
,p_name=>'P250_APP_ID'
,p_item_sequence=>10
,p_item_plug_id=>wwv_flow_api.id(13113231843009605)
,p_display_as=>'NATIVE_HIDDEN'
,p_attribute_01=>'Y'
);
wwv_flow_api.create_page_item(
 p_id=>wwv_flow_api.id(6741237713532305)
,p_name=>'P250_INFO'
,p_item_sequence=>70
,p_item_plug_id=>wwv_flow_api.id(13113231843009605)
,p_display_as=>'NATIVE_DISPLAY_ONLY'
,p_display_when=>'P250_LOG_STATUS'
,p_display_when2=>'0'
,p_display_when_type=>'VAL_OF_ITEM_IN_COND_EQ_COND2'
,p_field_template=>wwv_flow_api.id(59515184569698158)
,p_item_template_options=>'#DEFAULT#'
,p_attribute_01=>'Y'
,p_attribute_02=>'VALUE'
,p_attribute_04=>'Y'
);
wwv_flow_api.create_page_item(
 p_id=>wwv_flow_api.id(25195531124961813)
,p_name=>'P250_REPO'
,p_item_sequence=>40
,p_item_plug_id=>wwv_flow_api.id(13113231843009605)
,p_prompt=>'Repository'
,p_display_as=>'NATIVE_DISPLAY_ONLY'
,p_display_when=>'P250_REPO'
,p_display_when_type=>'ITEM_IS_NOT_NULL'
,p_field_template=>wwv_flow_api.id(59515184569698158)
,p_item_template_options=>'#DEFAULT#'
,p_attribute_01=>'Y'
,p_attribute_02=>'VALUE'
,p_attribute_04=>'Y'
);
wwv_flow_api.create_page_validation(
 p_id=>wwv_flow_api.id(17240209173682625)
,p_validation_name=>'Check_special_characters'
,p_validation_sequence=>10
,p_validation=>wwv_flow_string.join(wwv_flow_t_varchar2(
'RETURN :P250_USER = ',
'REGEXP_REPLACE(:P250_USER, ''[^[:print:]]'', '''');'))
,p_validation_type=>'FUNC_BODY_RETURNING_BOOLEAN'
,p_error_message=>'User name can''t contain special characters'
,p_always_execute=>'N'
,p_when_button_pressed=>wwv_flow_api.id(6738568821532299)
,p_associated_item=>wwv_flow_api.id(6645096349721009)
,p_error_display_location=>'INLINE_WITH_FIELD'
);
wwv_flow_api.create_page_validation(
 p_id=>wwv_flow_api.id(30009822121198901)
,p_validation_name=>'Check_special_characters2'
,p_validation_sequence=>20
,p_validation=>wwv_flow_string.join(wwv_flow_t_varchar2(
'RETURN :P250_PWD = ',
'REGEXP_REPLACE(:P250_PWD, ''[^[:print:]]'', '''');'))
,p_validation_type=>'FUNC_BODY_RETURNING_BOOLEAN'
,p_error_message=>'Password can''t contain special characters'
,p_always_execute=>'N'
,p_when_button_pressed=>wwv_flow_api.id(6738568821532299)
,p_associated_item=>wwv_flow_api.id(6645177233721010)
,p_error_display_location=>'INLINE_WITH_FIELD'
);
wwv_flow_api.create_page_da_event(
 p_id=>wwv_flow_api.id(6742873197532333)
,p_name=>'Close'
,p_event_sequence=>20
,p_triggering_element_type=>'BUTTON'
,p_triggering_button_id=>wwv_flow_api.id(6738103795532298)
,p_bind_type=>'bind'
,p_bind_event_type=>'click'
);
wwv_flow_api.create_page_da_action(
 p_id=>wwv_flow_api.id(6743349234532333)
,p_event_id=>wwv_flow_api.id(6742873197532333)
,p_event_result=>'TRUE'
,p_action_sequence=>20
,p_execute_on_page_init=>'N'
,p_action=>'NATIVE_JAVASCRIPT_CODE'
,p_attribute_01=>wwv_flow_string.join(wwv_flow_t_varchar2(
'window.sessionStorage.apxsvn = JSON.stringify({login: '''', password: '''', builderSession: window.top.$v(''pInstance'')});',
'window.top.apexsvn_dialog_close();'))
);
wwv_flow_api.create_page_da_event(
 p_id=>wwv_flow_api.id(16387508102615710)
,p_name=>'clear_login_info'
,p_event_sequence=>40
,p_condition_element=>'P250_LOG_STATUS'
,p_triggering_condition_type=>'EQUALS'
,p_triggering_expression=>'0'
,p_bind_type=>'bind'
,p_bind_event_type=>'ready'
);
wwv_flow_api.create_page_da_action(
 p_id=>wwv_flow_api.id(16387676034615711)
,p_event_id=>wwv_flow_api.id(16387508102615710)
,p_event_result=>'TRUE'
,p_action_sequence=>10
,p_execute_on_page_init=>'N'
,p_action=>'NATIVE_JAVASCRIPT_CODE'
,p_attribute_01=>'window.sessionStorage.apxsvn = JSON.stringify({login: '''', password: '''', builderSession: ''''});'
);
wwv_flow_api.create_page_da_event(
 p_id=>wwv_flow_api.id(16388682906615721)
,p_name=>'close_window_after_login'
,p_event_sequence=>50
,p_condition_element=>'P250_LOG_STATUS'
,p_triggering_condition_type=>'EQUALS'
,p_triggering_expression=>'1'
,p_bind_type=>'bind'
,p_bind_event_type=>'ready'
);
wwv_flow_api.create_page_da_action(
 p_id=>wwv_flow_api.id(16388750418615722)
,p_event_id=>wwv_flow_api.id(16388682906615721)
,p_event_result=>'TRUE'
,p_action_sequence=>10
,p_execute_on_page_init=>'N'
,p_action=>'NATIVE_JAVASCRIPT_CODE'
,p_attribute_01=>'window.top.apexsvn_dialog_close();'
);
wwv_flow_api.create_page_da_event(
 p_id=>wwv_flow_api.id(29793375299287017)
,p_name=>'SetLoginDataAndSubmit'
,p_event_sequence=>60
,p_triggering_element_type=>'BUTTON'
,p_triggering_button_id=>wwv_flow_api.id(6738568821532299)
,p_bind_type=>'bind'
,p_bind_event_type=>'click'
);
wwv_flow_api.create_page_da_action(
 p_id=>wwv_flow_api.id(29793419766287018)
,p_event_id=>wwv_flow_api.id(29793375299287017)
,p_event_result=>'TRUE'
,p_action_sequence=>10
,p_execute_on_page_init=>'N'
,p_action=>'NATIVE_JAVASCRIPT_CODE'
,p_attribute_01=>wwv_flow_string.join(wwv_flow_t_varchar2(
'window.sessionStorage.apxsvn = JSON.stringify({login: $v(''P250_USER''), password: $v(''P250_PWD''), builderSession: window.top.$v(''pInstance'')});',
'apex.submit(''Login'');'))
);
wwv_flow_api.create_page_process(
 p_id=>wwv_flow_api.id(25195665149961814)
,p_process_sequence=>10
,p_process_point=>'BEFORE_HEADER'
,p_process_type=>'NATIVE_PLSQL'
,p_process_name=>'SET_REPO'
,p_process_sql_clob=>wwv_flow_string.join(wwv_flow_t_varchar2(
'IF :P250_APP_ID IS NOT NULL THEN',
'  :P250_REPO := PKG_VERSIONING.GET_APP_REPOSITORY_F(:P250_APP_ID);',
'ELSE',
'  :P250_REPO := NULL;',
'END IF;'))
,p_error_display_location=>'INLINE_IN_NOTIFICATION'
);
wwv_flow_api.create_page_process(
 p_id=>wwv_flow_api.id(6741647875532306)
,p_process_sequence=>10
,p_process_point=>'ON_SUBMIT_BEFORE_COMPUTATION'
,p_process_type=>'NATIVE_PLSQL'
,p_process_name=>'LOGIN'
,p_process_sql_clob=>wwv_flow_string.join(wwv_flow_t_varchar2(
'DECLARE',
'  v_ok boolean;',
'begin',
' v_ok := PKG_VERSIONING.SVN_Login_F(P_APP_ID=>:P250_APP_ID,P_USER=>:P250_USER,P_PWD=>:P250_PWD,P_OUT_MESSAGE=>:P250_INFO);',
' ',
'',
' IF v_ok THEN',
'   :P250_LOG_STATUS := 1;',
'   :P250_INFO := null;',
'   :G_USER := :P250_USER;',
'   :G_PWD := :P250_PWD;',
' ELSE',
'   :P250_LOG_STATUS := 0;',
'   :P250_USER := null;',
'   :P250_PWD := null;',
' END IF;',
'END;'))
,p_error_display_location=>'INLINE_IN_NOTIFICATION'
,p_process_when_button_id=>wwv_flow_api.id(6738568821532299)
);
end;
/
prompt --application/pages/page_00260
begin
wwv_flow_api.create_page(
 p_id=>260
,p_user_interface_id=>wwv_flow_api.id(59526450348703047)
,p_name=>'SVN settings'
,p_page_mode=>'NORMAL'
,p_step_title=>'SVN settings'
,p_step_sub_title_type=>'TEXT_WITH_SUBSTITUTIONS'
,p_first_item=>'NO_FIRST_ITEM'
,p_autocomplete_on_off=>'OFF'
,p_step_template=>wwv_flow_api.id(5891955730213897)
,p_page_template_options=>'#DEFAULT#'
,p_overwrite_navigation_list=>'N'
,p_page_is_public_y_n=>'Y'
,p_cache_mode=>'NOCACHE'
,p_last_updated_by=>'WLADNIAK'
,p_last_upd_yyyymmddhh24miss=>'20190830151819'
);
wwv_flow_api.create_page_plug(
 p_id=>wwv_flow_api.id(11225991894874505)
,p_plug_name=>'SVN Settings'
,p_region_template_options=>'#DEFAULT#'
,p_plug_template=>wwv_flow_api.id(59482900151694676)
,p_plug_display_sequence=>10
,p_include_in_reg_disp_sel_yn=>'Y'
,p_plug_display_point=>'BODY'
,p_plug_item_display_point=>'BELOW'
,p_plug_source=>'<div align="center"><span class="fa fa-4x fa-window-wrench"></span></div>'
,p_plug_query_options=>'DERIVED_REPORT_COLUMNS'
,p_attribute_01=>'N'
,p_attribute_02=>'HTML'
);
wwv_flow_api.create_page_button(
 p_id=>wwv_flow_api.id(11226088439874506)
,p_button_sequence=>20
,p_button_plug_id=>wwv_flow_api.id(11225991894874505)
,p_button_name=>'SAVE_SETTINGS'
,p_button_action=>'DEFINED_BY_DA'
,p_button_template_options=>'#DEFAULT#'
,p_button_template_id=>wwv_flow_api.id(59515637505699793)
,p_button_is_hot=>'Y'
,p_button_image_alt=>'Save settings'
,p_button_position=>'BELOW_BOX'
,p_warn_on_unsaved_changes=>null
,p_button_css_classes=>'dialog-button'
);
wwv_flow_api.create_page_button(
 p_id=>wwv_flow_api.id(11226117621874507)
,p_button_sequence=>30
,p_button_plug_id=>wwv_flow_api.id(11225991894874505)
,p_button_name=>'CANCEL'
,p_button_action=>'DEFINED_BY_DA'
,p_button_template_options=>'#DEFAULT#'
,p_button_template_id=>wwv_flow_api.id(59515637505699793)
,p_button_image_alt=>'Cancel'
,p_button_position=>'BELOW_BOX'
,p_warn_on_unsaved_changes=>null
,p_button_css_classes=>'dialog-button'
);
wwv_flow_api.create_page_button(
 p_id=>wwv_flow_api.id(18195332188763501)
,p_button_sequence=>50
,p_button_plug_id=>wwv_flow_api.id(11225991894874505)
,p_button_name=>'P260_CLENUP'
,p_button_action=>'DEFINED_BY_DA'
,p_button_template_options=>'#DEFAULT#:t-Button--iconLeft'
,p_button_template_id=>wwv_flow_api.id(59515831892699793)
,p_button_image_alt=>'Clenup local SVN data'
,p_button_position=>'BODY'
,p_warn_on_unsaved_changes=>null
,p_icon_css_classes=>'fa-trash-o'
,p_grid_new_row=>'Y'
);
wwv_flow_api.create_page_item(
 p_id=>wwv_flow_api.id(11226252271874508)
,p_name=>'P260_APP_ID'
,p_item_sequence=>20
,p_item_plug_id=>wwv_flow_api.id(11225991894874505)
,p_prompt=>'Settings for application'
,p_display_as=>'NATIVE_SELECT_LIST'
,p_lov=>'select application_id || '' - '' || application_name d,  application_id r from apex_applications'
,p_lov_display_null=>'YES'
,p_cHeight=>1
,p_grid_label_column_span=>3
,p_read_only_when_type=>'ALWAYS'
,p_field_template=>wwv_flow_api.id(59515184569698158)
,p_item_template_options=>'#DEFAULT#'
,p_lov_display_extra=>'YES'
,p_attribute_01=>'NONE'
,p_attribute_02=>'N'
);
wwv_flow_api.create_page_item(
 p_id=>wwv_flow_api.id(11226322373874509)
,p_name=>'P260_SVN_PATH'
,p_item_sequence=>30
,p_item_plug_id=>wwv_flow_api.id(11225991894874505)
,p_prompt=>'SVN Repository URL'
,p_display_as=>'NATIVE_TEXT_FIELD'
,p_cSize=>30
,p_grid_label_column_span=>3
,p_field_template=>wwv_flow_api.id(59515184569698158)
,p_item_template_options=>'#DEFAULT#'
,p_attribute_01=>'N'
,p_attribute_02=>'N'
,p_attribute_04=>'TEXT'
,p_attribute_05=>'BOTH'
);
wwv_flow_api.create_page_item(
 p_id=>wwv_flow_api.id(17955609048133612)
,p_name=>'P260_PATH_EXISTS'
,p_item_sequence=>10
,p_item_plug_id=>wwv_flow_api.id(11225991894874505)
,p_display_as=>'NATIVE_HIDDEN'
,p_attribute_01=>'N'
);
wwv_flow_api.create_page_da_event(
 p_id=>wwv_flow_api.id(11226658738874512)
,p_name=>'Cancel'
,p_event_sequence=>10
,p_triggering_element_type=>'BUTTON'
,p_triggering_button_id=>wwv_flow_api.id(11226117621874507)
,p_bind_type=>'bind'
,p_bind_event_type=>'click'
);
wwv_flow_api.create_page_da_action(
 p_id=>wwv_flow_api.id(11226717556874513)
,p_event_id=>wwv_flow_api.id(11226658738874512)
,p_event_result=>'TRUE'
,p_action_sequence=>10
,p_execute_on_page_init=>'N'
,p_action=>'NATIVE_JAVASCRIPT_CODE'
,p_attribute_01=>'window.top.apexsvn_dialog_close();'
);
wwv_flow_api.create_page_da_event(
 p_id=>wwv_flow_api.id(17956393469133619)
,p_name=>'check_repo'
,p_event_sequence=>20
,p_triggering_element_type=>'BUTTON'
,p_triggering_button_id=>wwv_flow_api.id(11226088439874506)
,p_bind_type=>'bind'
,p_bind_event_type=>'click'
);
wwv_flow_api.create_page_da_action(
 p_id=>wwv_flow_api.id(17956569874133621)
,p_event_id=>wwv_flow_api.id(17956393469133619)
,p_event_result=>'TRUE'
,p_action_sequence=>10
,p_execute_on_page_init=>'N'
,p_action=>'NATIVE_EXECUTE_PLSQL_CODE'
,p_attribute_01=>wwv_flow_string.join(wwv_flow_t_varchar2(
'/*',
'IF pkg_versioning.GET_REPO_REV_ID_FOR_PATH_F(P_PATH => :P260_SVN_PATH||''/f''||:P260_APP_ID, P_USER=>:G_USER,P_PWD=>:G_PWD) IS NOT NULL THEN',
'  :P260_PATH_EXISTS := 1;',
'ELSE',
'  :P260_PATH_EXISTS := 0;',
'END IF;',
'*/',
'',
'declare',
'  l_out NUMBER;',
'',
'begin',
'',
'  l_out := pkg_versioning.GET_REPO_REV_ID_FOR_PATH_F(P_PATH => :P260_SVN_PATH||''/f''||:P260_APP_ID, P_USER=>:G_USER,P_PWD=>:G_PWD);',
'  ',
'  CASE ',
'    WHEN l_out < 0 THEN :P260_PATH_EXISTS := pkg_versioning.GET_STATUS_DESC_F(l_out);',
'    WHEN l_out > 0 THEN :P260_PATH_EXISTS := ''Warning! Application for given ID already exists in repository.'';',
'    ELSE :P260_PATH_EXISTS := ''0'';',
'  END CASE;',
'END;'))
,p_attribute_02=>'P260_APP_ID,P260_SVN_PATH'
,p_attribute_03=>'P260_PATH_EXISTS'
,p_attribute_04=>'N'
,p_stop_execution_on_error=>'Y'
,p_wait_for_result=>'Y'
);
wwv_flow_api.create_page_da_action(
 p_id=>wwv_flow_api.id(17956680052133622)
,p_event_id=>wwv_flow_api.id(17956393469133619)
,p_event_result=>'TRUE'
,p_action_sequence=>20
,p_execute_on_page_init=>'N'
,p_action=>'NATIVE_JAVASCRIPT_CODE'
,p_attribute_01=>wwv_flow_string.join(wwv_flow_t_varchar2(
'if ($v("P260_PATH_EXISTS") !="0") {',
'   //alert("Warning! Application for given ID already exists in repository."); ',
'    alert ($v("P260_PATH_EXISTS"));',
'}',
''))
);
wwv_flow_api.create_page_da_action(
 p_id=>wwv_flow_api.id(17956716309133623)
,p_event_id=>wwv_flow_api.id(17956393469133619)
,p_event_result=>'TRUE'
,p_action_sequence=>30
,p_execute_on_page_init=>'N'
,p_action=>'NATIVE_EXECUTE_PLSQL_CODE'
,p_attribute_01=>'PKG_VERSIONING.Save_Settings_P(P_APP_ID => :P260_APP_ID, P_PATH => :P260_SVN_PATH);'
,p_stop_execution_on_error=>'Y'
,p_wait_for_result=>'Y'
);
wwv_flow_api.create_page_da_action(
 p_id=>wwv_flow_api.id(17956804745133624)
,p_event_id=>wwv_flow_api.id(17956393469133619)
,p_event_result=>'TRUE'
,p_action_sequence=>40
,p_execute_on_page_init=>'N'
,p_action=>'NATIVE_JAVASCRIPT_CODE'
,p_attribute_01=>'window.top.apexsvn_dialog_close();'
);
wwv_flow_api.create_page_da_event(
 p_id=>wwv_flow_api.id(18195584523763503)
,p_name=>'Cleanup'
,p_event_sequence=>30
,p_triggering_element_type=>'BUTTON'
,p_triggering_button_id=>wwv_flow_api.id(18195332188763501)
,p_bind_type=>'bind'
,p_bind_event_type=>'click'
);
wwv_flow_api.create_page_da_action(
 p_id=>wwv_flow_api.id(18195722539763505)
,p_event_id=>wwv_flow_api.id(18195584523763503)
,p_event_result=>'TRUE'
,p_action_sequence=>20
,p_execute_on_page_init=>'N'
,p_action=>'NATIVE_JAVASCRIPT_CODE'
,p_attribute_01=>wwv_flow_string.join(wwv_flow_t_varchar2(
'apex.message.confirm("Do you want to cleanup SVN settings and local internal SVN data for current application? That will unbind local application from SVN repository. No data in SVN repository nor local application copy will be removed.", function(ok'
||'Pressed){',
'if (okPressed){',
'    $.ajax({',
'      type: "POST",',
'      url: "wwv_flow.show",',
'      data: {',
'        p_flow_id      : &APP_ID.,',
'        p_flow_step_id : 1,',
'		p_request      : "APPLICATION_PROCESS=CLEAR_LOCAL_REPO",',
'        x01    		   : $v(''P260_APP_ID'')',
'    },',
'     dataType: "json",',
'     success: function(data){',
'         if (data.status == ''ok''){',
'             apex.message.showPageSuccess(''Local SVN data cleaned'');',
'             $s(''P260_SVN_PATH'', '''');',
'         } else {',
'             apex.message.showErrors([',
'                {',
'                    type:       "error",',
'                    location:   "page",',
'                    message:    "Error during SVN clenup" + data.error,',
'                    unsafe:     false',
'                }',
'            ]);',
'         }',
'     },',
'     error: function(){',
'         apex.message.showErrors([',
'                {',
'                    type:       "error",',
'                    location:   "page",',
'                    message:    "Unknown error during SVN clenup",',
'                    unsafe:     false',
'                }',
'            ]);',
'     }',
'	})};}',
'    );'))
);
wwv_flow_api.create_page_process(
 p_id=>wwv_flow_api.id(11226476296874510)
,p_process_sequence=>10
,p_process_point=>'AFTER_HEADER'
,p_process_type=>'NATIVE_PLSQL'
,p_process_name=>'Fetch Settings'
,p_process_sql_clob=>':P260_SVN_PATH := PKG_VERSIONING.Get_App_Path_F(P_APP_ID => :P260_APP_ID);'
,p_error_display_location=>'INLINE_IN_NOTIFICATION'
);
end;
/
prompt --application/pages/page_00270
begin
wwv_flow_api.create_page(
 p_id=>270
,p_user_interface_id=>wwv_flow_api.id(59526450348703047)
,p_name=>'Delete APP'
,p_page_mode=>'NORMAL'
,p_step_title=>'Delete APP'
,p_warn_on_unsaved_changes=>'N'
,p_step_sub_title=>'Delete APP'
,p_step_sub_title_type=>'TEXT_WITH_SUBSTITUTIONS'
,p_first_item=>'NO_FIRST_ITEM'
,p_autocomplete_on_off=>'OFF'
,p_step_template=>wwv_flow_api.id(5891955730213897)
,p_page_template_options=>'#DEFAULT#'
,p_overwrite_navigation_list=>'Y'
,p_page_is_public_y_n=>'Y'
,p_cache_mode=>'NOCACHE'
,p_last_updated_by=>'DEV'
,p_last_upd_yyyymmddhh24miss=>'20190725125817'
);
wwv_flow_api.create_page_plug(
 p_id=>wwv_flow_api.id(90539800861435171)
,p_plug_name=>'Info'
,p_region_template_options=>'#DEFAULT#'
,p_plug_template=>wwv_flow_api.id(59482900151694676)
,p_plug_display_sequence=>30
,p_include_in_reg_disp_sel_yn=>'Y'
,p_plug_display_point=>'BODY'
,p_plug_query_row_template=>1
,p_plug_query_options=>'DERIVED_REPORT_COLUMNS'
,p_plug_display_condition_type=>'SQL_EXPRESSION'
,p_plug_display_when_condition=>':REQUEST=''DELETE'''
,p_attribute_01=>'N'
,p_attribute_02=>'HTML'
);
wwv_flow_api.create_page_plug(
 p_id=>wwv_flow_api.id(34283613756501160)
,p_plug_name=>'ERROR'
,p_parent_plug_id=>wwv_flow_api.id(90539800861435171)
,p_region_template_options=>'#DEFAULT#:is-collapsed:t-Region--scrollBody'
,p_plug_template=>wwv_flow_api.id(59487559735694711)
,p_plug_display_sequence=>10
,p_include_in_reg_disp_sel_yn=>'N'
,p_plug_display_point=>'BODY'
,p_plug_query_row_template=>1
,p_plug_query_options=>'DERIVED_REPORT_COLUMNS'
,p_plug_display_condition_type=>'ITEM_IS_NOT_NULL'
,p_plug_display_when_condition=>'P270_ERROR'
,p_attribute_01=>'N'
,p_attribute_02=>'HTML'
);
wwv_flow_api.create_page_plug(
 p_id=>wwv_flow_api.id(145731740108853137)
,p_plug_name=>'SVN Delete'
,p_region_template_options=>'#DEFAULT#'
,p_plug_template=>wwv_flow_api.id(59482900151694676)
,p_plug_display_sequence=>10
,p_include_in_reg_disp_sel_yn=>'Y'
,p_plug_display_point=>'BODY'
,p_plug_item_display_point=>'BELOW'
,p_plug_source=>'<div align="center"><span style="color: red;" class="fa fa-trash-o fa-4x"></span><br /></dirv>'
,p_plug_query_row_template=>1
,p_plug_query_options=>'DERIVED_REPORT_COLUMNS'
,p_plug_display_condition_type=>'SQL_EXPRESSION'
,p_plug_display_when_condition=>':REQUEST IS NULL'
,p_attribute_01=>'N'
,p_attribute_02=>'HTML'
);
wwv_flow_api.create_page_button(
 p_id=>wwv_flow_api.id(17893734334885458)
,p_button_sequence=>50
,p_button_plug_id=>wwv_flow_api.id(90539800861435171)
,p_button_name=>'ABORT'
,p_button_action=>'DEFINED_BY_DA'
,p_button_template_options=>'#DEFAULT#'
,p_button_template_id=>wwv_flow_api.id(59515637505699793)
,p_button_image_alt=>'Close'
,p_button_position=>'BELOW_BOX'
,p_warn_on_unsaved_changes=>null
,p_button_css_classes=>'dialog-button'
);
wwv_flow_api.create_page_button(
 p_id=>wwv_flow_api.id(17895661236885475)
,p_button_sequence=>50
,p_button_plug_id=>wwv_flow_api.id(145731740108853137)
,p_button_name=>'DELETE'
,p_button_action=>'SUBMIT'
,p_button_template_options=>'#DEFAULT#'
,p_button_template_id=>wwv_flow_api.id(59515637505699793)
,p_button_is_hot=>'Y'
,p_button_image_alt=>'Delete Application'
,p_button_position=>'BELOW_BOX'
,p_button_css_classes=>'dialog-button'
);
wwv_flow_api.create_page_button(
 p_id=>wwv_flow_api.id(17895224698885474)
,p_button_sequence=>60
,p_button_plug_id=>wwv_flow_api.id(145731740108853137)
,p_button_name=>'CANCEL'
,p_button_action=>'DEFINED_BY_DA'
,p_button_template_options=>'#DEFAULT#'
,p_button_template_id=>wwv_flow_api.id(59515637505699793)
,p_button_image_alt=>'Cancel'
,p_button_position=>'BELOW_BOX'
,p_warn_on_unsaved_changes=>null
,p_button_css_classes=>'dialog-button'
);
wwv_flow_api.create_page_branch(
 p_id=>wwv_flow_api.id(17903713285885513)
,p_branch_name=>'Go To Page 270'
,p_branch_action=>'f?p=&APP_ID.:270:&SESSION.:DELETE:&DEBUG.:RP::&success_msg=#SUCCESS_MSG#'
,p_branch_point=>'AFTER_PROCESSING'
,p_branch_type=>'REDIRECT_URL'
,p_branch_sequence=>20
);
wwv_flow_api.create_page_branch(
 p_id=>wwv_flow_api.id(17904108368885515)
,p_branch_name=>'login'
,p_branch_action=>'f?p=&APP_ID.:250:&SESSION.::&DEBUG.:RP:P250_LOG_STATUS,P250_RETURN_PAGE,P250_INFO:0,270,&success_msg=#SUCCESS_MSG#'
,p_branch_point=>'BEFORE_HEADER'
,p_branch_type=>'REDIRECT_URL'
,p_branch_sequence=>10
,p_branch_condition_type=>'ITEM_IS_NULL'
,p_branch_condition=>'G_USER'
);
wwv_flow_api.create_page_item(
 p_id=>wwv_flow_api.id(17897976545885478)
,p_name=>'P270_ERROR'
,p_item_sequence=>20
,p_item_plug_id=>wwv_flow_api.id(34283613756501160)
,p_display_as=>'NATIVE_TEXTAREA'
,p_cSize=>100
,p_cHeight=>5
,p_grid_label_column_span=>0
,p_field_template=>wwv_flow_api.id(59515184569698158)
,p_item_template_options=>'#DEFAULT#'
,p_attribute_01=>'Y'
,p_attribute_02=>'N'
,p_attribute_03=>'N'
,p_attribute_04=>'BOTH'
);
wwv_flow_api.create_page_item(
 p_id=>wwv_flow_api.id(17914119074528944)
,p_name=>'P270_REPOSITORY'
,p_item_sequence=>20
,p_item_plug_id=>wwv_flow_api.id(145731740108853137)
,p_prompt=>'Application SVN URI'
,p_display_as=>'NATIVE_TEXT_FIELD'
,p_cSize=>99
,p_display_when=>'P225_APP_ID'
,p_display_when_type=>'ITEM_IS_NULL'
,p_field_template=>wwv_flow_api.id(59515184569698158)
,p_item_template_options=>'#DEFAULT#'
,p_attribute_01=>'N'
,p_attribute_02=>'N'
,p_attribute_04=>'URL'
,p_attribute_05=>'BOTH'
);
wwv_flow_api.create_page_item(
 p_id=>wwv_flow_api.id(17918216343698211)
,p_name=>'P270_COMMENT'
,p_item_sequence=>30
,p_item_plug_id=>wwv_flow_api.id(145731740108853137)
,p_prompt=>'Comment (Max. 4000)'
,p_display_as=>'NATIVE_TEXTAREA'
,p_cSize=>70
,p_cMaxlength=>4000
,p_cHeight=>3
,p_field_template=>wwv_flow_api.id(59515184569698158)
,p_item_template_options=>'#DEFAULT#'
,p_attribute_01=>'Y'
,p_attribute_02=>'N'
,p_attribute_03=>'N'
,p_attribute_04=>'BOTH'
);
wwv_flow_api.create_page_item(
 p_id=>wwv_flow_api.id(17918792015714576)
,p_name=>'P270_REVISION'
,p_item_sequence=>50
,p_item_plug_id=>wwv_flow_api.id(90539800861435171)
,p_display_as=>'NATIVE_HIDDEN'
,p_item_template_options=>'#DEFAULT#'
,p_attribute_01=>'Y'
);
wwv_flow_api.create_page_item(
 p_id=>wwv_flow_api.id(17959129949133647)
,p_name=>'P270_INFO'
,p_item_sequence=>60
,p_item_plug_id=>wwv_flow_api.id(90539800861435171)
,p_prompt=>'Info'
,p_display_as=>'NATIVE_DISPLAY_ONLY'
,p_field_template=>wwv_flow_api.id(59515184569698158)
,p_item_template_options=>'#DEFAULT#'
,p_attribute_01=>'Y'
,p_attribute_02=>'VALUE'
,p_attribute_04=>'Y'
);
wwv_flow_api.create_page_item(
 p_id=>wwv_flow_api.id(17959363206133649)
,p_name=>'P270_APP_ID'
,p_item_sequence=>10
,p_item_plug_id=>wwv_flow_api.id(145731740108853137)
,p_display_as=>'NATIVE_HIDDEN'
,p_attribute_01=>'Y'
);
wwv_flow_api.create_page_item(
 p_id=>wwv_flow_api.id(18198632382763534)
,p_name=>'P270_NEW'
,p_item_sequence=>40
,p_item_plug_id=>wwv_flow_api.id(145731740108853137)
,p_source=>'Application will be deleted from SVN repository and local SVN data will be cleared. <br />Local APEX application will remain. <br />Are you sure?'
,p_source_type=>'STATIC'
,p_display_as=>'NATIVE_DISPLAY_ONLY'
,p_field_template=>wwv_flow_api.id(59515184569698158)
,p_item_template_options=>'#DEFAULT#'
,p_escape_on_http_output=>'N'
,p_attribute_01=>'Y'
,p_attribute_02=>'VALUE'
,p_attribute_04=>'Y'
);
wwv_flow_api.create_page_validation(
 p_id=>wwv_flow_api.id(17242327515682646)
,p_validation_name=>'SVN URI Check'
,p_validation_sequence=>20
,p_validation=>'P270_REPOSITORY'
,p_validation2=>'.*/f[0-9]+$'
,p_validation_type=>'REGULAR_EXPRESSION'
,p_error_message=>'URL have to be in form svn://[host]/[directory]/f[app-id]'
,p_always_execute=>'N'
,p_associated_item=>wwv_flow_api.id(17914119074528944)
,p_error_display_location=>'INLINE_WITH_FIELD'
);
wwv_flow_api.create_page_validation(
 p_id=>wwv_flow_api.id(17242294645682645)
,p_validation_name=>'Check_Repo'
,p_validation_sequence=>30
,p_validation=>'pkg_versioning.GET_REPO_REV_ID_FOR_PATH_F(P_PATH => :P270_REPOSITORY, P_USER=>:G_USER,P_PWD=>:G_PWD) IS NOT NULL'
,p_validation_type=>'PLSQL_EXPRESSION'
,p_error_message=>'Application not exists in repo!'
,p_always_execute=>'N'
,p_associated_item=>wwv_flow_api.id(17914119074528944)
,p_error_display_location=>'INLINE_WITH_FIELD'
);
wwv_flow_api.create_page_da_event(
 p_id=>wwv_flow_api.id(17900069683885508)
,p_name=>'Close Dialog'
,p_event_sequence=>20
,p_triggering_element_type=>'BUTTON'
,p_triggering_button_id=>wwv_flow_api.id(17895224698885474)
,p_bind_type=>'bind'
,p_bind_event_type=>'click'
);
wwv_flow_api.create_page_da_action(
 p_id=>wwv_flow_api.id(17900579199885509)
,p_event_id=>wwv_flow_api.id(17900069683885508)
,p_event_result=>'TRUE'
,p_action_sequence=>10
,p_execute_on_page_init=>'N'
,p_action=>'NATIVE_JAVASCRIPT_CODE'
,p_attribute_01=>'window.top.apexsvn_dialog_close();'
,p_stop_execution_on_error=>'Y'
);
wwv_flow_api.create_page_da_event(
 p_id=>wwv_flow_api.id(17241972631682642)
,p_name=>'Close Dialog 2'
,p_event_sequence=>60
,p_triggering_element_type=>'BUTTON'
,p_triggering_button_id=>wwv_flow_api.id(17893734334885458)
,p_bind_type=>'bind'
,p_bind_event_type=>'click'
);
wwv_flow_api.create_page_da_action(
 p_id=>wwv_flow_api.id(17242027565682643)
,p_event_id=>wwv_flow_api.id(17241972631682642)
,p_event_result=>'TRUE'
,p_action_sequence=>10
,p_execute_on_page_init=>'N'
,p_action=>'NATIVE_JAVASCRIPT_CODE'
,p_attribute_01=>'window.top.apexsvn_dialog_close();'
);
wwv_flow_api.create_page_process(
 p_id=>wwv_flow_api.id(17898789776885501)
,p_process_sequence=>20
,p_process_point=>'AFTER_SUBMIT'
,p_process_type=>'NATIVE_PLSQL'
,p_process_name=>'DELETE'
,p_process_sql_clob=>wwv_flow_string.join(wwv_flow_t_varchar2(
'begin ',
'  :P270_Error := NULL;',
'  ',
'  :P270_REVISION := pkg_versioning.DELETE_APP_F(:P270_REPOSITORY,',
'                              :P270_COMMENT,',
'                              :G_USER,',
'                              :G_PWD,',
'                              :P270_INFO);',
'  if :P270_REVISION < 0 then',
'      --:P270_INFO := ''Error during delete'';',
'      :P270_Error := PKG_VERSIONING.Get_Error_Msg_F;',
'  end if;',
'exception when others then',
'  :P270_INFO := ''Error during delete'';',
'  :P270_Error := PKG_VERSIONING.Get_Error_Msg_F;                            ',
'end;'))
,p_process_error_message=>'Something wrong happend'
,p_error_display_location=>'INLINE_IN_NOTIFICATION'
,p_process_when_button_id=>wwv_flow_api.id(17895661236885475)
);
wwv_flow_api.create_page_process(
 p_id=>wwv_flow_api.id(17959496573133650)
,p_process_sequence=>10
,p_process_point=>'BEFORE_HEADER'
,p_process_type=>'NATIVE_PLSQL'
,p_process_name=>'set_app_repo'
,p_process_sql_clob=>wwv_flow_string.join(wwv_flow_t_varchar2(
'if :p270_app_id is not null then',
' :P270_REPOSITORY := PKG_VERSIONING.Get_Repo_URI_F(:p270_app_id);',
'end if;'))
,p_error_display_location=>'INLINE_IN_NOTIFICATION'
);
end;
/
prompt --application/pages/page_00280
begin
wwv_flow_api.create_page(
 p_id=>280
,p_user_interface_id=>wwv_flow_api.id(59526450348703047)
,p_name=>'About svnAPEX'
,p_page_mode=>'NORMAL'
,p_step_title=>'About svnAPEX'
,p_step_sub_title=>'About svnAPEX'
,p_step_sub_title_type=>'TEXT_WITH_SUBSTITUTIONS'
,p_first_item=>'NO_FIRST_ITEM'
,p_autocomplete_on_off=>'OFF'
,p_step_template=>wwv_flow_api.id(5891955730213897)
,p_page_template_options=>'#DEFAULT#'
,p_overwrite_navigation_list=>'N'
,p_page_is_public_y_n=>'Y'
,p_cache_mode=>'NOCACHE'
,p_last_updated_by=>'DEV'
,p_last_upd_yyyymmddhh24miss=>'20200103190006'
);
wwv_flow_api.create_page_plug(
 p_id=>wwv_flow_api.id(29437536392011950)
,p_plug_name=>'About svnAPEX'
,p_region_template_options=>'#DEFAULT#:margin-top-sm:margin-bottom-sm'
,p_plug_template=>wwv_flow_api.id(59482900151694676)
,p_plug_display_sequence=>10
,p_include_in_reg_disp_sel_yn=>'Y'
,p_plug_display_point=>'BODY'
,p_plug_source=>wwv_flow_string.join(wwv_flow_t_varchar2(
'<div align="center"><span class="fa fa-4x fa-info-circle"></span><br />svnAPEX 1.2: Copyright by Database Consulting Services Ltd</div>',
'<div align="center">See more at <a href="https://svnapex.com/">svnapex.com</a></div>'))
,p_plug_query_row_template=>1
,p_plug_query_options=>'DERIVED_REPORT_COLUMNS'
,p_attribute_01=>'N'
,p_attribute_02=>'HTML'
);
wwv_flow_api.create_page_process(
 p_id=>wwv_flow_api.id(18214623036137487)
,p_process_sequence=>10
,p_process_point=>'AFTER_HEADER'
,p_process_type=>'NATIVE_PLSQL'
,p_process_name=>'Fetch Settings'
,p_process_sql_clob=>':P280_SVN_PATH := PKG_VERSIONING.Get_App_Path_F(P_APP_ID => :P280_APP_ID);'
,p_error_display_location=>'INLINE_IN_NOTIFICATION'
);
end;
/
prompt --application/pages/page_00999
begin
wwv_flow_api.create_page(
 p_id=>999
,p_user_interface_id=>wwv_flow_api.id(59526450348703047)
,p_name=>'Public Script'
,p_page_mode=>'NORMAL'
,p_step_title=>'Public Script'
,p_warn_on_unsaved_changes=>'N'
,p_step_sub_title_type=>'TEXT_WITH_SUBSTITUTIONS'
,p_first_item=>'NO_FIRST_ITEM'
,p_footer_text=>'PAGE_FOOTER_PK'
,p_autocomplete_on_off=>'OFF'
,p_page_template_options=>'#DEFAULT#'
,p_overwrite_navigation_list=>'N'
,p_page_is_public_y_n=>'Y'
,p_cache_mode=>'NOCACHE'
,p_last_updated_by=>'DEV'
,p_last_upd_yyyymmddhh24miss=>'20200108182112'
);
wwv_flow_api.create_page_plug(
 p_id=>wwv_flow_api.id(60748922179080613)
,p_plug_name=>'PARAMS'
,p_region_template_options=>'#DEFAULT#:t-Region--scrollBody'
,p_plug_template=>wwv_flow_api.id(59492848134695078)
,p_plug_display_sequence=>10
,p_include_in_reg_disp_sel_yn=>'Y'
,p_plug_display_point=>'BODY'
,p_plug_query_row_template=>1
,p_plug_query_options=>'DERIVED_REPORT_COLUMNS'
,p_attribute_01=>'N'
,p_attribute_02=>'HTML'
);
wwv_flow_api.create_page_item(
 p_id=>wwv_flow_api.id(11225636637874502)
,p_name=>'P999_JS_CODE'
,p_item_sequence=>50
,p_item_plug_id=>wwv_flow_api.id(60748922179080613)
,p_display_as=>'NATIVE_HIDDEN'
,p_display_when_type=>'NEVER'
,p_attribute_01=>'Y'
);
wwv_flow_api.create_page_item(
 p_id=>wwv_flow_api.id(60748961751080614)
,p_name=>'P999_APP_ID'
,p_item_sequence=>30
,p_item_plug_id=>wwv_flow_api.id(60748922179080613)
,p_display_as=>'NATIVE_HIDDEN'
,p_attribute_01=>'Y'
);
wwv_flow_api.create_page_item(
 p_id=>wwv_flow_api.id(60749105552080615)
,p_name=>'P999_PAGE_ID'
,p_item_sequence=>40
,p_item_plug_id=>wwv_flow_api.id(60748922179080613)
,p_display_as=>'NATIVE_HIDDEN'
,p_attribute_01=>'Y'
);
wwv_flow_api.create_page_computation(
 p_id=>wwv_flow_api.id(11225867809874504)
,p_computation_sequence=>10
,p_computation_item=>'P999_JS_CODE'
,p_computation_point=>'BEFORE_HEADER'
,p_computation_type=>'PLSQL_EXPRESSION'
,p_computation=>wwv_flow_string.join(wwv_flow_t_varchar2(
'q''{/**INCLUDE**/',
'function apexsvn_dialog_close(message, title){',
'        $(''.ui-dialog-content:visible'').dialog(''close'');',
'        //apex.page.cancelWarnOnUnsavedChanges();',
'    }',
'',
'    function apexsvn_dialog(message, title){',
'        $(''<div class="dialog-div" title="''+title+''">''+message+''</div>'').appendTo("body").dialog();',
'    }',
'    ',
'    function apexsvn_external_dialog(url, title, width, height, buttons, scrolling){',
'        if (!title) title = '''';',
'        if (!width) width = 800;',
'        if (!height) height = 600;',
'        if (!buttons) buttons = [',
'                {',
'                  text: "OK",',
'                  click: function() {',
'                    $( this ).dialog( "close" );',
'                  }',
'                }',
'              ];',
'         if (!scrolling) scrolling = "no";',
'        ',
'        var styles = ''<style> .svn-spinner { position: absolute;left: 50%;top: 50%; display: inline-block;  width: 64px;  height: 64px;}.svn-spinner:after {  content: " ";  display: block;  width: 46px;  height: 46px;  margin: 1px;  border-radius: 50'
||'%;  border: 5px solid #000;  border-color: #000 transparent #000 transparent;  animation: svn-spinner 1.2s linear infinite;}@keyframes svn-spinner {  0% {    transform: rotate(0deg);  }  100% {    transform: rotate(360deg);  }}</style>'';',
'        var spinner = ''<i class = "svn-spinner svn-spinner-loading"></i>'';',
'',
'        var html = $(''<div title="''+title+''">''+styles+spinner+''<iframe width="''+width+''" height="''+(height-120)+''" asrc="''+ url +''" class="svn_dialog" scrolling="+scrolling+" /></div>'');',
'        ',
'        html.appendTo("body").dialog(',
'            {',
'              buttons: buttons,',
'              width: width,',
'              height: height,',
'              modal: true,',
'              close: function( event, ui ) {apexsvn_pagechanged();}',
'            });',
'        html.find(''.svn_dialog'').attr(''src'', url);',
'    }',
'   ',
'    function apexsvn_app_checkout(appId, builderSession){',
'        apexsvn_external_dialog(''f?p=&APP_ID.:225::::SESSION:P225_INSTALL_URL,P225_APP_ID,P225_BUILDER_SESSION,G_USER,G_PWD:,''+appId+'',''+builderSession+'',''+ $ss(''login'') +'',''+ $ss(''password''), '''', 800, 400);',
'    }',
'    ',
'    function apexsvn_login(appId){',
'          apexsvn_external_dialog(''f?p=&APP_ID.:250::::250:P250_LOG_STATUS,P250_APP_ID,P250_INFO:0,''+appId, '''', 600, 500);',
'    }',
'    ',
'    function apexsvn_settings(appId){',
'        apexsvn_external_dialog(''f?p=&APP_ID.:260:::::P260_APP_ID:''+appId, ''SVN Settings'', 600, 500);',
'    }',
'    ',
'    function apexsvn_about(){',
'        apexsvn_external_dialog(''f?p=&APP_ID.:280:::::'', '''', 500, 285);',
'    }',
'    ',
'    function apexsvn_logininfo(){',
'        var loginfo;',
'        var loguser = $ss(''login'');',
'        if (loguser !== null && loguser !== '''') {',
'          loginfo = "Login to SVN (logged: "+ $ss(''login'')+")";',
'        }',
'        else',
'          {',
'          loginfo = "Login to SVN (not logged)";',
'          }',
'        return  loginfo; ',
'    }',
'}'''))
);
wwv_flow_api.create_page_process(
 p_id=>wwv_flow_api.id(60749195557080616)
,p_process_sequence=>20
,p_process_point=>'BEFORE_HEADER'
,p_process_type=>'NATIVE_PLSQL'
,p_process_name=>'PAGE_1'
,p_process_sql_clob=>wwv_flow_string.join(wwv_flow_t_varchar2(
'declare',
'    l_clob clob;',
'begin',
'    l_clob := q''{',
'    &P999_JS_CODE.',
'    ',
'',
'    function  $ss(key){',
'        var v;',
'        ',
'        try {',
'            v = JSON.parse(window.sessionStorage.apxsvn);',
'        } catch (e) {',
'',
'        }',
'        ',
'        if (v && v[key] && v[''builderSession''] && (v[''builderSession''] == $v(''pInstance''))){',
'            return v[key];',
'        } else {',
'            return '''';',
'        }',
'    }',
'    ',
'    function apexsvnGetFreeLimit(){',
'      $.ajax({',
'         type: "POST",',
'         url: "wwv_flow.show",',
'         data: {',
'           p_flow_id      : &APP_ID.,',
'           p_flow_step_id : 1,',
'		   p_instance	   : ''&APP_SESSION.'',',
'           p_request      : "APPLICATION_PROCESS=CHECK_FREE_LIMIT",',
'           x01    		   : $v(''F4000_P1_FLOW'')',
'         },',
'        dataType: "json",',
'        success: function(data){',
'                            if (data > 30){',
'                                $(''#svnMenu'').replaceWith(''<div id="svnMenu"></div>'');',
'',
'                                $(''#svnMenu'').menu({ ',
'                                            items: [',
'                                                { type: "action", label: "Page limit for svnAPEX free excedeed...", action: function( options, element ) { alert("Page limit of 30 pages for free version of svnAPEX exceeded\nPlease contact support@data'
||'cons.co.uk for commercial version."); } }]});',
'                                                            }',
'                                        }',
'                                      });',
'    }',
'    ',
'    function apexsvn_init(){',
'        if (document.getElementById(''svnMenu''))',
'            return;',
'            ',
'        if (typeof $ !== ''undefined''){',
'            $(''.a-ImageNav.app-builder'').append(''<li class="a-ImageNav-item"><a href="f?p=&APP_ID.:1:::::" class="a-ImageNav-link "><span class="a-ImageNav-img gi-icon-app-builder-export-import"></span><span class="a-ImageNav-label">svnAPEX</span></a'
||'></li>'');',
'        ',
'            $( "<div id=''svnMenu''></div>" ).appendTo( "body" ).menu({ ',
'            items: [         ',
'                { type: "action", label: "Commit Application", action: function( options, element ) { apexsvn_external_dialog(''f?p=&APP_ID.:205::::RIR:P205_APP_ID,G_USER,G_PWD:''+$v(''F4000_P1_FLOW'')+'',''+ $ss(''login'') +'',''+ $ss(''password''), ''Commit app'
||'lication''); }  },         ',
'                { type: "separator" },',
'                { type: "action", label: "Get page from repository", action: function( options, element ) { apexsvn_external_dialog(''f?p=&APP_ID.:210::::SESSION:P210_APP_ID,P210_PAGE_ID,P210_BUILDER_SESSION,G_USER,G_PWD:''+$v(''F4000_P1_FLOW'')+'',,''+$v('
||'''pInstance'')+'',''+ $ss(''login'') +'',''+ $ss(''password'')) } },',
'                { type: "action", label: "Get App from repository", action: function( options, element ) { apexsvn_app_checkout($v(''F4000_P1_FLOW''), $v(''pInstance'')); }  },',
'                { type: "separator" },',
'                { type: "action", label: "Revert page to revision", action: function( options, element ) { apexsvn_external_dialog(''f?p=&APP_ID.:220::::SESSION:P220_APP_ID,P220_PAGE_ID,P220_BUILDER_SESSION,G_USER,G_PWD:''+$v(''F4000_P1_FLOW'')+'',,''+$v('''
||'pInstance'')+'',''+ $ss(''login'') +'',''+ $ss(''password'')) } },   ',
'                { type: "action", label: "Revert App to revision", action: function( options, element ) { apexsvn_external_dialog(''f?p=&APP_ID.:226::::SESSION:P226_APP_ID,P226_BUILDER_SESSION,G_USER,G_PWD:''+$v(''F4000_P1_FLOW'')+'',''+$v(''pInstance'')+'','''
||'+ $ss(''login'') +'',''+ $ss(''password'')); }  },',
'                { type: "separator" },',
'                { type: "action", label: "Remove App from repository", action: function( options, element ) { apexsvn_external_dialog(''f?p=&APP_ID.:270::::SESSION:G_USER,G_PWD,P270_APP_ID:''+ $ss(''login'') +'',''+ $ss(''password'')+'',''+$v(''F4000_P1_FLOW''),'
||'''Delete application''); }  },                                                               ',
'                { type: "separator" },',
'                { type: "action", label: "SVN settings", action: function( options, element ) { apexsvn_settings($v(''F4000_P1_FLOW''))  }  },',
'                { id:"id-logininfo", type: "action", label: "replaced_by_beforeOpen", action: function( options, element ) { apexsvn_login($v(''F4000_P1_FLOW'')) }  },                ',
'                { type: "action", label: "About svnAPEX", action: function( options, element ) { apexsvn_about(); } }',
'         ],',
'         beforeOpen: function( event, ui ) {$("#svnMenu").menu("find", "id-logininfo").label = apexsvn_logininfo();}',
'        }); ',
'        $(''button[title="Developer Comment, Bug or To Do"]'').before(''<button class="a-Button a-Button--noLabel a-Button--iconTextButton js-menuButton a-Button--simple" onclick="void(0);" type="button" id="menu-svn-btn" title="svnAPEX" aria-label="svn'
||'APEX" data-menu="svnMenu" aria-haspopup="true" aria-expanded="false">svnAPEX<span class="a-Button-badge"></span><span class="a-Icon icon-menu-drop-down"></span></button>'');',
'',
'        }',
'        ',
'        apexsvnGetFreeLimit();',
'    }    ',
'          ',
'    if ( typeof apexsvn_interval === ''undefined'' ) {  ',
'        var apexsvn_interval = setInterval(function() {',
'        if (document.readyState === "complete") {',
'            clearInterval(apexsvn_interval);',
'            apexsvn_init();',
'        }',
'        }, 10);',
'    }',
'//}'';',
'  ',
'    sys.htp.init;',
'    sys.owa_util.mime_header( ''application/javascript'', FALSE, ''UTF-8'' );',
'    sys.htp.p(''Content-length: '' || sys.dbms_lob.getlength( l_clob ));',
'    sys.owa_util.http_header_close;',
' ',
'    htp.prn(l_clob);',
'    apex_application.stop_apex_engine;',
'exception when others then',
'    sys.htp.prn(''error: ''||sqlerrm);',
'    apex_application.stop_apex_engine;',
'end;'))
,p_error_display_location=>'INLINE_IN_NOTIFICATION'
,p_process_when=>'PAGE_1'
,p_process_when_type=>'REQUEST_EQUALS_CONDITION'
);
wwv_flow_api.create_page_process(
 p_id=>wwv_flow_api.id(11869302892462603)
,p_process_sequence=>30
,p_process_point=>'BEFORE_HEADER'
,p_process_type=>'NATIVE_PLSQL'
,p_process_name=>'PAGE_1500'
,p_process_sql_clob=>wwv_flow_string.join(wwv_flow_t_varchar2(
'declare',
'    l_clob clob;',
'begin',
'    l_clob := q''{',
'    &P999_JS_CODE.',
'',
'    function  $ss(key){',
'        var v;',
'        ',
'        try {',
'            v = JSON.parse(window.sessionStorage.apxsvn);',
'        } catch (e) {',
'',
'        }',
'        ',
'        if (v && v[key] && v[''builderSession''] && (v[''builderSession''] == $v(''pInstance''))){',
'            return v[key];',
'        } else {',
'            return '''';',
'        }',
'    }',
'',
'    function apexsvn_init(){',
'        if (document.getElementById(''svnMenu''))',
'            return;',
'            ',
'        if (typeof $ !== ''undefined''){',
'            $(''.a-ImageNav.app-builder'').append(''<li class="a-ImageNav-item"><a href="f?p=&APP_ID.:1:::::" class="a-ImageNav-link "><span class="a-ImageNav-img gi-icon-app-builder-export-import"></span><span class="a-ImageNav-label">svnAPEX</span></a'
||'></li>'');',
'        ',
'            $( "<div id=''svnMenu''></div>" ).appendTo( "body" ).menu({ ',
'            items: [                ',
'                { type: "action", label: "Checkout Application", action: function( options, element ) { apexsvn_app_checkout($v(''F4000_P1_FLOW''), $v(''pInstance'')); }  },',
'                { type: "separator" },',
'                { type: "action", label: "Remove App from repository", action: function( options, element ) { apexsvn_external_dialog(''f?p=&APP_ID.:270::::SESSION:G_USER,G_PWD:''+ $ss(''login'') +'',''+ $ss(''password'')); }  },',
'                { type: "separator" },',
'                //{ type: "action", label: apexsvn_logininfo(), action: function( options, element ) { apexsvn_login($v(''F4000_P1_FLOW''))  }  },                ',
'                { type: "action", label: "About svnAPEX", action: function( options, element ) { apexsvn_about(); } }',
'            ]',
'        }); ',
'        $(''.a-IRR-buttons'').prepend(''<button class="a-Button a-Button--noLabel a-Button--iconTextButton js-menuButton a-Button--simple" onclick="void(0);" type="button" id="menu-svn-btn" title="SVN Integration" aria-label="SVN Integration" data-menu='
||'"svnMenu" aria-haspopup="true" aria-expanded="false">svnAPEX<span class="a-Button-badge"></span><span class="a-Icon icon-menu-drop-down"></span></button>'');',
'',
'        }',
'    }',
'        ',
'    if ( typeof apexsvn_interval === ''undefined'' ) {  ',
'        var apexsvn_interval = setInterval(function() {',
'        if (document.readyState === "complete") {',
'            clearInterval(apexsvn_interval);',
'            apexsvn_init();',
'        }',
'        }, 10);',
'    }',
'//}'';',
' ',
'    -- Generate your file content here in l_clob.',
' ',
'    sys.htp.init;',
'    sys.owa_util.mime_header( ''application/javascript'', FALSE, ''UTF-8'' );',
'    sys.htp.p(''Content-length: '' || sys.dbms_lob.getlength( l_clob ));',
'    sys.owa_util.http_header_close;',
' ',
'    htp.prn(l_clob);',
'    apex_application.stop_apex_engine;',
'exception when others then',
'    sys.htp.prn(''error: ''||sqlerrm);',
'    apex_application.stop_apex_engine;',
'end;'))
,p_error_display_location=>'INLINE_IN_NOTIFICATION'
,p_process_when=>'PAGE_1500'
,p_process_when_type=>'REQUEST_EQUALS_CONDITION'
);
wwv_flow_api.create_page_process(
 p_id=>wwv_flow_api.id(5860652242725101)
,p_process_sequence=>40
,p_process_point=>'BEFORE_HEADER'
,p_process_type=>'NATIVE_PLSQL'
,p_process_name=>'PAGE_67'
,p_process_sql_clob=>wwv_flow_string.join(wwv_flow_t_varchar2(
'declare',
'    l_clob clob;',
'begin',
'    l_clob := q''[',
'    ',
'    function apexsvn_init(){',
'        if (window.location.href.indexOf(''FORCEINSTALL'') != -1)',
'            apex.submit({request:''INSTALL''});',
'    }',
'    ',
'    if ( typeof apexsvn_interval === ''undefined'' ) {  ',
'        var apexsvn_interval = setInterval(function() {',
'        if (document.readyState === "complete") {',
'            clearInterval(apexsvn_interval);',
'            apexsvn_init();',
'        }',
'        }, 10);',
'    }',
'//]'';',
' ',
'    -- Generate your file content here in l_clob.',
' ',
'    sys.htp.init;',
'    sys.owa_util.mime_header( ''application/javascript'', FALSE, ''UTF-8'' );',
'    sys.htp.p(''Content-length: '' || sys.dbms_lob.getlength( l_clob ));',
'    sys.owa_util.http_header_close;',
' ',
'    htp.prn(l_clob);',
'    apex_application.stop_apex_engine;',
'exception when others then',
'    sys.htp.prn(''error: ''||sqlerrm);',
'    apex_application.stop_apex_engine;',
'end;'))
,p_error_display_location=>'INLINE_IN_NOTIFICATION'
,p_process_when=>'PAGE_67'
,p_process_when_type=>'REQUEST_EQUALS_CONDITION'
);
wwv_flow_api.create_page_process(
 p_id=>wwv_flow_api.id(60000714973174715)
,p_process_sequence=>50
,p_process_point=>'BEFORE_HEADER'
,p_process_type=>'NATIVE_PLSQL'
,p_process_name=>'PAGE_4500'
,p_process_sql_clob=>wwv_flow_string.join(wwv_flow_t_varchar2(
'declare',
'    l_clob clob;',
'begin   ',
'',
'l_clob := q''[',
'    ',
'    &P999_JS_CODE.',
'    ',
'   ',
'   var lockPageStatus;',
'   var lockPageStatusReady;',
'   ',
'   function updateMenu(pData){',
'       if(pData.hasOwnProperty(''color'')){ $(''#menu-svn-btn'').css(''background-color'',pData.color);}',
'       if(pData.hasOwnProperty(''locked'')){ lockPageStatus = pData.locked;}',
'   }',
'   ',
'     ',
'   function hideMenuItem(pPage){',
'     if (pPage == ''lock page'') {',
'           return lockPageStatus == ''yes'' ? true : false; ',
'       }',
'     else if (pPage == ''unlock page''){',
'           return lockPageStatus == ''yes'' ? false : true; ',
'     };',
'   ',
'   }',
'',
'   ',
'    function apexsvn_pagechanged(){',
'      apexsvnGetPageStatusLocked();',
'      apexsvnGetPageStatusColor();',
'      apexsvnGetFreeLimit();',
'    }',
'',
'    function apexsvnGetPageStatusColor(){',
'      $.ajax({',
'         type: "POST",',
'         url: "wwv_flow.show",',
'         data: {',
'           p_flow_id      : &APP_ID.,',
'           p_flow_step_id : 1,',
'		   p_instance	   : ''&APP_SESSION.'',',
'           p_request      : "APPLICATION_PROCESS=GET_PAGE_INFO_STATUS",',
'           x01    		   : $v(''P4500_CURRENT_APP''),',
'		   x02			   : $(''#go_to_page'').val(),',
'		   x03			   : $ss(''login''),',
'		   x04			   : $ss(''password'')',
'         },',
'        dataType: "json",',
'        success: function(data){',
'                            updateMenu(data);',
'        }',
'	  });',
'    }',
'    ',
'    function apexsvnGetFreeLimit(){',
'      $.ajax({',
'         type: "POST",',
'         url: "wwv_flow.show",',
'         data: {',
'           p_flow_id      : &APP_ID.,',
'           p_flow_step_id : 1,',
'		   p_instance	   : ''&APP_SESSION.'',',
'           p_request      : "APPLICATION_PROCESS=CHECK_FREE_LIMIT",',
'           x01    		   : $v(''P4500_CURRENT_APP'')',
'         },',
'        dataType: "json",',
'        success: function(data){',
'                            if (data > 30){',
'                                $(''#svnMenu'').replaceWith(''<div id="svnMenu"></div>'');',
'',
'                                $(''#svnMenu'').menu({ ',
'                                            items: [',
'                                                { type: "action", label: "Page limit for svnAPEX free excedeed...", action: function( options, element ) { alert("Page limit of 30 pages for free version of svnAPEX exceeded\nPlease contact support@data'
||'cons.co.uk for commercial version."); } }]});',
'                                                            }',
'                                        }',
'                                      });',
'    }',
'',
'    function apexsvnGetPageStatusLocked(){',
'      lockPageStatusReady = false;',
'      $.ajax({',
'         type: "POST",',
'         url: "wwv_flow.show",',
'         data: {',
'           p_flow_id      : &APP_ID.,',
'           p_flow_step_id : 1,',
'		   p_instance	   : ''&APP_SESSION.'',',
'           p_request      : "APPLICATION_PROCESS=GET_PAGE_INFO_LOCKED",',
'           x01    		   : $v(''P4500_CURRENT_APP''),',
'		   x02			   : $(''#go_to_page'').val(),',
'		   x03			   : $ss(''login''),',
'		   x04			   : $ss(''password'')',
'         },',
'        dataType: "json",',
'        success: function(data){',
'                            updateMenu(data);',
'                            //$( "#svnMenu" ).menu( "refresh", "id-lock");',
'                            //$( "#svnMenu" ).menu( "refresh", "id-unlock");',
'                            lockPageStatusReady = true;',
'        }',
'	  });',
'    }',
'',
'',
'    var currentPage = -1; // $(''#go_to_page'').val();',
'    ',
'    setInterval(function(){if ($(''#go_to_page'').val() != currentPage) {currentPage = $(''#go_to_page'').val(); apexsvn_pagechanged();}}, 250);',
'',
'    ',
'    function  $ss(key){',
'        var v;',
'        ',
'        try {',
'            v = JSON.parse(window.sessionStorage.apxsvn);',
'        } catch (e) {',
'',
'        }',
'        ',
'        if (v && v[key] && v[''builderSession''] && (v[''builderSession''] == $v(''pInstance''))){',
'            return v[key];',
'        } else {',
'            return '''';',
'        }',
'    }',
'    ',
'    function apexsvn_init(){',
'        if (document.getElementById(''svnMenu''))',
'           {',
'          ',
'            return;',
'            }',
'            ',
'        ',
'        $( "<div id=''svnMenu''></div>" ).appendTo( "body" ).menu({ ',
'            items: [',
'                { type: "action", label: "Status", action: function( options, element ) { apexsvn_external_dialog(''f?p=&APP_ID.:190::::SESSION:P190_APP_ID,P190_PAGE_ID,G_USER,G_PWD:''+$v(''P4500_CURRENT_APP'')+'',''+$(''#go_to_page'').val() +'',''+ $ss(''login'
||''') +'',''+ $ss(''password''))  } },',
'                { type: "action", label: "Page log", action: function( options, element ) { apexsvn_external_dialog(''f?p=&APP_ID.:215::::SESSION:P215_APP_ID,P215_PAGE_ID,P215_BUILDER_SESSION,G_USER,G_PWD:''+$v(''P4500_CURRENT_APP'')+'',''+$(''#go_to_page'')'
||'.val()+'',''+$v(''pInstance'') +'',''+ $ss(''login'') +'',''+ $ss(''password''))  }  },',
'                { type: "separator" },',
'                { type: "action", label: "Get page from repository", action: function( options, element ) { apexsvn_external_dialog(''f?p=&APP_ID.:210::::SESSION:P210_APP_ID,P210_PAGE_ID,P210_BUILDER_SESSION,G_USER,G_PWD:''+$v(''P4500_CURRENT_APP'')+'',''+'
||'$(''#go_to_page'').val()+'',''+$v(''pInstance'')+'',''+ $ss(''login'') +'',''+ $ss(''password''),'''',700,500) } },',
'                { type: "action", label: "Revert Page to revision", action: function( options, element ) { apexsvn_external_dialog(''f?p=&APP_ID.:220::::SESSION:P220_APP_ID,P220_PAGE_ID,P220_BUILDER_SESSION,G_USER,G_PWD:''+$v(''P4500_CURRENT_APP'')+'',''+$'
||'(''#go_to_page'').val()+'',''+$v(''pInstance'')+'',''+ $ss(''login'') +'',''+ $ss(''password''),'''',700,500); }  },',
'                { type: "separator" },',
'                { id:"id-lock", type: "action", hide: function(){return hideMenuItem("lock page")}, disabled: function(){return !(lockPageStatusReady);}, label: "Lock Page", action: function( options, element ) { apexsvn_external_dialog(''f?p=&APP_ID.'
||':230::::SESSION:P230_APP_ID,P230_PAGE_ID,G_USER,G_PWD:''+$v(''P4500_CURRENT_APP'')+'',''+$(''#go_to_page'').val()+'',''+ $ss(''login'') +'',''+ $ss(''password''),'''',700,300)  } },',
'                { id:"id-unlock", type: "action", hide: function(){return hideMenuItem("unlock page")}, disabled: function(){return !(lockPageStatusReady);}, label: "UnLock Page", action: function( options, element ) { apexsvn_external_dialog(''f?p=&A'
||'PP_ID.:240::::SESSION:P240_APP_ID,P240_PAGE_ID,G_USER,G_PWD:''+$v(''P4500_CURRENT_APP'')+'',''+$(''#go_to_page'').val()+'',''+ $ss(''login'') +'',''+ $ss(''password''),'''',700,300)  } },                ',
'                { type: "separator" },',
'                { type: "action", label: "Commit Page", action: function( options, element ) { apexsvn_external_dialog(''f?p=&APP_ID.:201::::SESSION:P201_APP_ID,P201_PAGE_ID,P201_BUILDER_SESSION,G_USER,G_PWD:''+$v(''P4500_CURRENT_APP'')+'',''+$(''#go_to_pag'
||'e'').val()+'',''+$v(''pInstance'')+'',''+ $ss(''login'') +'',''+ $ss(''password'')); } },',
'                { type: "separator" },',
'                { type: "separator" },',
'                { type: "action", label: "Get App from repository", action: function( options, element ) { apexsvn_app_checkout($v(''P4500_CURRENT_APP''),$v(''pInstance'')); }  },',
'                { type: "action", label: "Revert App to revision", action: function( options, element ) { apexsvn_external_dialog(''f?p=&APP_ID.:226::::SESSION:P226_APP_ID,P226_BUILDER_SESSION,G_USER,G_PWD:''+$v(''P4500_CURRENT_APP'')+'',''+$v(''pInstance'')'
||'+'',''+ $ss(''login'') +'',''+ $ss(''password'')); }  },',
'                { type: "action", label: "Commit Application", action: function( options, element ) { apexsvn_external_dialog(''f?p=&APP_ID.:205::::RIR:P205_APP_ID,G_USER,G_PWD:''+$v(''P4500_CURRENT_APP'')+'',''+ $ss(''login'') +'',''+ $ss(''password''), ''Commit'
||' application''); }  },',
'                { type: "separator" },',
'                { type: "action", label: "Remove App from repository", action: function( options, element ) { apexsvn_external_dialog(''f?p=&APP_ID.:270::::SESSION:G_USER,G_PWD,P270_APP_ID:''+ $ss(''login'') +'',''+ $ss(''password'')+'',''+$v(''P4500_CURRENT_AP'
||'P''), ''Delete application''); }  },',
'                { type: "separator" },',
'                { type: "action", label: "SVN settings", action: function( options, element ) { apexsvn_settings($v(''P4500_CURRENT_APP''))  }  },',
'                { id:"id-logininfo", type: "action", label: "replaced_by_beforeOpen", action: function( options, element ) { apexsvn_login($v(''P4500_CURRENT_APP''))  }  },',
'                { type: "action", label: "About svnAPEX", action: function( options, element ) { apexsvn_about(); } }',
'            ],',
'            beforeOpen: function( event, ui ) {$( "#svnMenu" ).menu( "find", "id-logininfo").label = apexsvn_logininfo();}',
'        });',
'',
'        ',
'        $(''#button-lock'').after(''<button class="a-Button a-Button--noLabel a-Button--iconTextButton js-menuButton a-Button--simple" onclick="void(0);" type="button" id="menu-svn-btn" title="SVN Integration" aria-label="SVN Integration" data-menu="svn'
||'Menu" aria-haspopup="true" aria-expanded="false">svnAPEX<span class="a-Button-badge"></span><span class="a-Icon icon-menu-drop-down"></span></button>'');',
'     //$(''#go_to_page'').change(function(){window.alert($(''#go_to_page'').val())})',
'',
'    }',
'    if ( typeof apexsvn_interval === ''undefined'' ) {  ',
'        var apexsvn_interval = setInterval(function() {',
'        if (document.readyState === "complete") {',
'            clearInterval(apexsvn_interval);',
'            apexsvn_init();',
'        }',
'        }, 10);',
'    }',
'//]'';',
' ',
'    ',
'    -- Generate your file content here in l_clob.',
'    sys.htp.init;',
'    sys.owa_util.mime_header( ''application/javascript'', FALSE, ''UTF-8'' );',
'    sys.htp.p(''Content-length: '' || sys.dbms_lob.getlength( l_clob ));',
'    sys.owa_util.http_header_close;',
' ',
'    htp.prn(l_clob);',
'    apex_application.stop_apex_engine;',
'exception when others then',
'    sys.htp.prn(''error: ''||sqlerrm);',
'    apex_application.stop_apex_engine;',
'end;'))
,p_error_display_location=>'INLINE_IN_NOTIFICATION'
,p_process_when=>'PAGE_4500'
,p_process_when_type=>'REQUEST_EQUALS_CONDITION'
);
wwv_flow_api.create_page_process(
 p_id=>wwv_flow_api.id(30882723019404801)
,p_process_sequence=>60
,p_process_point=>'BEFORE_HEADER'
,p_process_type=>'NATIVE_PLSQL'
,p_process_name=>'CHECK_ADDON'
,p_process_sql_clob=>wwv_flow_string.join(wwv_flow_t_varchar2(
'declare',
'    l_clob clob;',
'begin   ',
'',
'l_clob := q''[',
'    ',
'setTimeout( ',
'function(){',
'    var isFirefox = window.navigator.userAgent.indexOf("Firefox") != -1;',
'    var isChrome = window.navigator.userAgent.indexOf("Chrome") != -1;',
'        ',
'	if (typeof(window.apexsvn_addon_version) == "undefined") {',
'        if (isFirefox) {',
'		    if (window.confirm(''svnAPEX Firefox add-on seems not to be loaded. Do you want to install it?'')){',
'			    window.location.href = ''&APP_IMAGES.svnapex-1.6-fx.xpi'';',
'		    }',
'        } else if (isChrome){',
'            if (window.confirm(''svnAPEX Chrome extension seems not to be loaded. Do you want to be redirected to Chrome Web Store when you can install it?'')){',
'			    window.location.href = ''https://chrome.google.com/webstore/detail/svnapex/nkniklhpggboadlplfnofdobinbojjic'';',
'		    }',
'        } else {',
'            // browser is not supported',
'            window.alert(''svnAPEX supports only Chrome or Firefox browser. Your browser is not supported. Sorry for that\n\nPlease come back with one of supported browsers'');',
'        } ',
'	} else {',
'        if (isChrome && window.apexsvn_addon_version < 1.7){',
'            if (window.confirm(''Your Chrome extension is in old version and is no longer supported. Do you want to go to Chrome Web Store to download the newest version?'')){',
'                window.location.href = ''https://chrome.google.com/webstore/detail/svnapex/nkniklhpggboadlplfnofdobinbojjic'';',
'            }',
'        }',
'    }',
'},',
'3000',
');    ',
'    ',
'//]'';',
' ',
'    ',
'    -- Generate your file content here in l_clob.',
'    sys.htp.init;',
'    sys.owa_util.mime_header( ''application/javascript'', FALSE, ''UTF-8'' );',
'    sys.htp.p(''Content-length: '' || sys.dbms_lob.getlength( l_clob ));',
'    sys.owa_util.http_header_close;',
' ',
'    htp.prn(l_clob);',
'    apex_application.stop_apex_engine;',
'exception when others then',
'    sys.htp.prn(''error: ''||sqlerrm);',
'    apex_application.stop_apex_engine;',
'end;'))
,p_error_display_location=>'INLINE_IN_NOTIFICATION'
,p_process_when=>'CHECK_ADDON'
,p_process_when_type=>'REQUEST_EQUALS_CONDITION'
);
wwv_flow_api.create_page_process(
 p_id=>wwv_flow_api.id(29904148717397901)
,p_process_sequence=>70
,p_process_point=>'BEFORE_HEADER'
,p_process_type=>'NATIVE_PLSQL'
,p_process_name=>'STOP_APEX_ENGINE'
,p_process_sql_clob=>wwv_flow_string.join(wwv_flow_t_varchar2(
'sys.htp.prn('''');',
'apex_application.stop_apex_engine;'))
,p_error_display_location=>'INLINE_IN_NOTIFICATION'
);
end;
/
prompt --application/pages/page_01001
begin
wwv_flow_api.create_page(
 p_id=>1001
,p_user_interface_id=>wwv_flow_api.id(59526450348703047)
,p_name=>'Test'
,p_page_mode=>'NORMAL'
,p_step_title=>'Test'
,p_step_sub_title_type=>'TEXT_WITH_SUBSTITUTIONS'
,p_first_item=>'NO_FIRST_ITEM'
,p_autocomplete_on_off=>'OFF'
,p_page_template_options=>'#DEFAULT#'
,p_dialog_chained=>'Y'
,p_overwrite_navigation_list=>'N'
,p_page_is_public_y_n=>'N'
,p_cache_mode=>'NOCACHE'
,p_last_updated_by=>'DEV'
,p_last_upd_yyyymmddhh24miss=>'20190412171114'
);
wwv_flow_api.create_page_plug(
 p_id=>wwv_flow_api.id(60790360552146811)
,p_plug_name=>'New'
,p_region_template_options=>'#DEFAULT#:t-Region--scrollBody'
,p_plug_template=>wwv_flow_api.id(59492848134695078)
,p_plug_display_sequence=>10
,p_include_in_reg_disp_sel_yn=>'Y'
,p_plug_display_point=>'BODY'
,p_plug_source=>'PO ZMIANIE 2'
,p_plug_query_row_template=>1
,p_plug_query_options=>'DERIVED_REPORT_COLUMNS'
,p_attribute_01=>'N'
,p_attribute_02=>'HTML'
);
wwv_flow_api.create_page_plug(
 p_id=>wwv_flow_api.id(60791426179146821)
,p_plug_name=>'New'
,p_region_template_options=>'#DEFAULT#:t-Region--scrollBody'
,p_plug_template=>wwv_flow_api.id(59492848134695078)
,p_plug_display_sequence=>20
,p_include_in_reg_disp_sel_yn=>'Y'
,p_plug_display_point=>'BODY'
,p_plug_source=>'TEST 2'
,p_plug_query_row_template=>1
,p_plug_query_options=>'DERIVED_REPORT_COLUMNS'
,p_attribute_01=>'N'
,p_attribute_02=>'HTML'
);
wwv_flow_api.create_page_item(
 p_id=>wwv_flow_api.id(60802527068366812)
,p_name=>'P1001_NEW'
,p_item_sequence=>10
,p_item_plug_id=>wwv_flow_api.id(60790360552146811)
,p_prompt=>'New'
,p_display_as=>'NATIVE_SELECT_LIST'
,p_named_lov=>'LOV_TEST'
,p_lov=>wwv_flow_string.join(wwv_flow_t_varchar2(
'select ename as d,',
'       empno as r',
'  from emp',
' order by 1'))
,p_lov_display_null=>'YES'
,p_cHeight=>1
,p_field_template=>wwv_flow_api.id(59515184569698158)
,p_item_template_options=>'#DEFAULT#'
,p_lov_display_extra=>'YES'
,p_attribute_01=>'NONE'
,p_attribute_02=>'N'
);
end;
/
prompt --application/deployment/definition
begin
wwv_flow_api.create_install(
 p_id=>wwv_flow_api.id(60816192383640673)
,p_deinstall_script_clob=>wwv_flow_string.join(wwv_flow_t_varchar2(
'DROP TABLE svn_commit_app;',
'DROP TABLE svn_config;',
'DROP TABLE svn_repo;',
'DROP TABLE svn_repo_local;',
'',
'DROP PACKAGE pkg_svn_bridge;',
'DROP PACKAGE pkg_versioning;',
'',
'DROP TYPE t_app_export_items;',
'DROP TYPE t_app_export_item;',
'DROP TYPE t_commit_items;',
'DROP TYPE t_commit_item;',
'DROP TYPE t_pages;',
'DROP TYPE t_page;',
'DROP TYPE t_rev_info_table;',
'DROP TYPE t_rev_info;',
'',
'DROP SEQUENCE svn_config_id_seq;',
'DROP SEQUENCE rev_id_seq;'))
,p_required_free_kb=>100
,p_required_sys_privs=>'CREATE PROCEDURE:CREATE SEQUENCE:CREATE TABLE:CREATE TRIGGER:CREATE TYPE '
,p_required_names_available=>'SVN_COMMIT_APP:SVN_CONFIG:SVN_REPO:SVN_REPO_LOCAL:SVN_CONFIG_ID_SEQ'
);
end;
/
prompt --application/deployment/install
begin
wwv_flow_api.create_install_script(
 p_id=>wwv_flow_api.id(29857211003633136)
,p_install_id=>wwv_flow_api.id(60816192383640673)
,p_name=>'sequence'
,p_sequence=>5
,p_script_type=>'INSTALL'
,p_script_clob=>wwv_flow_string.join(wwv_flow_t_varchar2(
' CREATE SEQUENCE  "SVN_CONFIG_ID_SEQ"  MINVALUE 1 MAXVALUE 9999999999999999999999999999 INCREMENT BY 1 START WITH 1 CACHE 20 NOORDER  NOCYCLE  NOKEEP  GLOBAL ;',
'',
' CREATE SEQUENCE  "REV_ID_SEQ"  MINVALUE 1 MAXVALUE 9999999999999999999999999999 INCREMENT BY 1 START WITH 1 CACHE 20 NOORDER  NOCYCLE  NOKEEP  GLOBAL ;'))
);
wwv_flow_api.create_install_object(
 p_id=>wwv_flow_api.id(29857329183633138)
,p_script_id=>wwv_flow_api.id(29857211003633136)
,p_object_owner=>'#OWNER#'
,p_object_type=>'SEQUENCE'
,p_object_name=>'SVN_CONFIG_ID_SEQ'
,p_last_updated_by=>'PRODZIK'
,p_last_updated_on=>to_date('20190719142525','YYYYMMDDHH24MISS')
,p_created_by=>'PRODZIK'
,p_created_on=>to_date('20190719142525','YYYYMMDDHH24MISS')
);
wwv_flow_api.create_install_script(
 p_id=>wwv_flow_api.id(29853830871619430)
,p_install_id=>wwv_flow_api.id(60816192383640673)
,p_name=>'tables_and_triggers'
,p_sequence=>10
,p_script_type=>'INSTALL'
,p_script_option=>'TABLE'
,p_script_clob=>wwv_flow_string.join(wwv_flow_t_varchar2(
'CREATE TABLE "SVN_COMMIT_APP" ',
'   (	"SESSIONID" NUMBER, ',
'	"ID" NUMBER(*,0), ',
'	"APP_ID" NUMBER, ',
'	"PATH" VARCHAR2(4000), ',
'	"STATUS" VARCHAR2(1), ',
'	"CONTENT" CLOB, ',
'	"STATUSDESC" VARCHAR2(100), ',
'	"DISPLAY" NUMBER(*,0)',
'   ) ;',
'',
'CREATE TABLE "SVN_CONFIG" ',
'   (	"ID" NUMBER NOT NULL ENABLE, ',
'	"APP_ID" NUMBER, ',
'	"SVN_PATH" VARCHAR2(200), ',
'	 CONSTRAINT "SVN_CONFIG_PK" PRIMARY KEY ("ID")',
'  USING INDEX  ENABLE',
'   ) ;',
'',
'CREATE TABLE "SVN_REPO" ',
'   (	"REV_ID" NUMBER NOT NULL ENABLE, ',
'	"REV_PATH" VARCHAR2(200), ',
'	"REV_CONTENT" CLOB, ',
'	"REV_COMMENT" VARCHAR2(1000) NOT NULL ENABLE, ',
'	"REV_AUTHOR" VARCHAR2(100) NOT NULL ENABLE, ',
'	"REV_DATE" DATE NOT NULL ENABLE, ',
'	"REV_LOCK_AUTHOR" VARCHAR2(100), ',
'	"REV_LOCK_DATE" DATE, ',
'	"REV_APP_ID" NUMBER NOT NULL ENABLE, ',
'	"REV_PAGE_ID" NUMBER NOT NULL ENABLE, ',
'	 CONSTRAINT "SVN_REPO_PK" PRIMARY KEY ("REV_ID")',
'  USING INDEX  ENABLE',
'   ) ;',
'',
'CREATE TABLE "SVN_REPO_LOCAL" ',
'   (	"REVL_APP_ID" NUMBER NOT NULL ENABLE, ',
'	"REVL_PAGE_ID" NUMBER, ',
'	"REVL_REV_ID" NUMBER NOT NULL ENABLE, ',
'	"REVL_CONTENT" CLOB, ',
'	"REVL_WHO" VARCHAR2(100) NOT NULL ENABLE, ',
'	"REVL_WHEN" DATE NOT NULL ENABLE, ',
'	"REVL_PATH" VARCHAR2(4000) NOT NULL ENABLE, ',
'	 CONSTRAINT "SVN_REPO_LOCAL_PK" PRIMARY KEY ("REVL_PATH")',
'  USING INDEX  ENABLE',
'   ) ;',
'',
'CREATE OR REPLACE TRIGGER "SVN_REPO_BI" ',
'BEFORE INSERT ON SVN_REPO ',
'REFERENCING OLD AS OLD NEW AS NEW ',
'FOR EACH ROW ',
'BEGIN',
'  IF :NEW.REV_ID IS NULL THEN',
'    :NEW.REV_ID:=REV_ID_SEQ.NEXTVAL;',
'  END IF;',
'END;',
'',
'/',
'',
'',
'ALTER TRIGGER "SVN_REPO_BI" ENABLE;',
'',
'CREATE OR REPLACE TRIGGER "SVN_CONFIG_BI" ',
'BEFORE INSERT ON SVN_CONFIG',
'REFERENCING OLD AS OLD NEW AS NEW ',
'FOR EACH ROW ',
'BEGIN',
'  IF :NEW.ID IS NULL THEN',
'    :NEW.ID:=SVN_CONFIG_ID_SEQ.NEXTVAL;',
'  END IF;',
'END;',
'',
'/',
'',
'',
'ALTER TRIGGER "SVN_CONFIG_BI" ENABLE;',
'',
''))
);
wwv_flow_api.create_install_object(
 p_id=>wwv_flow_api.id(29853978948619433)
,p_script_id=>wwv_flow_api.id(29853830871619430)
,p_object_owner=>'#OWNER#'
,p_object_type=>'TABLE'
,p_object_name=>'SVN_COMMIT_APP'
,p_last_updated_by=>'PRODZIK'
,p_last_updated_on=>to_date('20190719142308','YYYYMMDDHH24MISS')
,p_created_by=>'PRODZIK'
,p_created_on=>to_date('20190719142308','YYYYMMDDHH24MISS')
);
wwv_flow_api.create_install_object(
 p_id=>wwv_flow_api.id(29854195712619433)
,p_script_id=>wwv_flow_api.id(29853830871619430)
,p_object_owner=>'#OWNER#'
,p_object_type=>'TABLE'
,p_object_name=>'SVN_CONFIG'
,p_last_updated_by=>'PRODZIK'
,p_last_updated_on=>to_date('20190719142308','YYYYMMDDHH24MISS')
,p_created_by=>'PRODZIK'
,p_created_on=>to_date('20190719142308','YYYYMMDDHH24MISS')
);
wwv_flow_api.create_install_object(
 p_id=>wwv_flow_api.id(29854371067619434)
,p_script_id=>wwv_flow_api.id(29853830871619430)
,p_object_owner=>'#OWNER#'
,p_object_type=>'TABLE'
,p_object_name=>'SVN_REPO'
,p_last_updated_by=>'PRODZIK'
,p_last_updated_on=>to_date('20190719142308','YYYYMMDDHH24MISS')
,p_created_by=>'PRODZIK'
,p_created_on=>to_date('20190719142308','YYYYMMDDHH24MISS')
);
wwv_flow_api.create_install_object(
 p_id=>wwv_flow_api.id(29854511562619434)
,p_script_id=>wwv_flow_api.id(29853830871619430)
,p_object_owner=>'#OWNER#'
,p_object_type=>'TABLE'
,p_object_name=>'SVN_REPO_LOCAL'
,p_last_updated_by=>'PRODZIK'
,p_last_updated_on=>to_date('20190719142308','YYYYMMDDHH24MISS')
,p_created_by=>'PRODZIK'
,p_created_on=>to_date('20190719142308','YYYYMMDDHH24MISS')
);
wwv_flow_api.create_install_script(
 p_id=>wwv_flow_api.id(29855226977629987)
,p_install_id=>wwv_flow_api.id(60816192383640673)
,p_name=>'types'
,p_sequence=>20
,p_script_type=>'INSTALL'
,p_script_clob=>wwv_flow_string.join(wwv_flow_t_varchar2(
'CREATE OR REPLACE TYPE "T_APP_EXPORT_ITEM" force as object (',
'    app_id  number,',
'    --page_id number,',
'    path    varchar2(4000),',
'    content clob,',
'    last_upd_yyyymmddhh24miss varchar2(32),',
'    last_update_by varchar2(255)',
');',
'',
'/',
'',
'',
'CREATE OR REPLACE TYPE "T_APP_EXPORT_ITEMS" is table of t_app_export_item;',
'',
'/',
'',
'',
'CREATE OR REPLACE TYPE "T_COMMIT_ITEM" force as object (',
'    app_id      number,',
'    path        varchar2(4000),',
'    content     clob,    ',
'    status      varchar2(1), /*d- deleted, a-add, m -modified, null - no changes*/',
'    statusDesc  varchar2(100), /*deleted, add, modified, null*/',
'    display     INTEGER /*0 when file should not be visible in GUI*/',
');',
'',
'/',
'',
'',
'CREATE OR REPLACE TYPE "T_COMMIT_ITEMS" is table of t_commit_item;',
'',
'/',
'',
'',
'CREATE OR REPLACE TYPE "T_PAGE" force as object (',
'   app_id      number,',
'   page_id     number,',
'   path        varchar2(4000),',
'   revision number',
');',
'/',
'',
'',
'CREATE OR REPLACE TYPE "T_PAGES" AS table of t_page;',
'/',
'',
'',
'CREATE OR REPLACE TYPE "T_REV_INFO" force as object (',
'  rev_id number,',
'  rev_author varchar2(30),',
'  rev_date date,',
'  rev_comment VARCHAR2(4000)',
');',
'/',
'',
'',
'CREATE OR REPLACE TYPE "T_REV_INFO_TABLE" force as table of t_rev_info;',
'',
'/',
'',
'',
''))
);
wwv_flow_api.create_install_object(
 p_id=>wwv_flow_api.id(29855327744629987)
,p_script_id=>wwv_flow_api.id(29855226977629987)
,p_object_owner=>'#OWNER#'
,p_object_type=>'TYPE'
,p_object_name=>'T_APP_EXPORT_ITEM'
,p_last_updated_by=>'PRODZIK'
,p_last_updated_on=>to_date('20190719142454','YYYYMMDDHH24MISS')
,p_created_by=>'PRODZIK'
,p_created_on=>to_date('20190719142454','YYYYMMDDHH24MISS')
);
wwv_flow_api.create_install_object(
 p_id=>wwv_flow_api.id(29855581282629987)
,p_script_id=>wwv_flow_api.id(29855226977629987)
,p_object_owner=>'#OWNER#'
,p_object_type=>'TYPE'
,p_object_name=>'T_APP_EXPORT_ITEMS'
,p_last_updated_by=>'PRODZIK'
,p_last_updated_on=>to_date('20190719142454','YYYYMMDDHH24MISS')
,p_created_by=>'PRODZIK'
,p_created_on=>to_date('20190719142454','YYYYMMDDHH24MISS')
);
wwv_flow_api.create_install_object(
 p_id=>wwv_flow_api.id(29855743848629987)
,p_script_id=>wwv_flow_api.id(29855226977629987)
,p_object_owner=>'#OWNER#'
,p_object_type=>'TYPE'
,p_object_name=>'T_COMMIT_ITEM'
,p_last_updated_by=>'PRODZIK'
,p_last_updated_on=>to_date('20190719142454','YYYYMMDDHH24MISS')
,p_created_by=>'PRODZIK'
,p_created_on=>to_date('20190719142454','YYYYMMDDHH24MISS')
);
wwv_flow_api.create_install_object(
 p_id=>wwv_flow_api.id(29855958867629988)
,p_script_id=>wwv_flow_api.id(29855226977629987)
,p_object_owner=>'#OWNER#'
,p_object_type=>'TYPE'
,p_object_name=>'T_COMMIT_ITEMS'
,p_last_updated_by=>'PRODZIK'
,p_last_updated_on=>to_date('20190719142454','YYYYMMDDHH24MISS')
,p_created_by=>'PRODZIK'
,p_created_on=>to_date('20190719142454','YYYYMMDDHH24MISS')
);
wwv_flow_api.create_install_object(
 p_id=>wwv_flow_api.id(29856132162629988)
,p_script_id=>wwv_flow_api.id(29855226977629987)
,p_object_owner=>'#OWNER#'
,p_object_type=>'TYPE'
,p_object_name=>'T_PAGE'
,p_last_updated_by=>'PRODZIK'
,p_last_updated_on=>to_date('20190719142454','YYYYMMDDHH24MISS')
,p_created_by=>'PRODZIK'
,p_created_on=>to_date('20190719142454','YYYYMMDDHH24MISS')
);
wwv_flow_api.create_install_object(
 p_id=>wwv_flow_api.id(29856317028629988)
,p_script_id=>wwv_flow_api.id(29855226977629987)
,p_object_owner=>'#OWNER#'
,p_object_type=>'TYPE'
,p_object_name=>'T_PAGES'
,p_last_updated_by=>'PRODZIK'
,p_last_updated_on=>to_date('20190719142454','YYYYMMDDHH24MISS')
,p_created_by=>'PRODZIK'
,p_created_on=>to_date('20190719142454','YYYYMMDDHH24MISS')
);
wwv_flow_api.create_install_object(
 p_id=>wwv_flow_api.id(29856535481629988)
,p_script_id=>wwv_flow_api.id(29855226977629987)
,p_object_owner=>'#OWNER#'
,p_object_type=>'TYPE'
,p_object_name=>'T_REV_INFO'
,p_last_updated_by=>'PRODZIK'
,p_last_updated_on=>to_date('20190719142454','YYYYMMDDHH24MISS')
,p_created_by=>'PRODZIK'
,p_created_on=>to_date('20190719142454','YYYYMMDDHH24MISS')
);
wwv_flow_api.create_install_object(
 p_id=>wwv_flow_api.id(29856742737629988)
,p_script_id=>wwv_flow_api.id(29855226977629987)
,p_object_owner=>'#OWNER#'
,p_object_type=>'TYPE'
,p_object_name=>'T_REV_INFO_TABLE'
,p_last_updated_by=>'PRODZIK'
,p_last_updated_on=>to_date('20190719142454','YYYYMMDDHH24MISS')
,p_created_by=>'PRODZIK'
,p_created_on=>to_date('20190719142454','YYYYMMDDHH24MISS')
);
wwv_flow_api.create_install_script(
 p_id=>wwv_flow_api.id(29857822067637655)
,p_install_id=>wwv_flow_api.id(60816192383640673)
,p_name=>'packages'
,p_sequence=>40
,p_script_type=>'INSTALL'
,p_script_clob=>wwv_flow_string.join(wwv_flow_t_varchar2(
'create or replace PACKAGE "PKG_SVN_BRIDGE" wrapped ',
'a000000',
'b2',
'abcd',
'abcd',
'abcd',
'abcd',
'abcd',
'abcd',
'abcd',
'abcd',
'abcd',
'abcd',
'abcd',
'abcd',
'abcd',
'abcd',
'abcd',
'9',
'e36 2b5',
'AR6upnjeFKKjwrK4ocrkU7KlMz4wg82cLkjWfC8CmIuOjOLTJm1N/NHVCyh3FS1itaLXl/6d',
'6XnnvaER5nTlwyaKfD/Wc9dHahHm/QnvNPzoy5+WhN5XCgiU42Km/A406xn7lOVob1LbpCGs',
'mZQf52isNeV01lzP4QjJcmLq0xqajREZgzXlGoQpDl/zBt2SexguOHY+C3pckGYMQA9pHHCu',
'dHMUixCBLTF+e3lDbDIpYiqfA4S1GY2Lr/37wW0MVwJ9p06GlA3sU3JxO8QR1A3dS2aHU1rp',
'4z5tS5/mDjIazTQpk8SRoMyOWHgw5gucOILQ3Aq5CQBpxhX81XAYP4i8rvO82N9m21FaF/Pw',
'BlMY3TFpeopFmnBYzNjGRpozLTU7+fjOtMZ4y3ieXflB1Hx6w9s2cTWd6l7H3gFnxZhyUMjz',
'XJikJDxccilSRRJ6t8mfGYFQ2AZHkDuwAn4vMi8Y3+voxG5PVtscuwNllFPYwx5y7dI4955c',
'FyHNTjt7A13Cdgoqg1oUoAeJLe3r6JDIebq+pw3jTC4XwJbjRaP6SyO5HgRSdYwMEE//jcRF',
'MvtJnWnyyvecoQywaImgbs8BGsUx4aMTyzF43HrXbKrZAXJo1JJ6OE5lH3HJjXKWCJUzcmkO',
'at1T+hmqknrkO3MfRPI5nLVABQZD/SgUhgY=',
'',
'/',
'',
'create or replace PACKAGE BODY "PKG_SVN_BRIDGE" wrapped ',
'a000000',
'b2',
'abcd',
'abcd',
'abcd',
'abcd',
'abcd',
'abcd',
'abcd',
'abcd',
'abcd',
'abcd',
'abcd',
'abcd',
'abcd',
'abcd',
'abcd',
'b',
'71f5 1800',
'UJkvNFbPX4jgVI16CJsP5JL8658wg81MEsfrWtOdnU4+6LQF8UQY9GoKWue/wgDc9S1sTxQH',
'S9nixRQ5wB9+/8u4wwjuZBLJISjtVtpKKJ+hNUtjKUFYQUG5D/6g21DNdpgHiaDWuQzAFzDP',
'daJJPyXL7bmo7YRoEW3ItxT8Rhl83EWHWlpJpYy0gQvABkCQ73hoeYoiI5G37R3gvoQjl4VC',
'+IWDF3eEePVbblNvKvZP08b1fI6gDeMt7crNRqAMc7TH+Mz73vYXW6FiFBWnZzbD7fea9O3d',
'SQchPOgu2lIvvFkjFBoIFtJsHwZrqc4Uhu/WOkrwjBHrhHIXLmaDW9Gif4SenwcvctAdr4Rx',
'KQKvqVNzvIpojDRJmwbjQMMLhpgd8stf6YMXYutrZWEw9EGffcguyzDOFOM3XqKPeCxwfSPz',
'LmjuS7sycX6nUHx0FdQz0VnoQ1SzOoqbaoFucXH/1MGx6zEfZViHtzrOg+CCYz94ljW+0prW',
'pkNwIIA/agMxMfiSBh3wAGs4bts1JSlbzRqxBBt5zqbHbM5k7WwHtDicMdLcVAufAU+qu0IQ',
'7KIZlo4Coije4/hjBRyivaDeFZo3EhjE6U7R8AYUfYFmqx42YlLantqUv1JxoUmbRdsssoNY',
'4kWgwUqSf5iWg/5MtXw39NTSIeJm7s0GXrxkD1NruzoHKaZZYvegS7BVdVGt5+Z4z6GrcSHL',
'9GrzDTrTEgDxnipmP6kLff70Hr+U/VAGIoEohu+oPxN6Sdons4HLOqyV+5/vEobD3PfbpF5o',
'SqiHgLfot/ONjEbKG+GDHbf6fWLqrGZVUbCgghg+pf10cGF8DS9JsuyVH6+InvasnCUA9Mfu',
'6K0SKjM5IQSVGEHjAu/Qv59L+2h2FRB+6zhljgt+WzVPRbxl4aQP69aQEFKBLMpbYQyyhpAZ',
'lEcFJpdqbGEIX9UAcv5R7zGoFpMoaOEuINYg44DMf6pTH6wx+wFlKi79H0v9sgchfkb1tL/a',
'oPeXci3sp3OBCo1UD53AqAV+bBoqHjbvJEhoDS7aOeBQ17QWUah8elFVzCwiNcRAPrdqV1DU',
'FEX7sheKQQBy1TtdtIpAry8+/Rg9x/Cc65kVywAw4s1uw+5hYZ60CDsXZXc/WRm6GptbBZWW',
'B4g5b7FwxFWwK6TL0bESEOeVyxw8/CK61S0/mTDHTAJiE1Pu7hGmEe/mGTvp9Vmw03c+C1mz',
'2ef+02ikdB8tDiL/vAxl8QEn7eM8pDfqr+l43lIQH/dR+nDrIbGGD+uxXdf1YP9y4uKF5FUE',
'qoI0cDvYpavP6w1MTMmSx3Dh7V+DtxfpPKPexQSD2/CGUPbWrX4Ro96QctQfhvqBQzFcZa0S',
'JGF2jBOK0RY418OuFmDABjOAoHCEVg2kX1xZrSjWhQuSTICBnq1LLd797wcFXbyPHN3RMTpx',
'PqHWcqWPvuxU1G6slTYBwWCNVX1br2lfcVhULiBTAv8u4s06j2gCKBaY2Wg1GlWOo+oVThpf',
'kLhWg0PTTm5G7yxxEoojEDsFnvY7/kZBVM7vuE2y1asye44hZPatKyhXFQf1rvNqvjdZUlu7',
'bbqIU/xbESBoGlv9SwogvTkjFPeaLiTy34dHrYVK3cTf2/z3zfWhzZiYKLsiGTckqcgUG2n4',
'Nh9UUdHbo/GQ32+9lMp8HTHnDqzHL+TY9fXhNRGHccZnfrXHjqmFy8ykz1amMlGNEEteZV/h',
'dkH8gCc2kvMe3Mh3Z/HxNW8M/HOjz87kFUHpvD9skIwvyPTXIm9fGHIU61AVS8QeQFUBVwHB',
'gPaXAtAO3d/yWZeU+GdeJxsaYK8niLFv8iFMYLpt6HRH2QbKBFZRFTnurUSk2wYQYZYquAyO',
'CUTFj4voZ41Esnvdfu8AOJ0eRBTwtvOIEU3FAR0GebCG8wsqQBbsDDww7wQJnaitTabGJCl4',
'nhToo3varQAUI1MGn7OXOAU5ocZW46QJ+q2k6UjYDnzz17I8aY5sui61pwGMVhNly958IXTW',
'y1R+S4VW/+HXcFklFrrOvZ/HiJzFt1xucSa0CXpd8v16VxHAXpwlwe/JJIx1qvbAKlvdNJa6',
'DYDtHLJCGAbphq+5t8aufjKxpMpm6zRjb7EDYeU+j3RDZ9e0T79GrEY3tgAheHO+PFoo0sfM',
'YfW4i3F/UPGCAatPBXZKgToNQ8j17BsTH4CFAnJdMTciq7KqEaM5umEFWoTOwyvLF49asycY',
'SYBbK2U1Uk5k5Tstmo1U/svbBxLC/ddsmcHe/+m9rLsd+WKQwtL5wItEPtXw/QOU8WMfbFlF',
'rLChzLMNntyJlqe+fw22gaTEnY3Zq0DS222PDAt9bIxLrvWPKxeA+4jZG9GuQGnidVnoIVDo',
'Vn17GEjU7/2l/Bw+AThrila6k3t0ojdjWmN0hP64j8JncihnkFEUy0wkBlK4/H5UJQdeudlW',
'VuG1fsIB/ms70z5LN5fYssoHhiHGZtrzbd4bzYL6EyEPJlmVa8sCVgvbuGyiL9lVq4eeOS4c',
'TA12WXaG0HkfWb1CEHDetF3XQz1XWPAkTP+WsLbjflcg58fssbXtYV8xi/BKp9WfXxx24O1L',
'onJFPme4282m6t59wT2RUoRQ1CNizMH8YV/Qkdk7UdfP4LTzYRrKN/GJqJmHCLbscEGCrTBI',
'f+6H3BlZE06/p6d4kTsNgbgUDpG/dLT6f4EtSCNURafN8B1rteg4JYmyMjZ6UD50J3dKBmms',
'o1Rr+THk7PUZkC4ZSpZaV/mggKuduX4kc81Bsgt5LSQ8EuQWsuz7NScz055V5a9Mgqc5Jzz+',
'Z5eTrriFUn3nMcjjS8twJzrfIBZRBn1ju6Re4HN6tTaG6NBP3WCDczHFXb6y2nl/bUxo0NCX',
'k6BvAxHuFqNDVp8fA2c5O5DAbygnwjBpFeZqWFzCZ5jSw0vKjXoRYhS6EBxj9q7SciI2Wh3h',
'+08NcthM5S4y3OIZSmRjJhQg/3DHDyF/iInswvjkmeynIZJl5DD5ccg68BNFOhPOkg2t5Gzt',
'P/Rqh33ijQuO0kRX+vPCuNs0dn9WgHBEEN5fRIXbhClzEQDV9QMq4Hd+IXsqQRT0NTxrD3LF',
'lsT/gTwyC3xWHaCP0+/FrTJk4Ug+hD+e2Nx5uj5r4xbXiAil0RKzTg295YX17Xy4qMtu6vuv',
'IOG9q03N33wLK2y45SnUHYGe7+7FX3yTDLLV8vevXi0Pl+hrqzEupOZY123GCjJwR9GCfhB3',
'IgDwgSIDJn0FNp1OEw6aZc4TSFHt1uVuwlm2pXEHaE1ydxuRbU3uky04f1s1VRYrKeZyeDU7',
'Wv3a8QrXm7Xec6xYo9PHL0fHiNR+p+mBwGZOVkmj3jaDnvDEyaxXe4tPuyYcuyZ3wzleoeu3',
'XrwJ4jvPSIyitZEUqQB8U0/y9w9LvKMWDafi3WCi9zhpZxDQzP3g3/5PQWKc+Puf9o79mHwu',
'7f1SRoW8bVM5+9g84Tml2m3Jufk9wsfea6sS7WbTPsg7QkgaxqGVa7PydTBsWs/nyLT1pNME',
'wbgrw+FGLXs7dhc740unbNbitq6WcyYosDw3jJf7icUgtgnkM/OU54Il7l9A6CtEuid+zMVb',
'OwNTRv0eYup/DQO9pWGT0p8yrR/4pfiASM9JSNGCUyLbjCvuWwY6hO9BgeZBFoc5uX1D0SYy',
'6/r3T7N4nWksSAgzRHcMrzsyFT4L95tTGFwdx2LfGP13hLZK0TtfxTtEsFyvoDvyDuikgQxk',
'YS1G6BIyDS/tQ7MxP681Q3zO99RoVKu2lXkBZUeD4Y6wWJmcY6PC6W0tyOFg95OSxWcQ6yq6',
'OCaiveuyKOMIJbnJLYFikJlOWNhDfDo74zmdXC8jHlv6bal58EDgNWnAHxexxBIiED/UsfbX',
'uCo7oSrFsi4g2HKzlx9UK24zXHZbINLKL0MrQR6FImrfBDBmfi7NuHObkKNi8FBTwkPKe9jG',
'm3UJZyc1wTD07GuU2UanbJnTcrtEis4Mb0Ts4nWcW0h3RdZwbYLL2NdmHw5j3EfD8kMpt1jy',
'Qk1JJJKvmavCEeyBWHnDBcHPDwdx1Tqg8rCfIhC1+cJ6mAmgM1rwkYb6gWabJNgPiTyMp3KC',
'Q5ytStlP3j1X9NWtArq9u0v8TDsrA2ub+Ml0/He4xzJMtepcLmYnDNwlljBtXdTKLkQiucit',
'q1babzSv93AAjSpvp947WGIJnRgB8SKh5fkBvUbSHtM9XcLIhZEWmxxof3tiwa/rsK55Sde/',
'kyQ60kSj4k9WPwg+h21V3z8PvMcesZqqVfh8mG5xu3MzEw2e1iNVJ2rcsAm3Si4uR3fiNS0E',
'kBmmQSfox3+iLk+8QLqLhjwkwNj9ci3RE6HXPTPqH5wYGhEHKcaBzqyF0lyjC5LlJuVZDWbr',
'DaeNPMXFY/LtWXorIjt925y2g+8AUPlgTuIQAj1FwdijnI+/wPS7UDBOyXodiTXi7jkvc8GG',
'MMub3fgCTpy+w9+vR+PyChdEaMngZd4zTukaozt8uzY4LGS1NLWSwMCq+d7m/5aht36dliZm',
'VTFJQ3rSo7QABj80PweuSYTKbQokQdfogpvJ3xCui4YxsAh+0F+PHSJTRxllm8mSUsDMCXNF',
'mJ283AcXTjrBKYqscdz/sILPcqGhsCjCKFjCvNcUvlCefzl8eShBm973QAEqu6yAyh/rCG4u',
'uJJC5uLowbUbfOIoF7G7w7fq8E7QgsONCpbYRH7ssQ9dzephAR/QpTgrVo1EJTVT8jGlM4x7',
'kAQBaq1v0Jn2d8dCRgbFTmMJW87KayGwZtBw/SbkoNqRZAf5Ott+JFdxqEy8z/HkQN48bMLY',
'uuWjN6RdrFVatPg+SDt+a8lweUBPKNdR1sLAAl31Dis5Ih4xo3WNNI0TVhykAeIqp71FeHE6',
'OtcfPz+a0KZMLpri7WamoFK7Z00aMOirvJTKPRwEQ/8WkZbML5b3V3kZYkYziirLhbed7RVF',
'KB3GnY/fyQ/YGBGmAkpkUeBqg+Uj9vKqIaXvyZQ69g93vAUtvQMnb9u8hqMt81T3jMpW4FI5',
'0SN7CpWirgfAA2c2t/5OxA1Xj/SchV+9l53ZzaB1aBuw3m5jsGV1EN7mX+Lt9KwPfqW6EONs',
'fuv/IXBYf5mPj51xV9xbhMupTZsQe9j3iZ0L7UZPza9wmAXttpqte4MQU3ilM1FNMR4AvE7Z',
'pKlESNuHkpGC4spiEq9SxFLosu9iP4Fv/j+QCyKlXNBf6gDRh9nMCHtBUul+eUqict7q61hk',
'LuWuSYdMw2ewlP2rZBT46G2yCN5SPc3opEk8xLW47B7/5GjSrzE0BWhlxLo6tgorLIawj042',
'Ha1vEQOZkDEEaCVEogzLTePW0OLlDntVX42uBSdxdNTkbsrZVJJCCCs2r3i3gsL1by+GYyko',
'wDKtiHiLM5qHMRLFKEc2FYc6yNkf3sk1ZEReoe/Kgk76z1TPehiDLTPSNAP638vtN0fExdPU',
'iofZYQqEoKsqwyn8J1hf8CTKGK8qXlVo7ksppggQmH2m6ggQ1VMARyDrFhXqdpydWWvC/8mE',
'MnvpXewP02cen1UJgaG57CdCBG79dNWagZiILEDFmBX6yZTNT+1osNKiTnJCwtRictDrDZTc',
'sUgek0T1XnhNc6PPqfECxZZUuZLzj9Z2+YV2HASTuP9g7V/ApEmmn4sq3ViCqaz56ru8j1YO',
'2PhbRLBgj6gzy5cO/NXZ5sq9tRGtc9AwIQ65IW2m1YSsfc9v7X9jXI0rsctbGA9Vwn+PRG0V',
'esyyRyqb6ulM1ej9SEH2VMVzvMwOoKY2lGoTo/dzQJqpgbBAf8RDCyLc37sBER4pjJA81iyH',
'iys0dA/MIUu1SbCb8M6OVSb13k8VSqbvacSgmMnzM/IqPY2UPfY797xDI31sZd0wRZTt21t3',
'I6V/nvLySiw8ElDPx0HB4M+NcXH/K+ft2T61dRwegFdzjGmBE7Jjlck0pONeTmIT2Y3mSLzk',
'UhBasDlQxWL8BXa0o+LbrtGGxMxdnGJZPAeBGqZUHx+bVUiUh+460IcwsHCI+CwvpfE6nXu5',
'IHNDqkDGIA8=',
'',
'/',
'',
'create or replace PACKAGE "PKG_VERSIONING" wrapped ',
'a000000',
'b2',
'abcd',
'abcd',
'abcd',
'abcd',
'abcd',
'abcd',
'abcd',
'abcd',
'abcd',
'abcd',
'abcd',
'abcd',
'abcd',
'abcd',
'abcd',
'9',
'1c95 542',
'fPv8qIhPjcsbf5H0KWRcDac9tpswg+2T+kiGfHSQA50Vfd7h0nx19twYLpjmjqFQ8WFJc7UP',
'icKklg00Wki2jum64446zlMm8Y7qCYT5ZmQNmNYlw7iXHpxufVbZTkeqClaWdPkAZDfaCnUK',
'RsBfEYaOaEyB6ntmY4wB3K0/iE017VG0PIB79HiwhcwdeJb1SeUw7/y1Ij4KNZUM+v5lh4WG',
'rD+99sBIIB9pSY5ecNirIZAANJmP6Abspt4gVvKgYUieohUs8OR00sojgs5H3aGjIii8LPXi',
'lSSK7Bbn2ga6UL4CmJ0X7VKDLwsyipVSMNRnvkDgv8wv1P/Q0/WzV17j0zmLu0OTsGMvdMcy',
'2MnLHuVBOaQb/M6p1GUqSujMXK570V+MNLBNjuyrayKA6ENsw9tlt7X9NetjxWRGgl0VcDn3',
'Q02bqx3/P1Qz4cJkby7N6IMLUgK0ovCeJ6Kisc9T56+ppTkSJqL7Y1zIeFN49/fWW1VJ0QgL',
'kcsatYOz0W+crrUKIPrz5uyb4VFGS29oSN3Xon0hhp92A/5lCyxAmFC37e/aqwga5TqeUIMF',
'PfpAWvoLBmuTCN19H3gY0ud9mGRGKjxqtF2ucsGNt4Xmvx07c18kOJFTNllopTYOTJwjg1eU',
'cFXoR5QOLryw3GMTwZxLmm/b6YpM7nXNZB4V68RQGHyya69iBVR3z85KkTiDGTIUtfFhZBwj',
'D5/obg8B5P5zHudxswxcZbyhtP8Kg59cW2MvdRPUOIFSU3AGwP+nl2DpiMvEjvq/jwJnC5IO',
'GVQWt/yFN+Cb5B85snSe1rYYwV9KnJqzH2D97nyI8oq5oq/vhWx/kXrvSgb9yxkmbFm4yTB+',
'xIWCoUe6av21atuYL0c+DDL0pqt9A3r1ruPm+OKq8GBTxAowHW509EbQxsdo5vlGRfaaFFMB',
'fseXsV1KgqsEhEI7H4zOpFjrNN8wLSLggqTuBmV1zA7eJ6AAQGKtAnCrvUJiaNGJijvesLAO',
'XCHU9IieajMT4kAtG8KDXPJodit31MJs04qhQDiGSI7B8fJwiYStnaS9ILEPEhULTBwX+s7w',
'yREc8QDULs7I5jIAkSdgsR3oK/UNAaXrT7v1oETAr0Mzl7N5akz6ewBfh42fYNLXfI9qWjK/',
'xRrfExttjVTA7gjAdy2qqL8DmlXY8UBuHYaPbi6vgCrQhJcTo4mT9rJJ5OINzisA3r/eNXSg',
'ZIr+4S0DMf+sCef19BO82CpHO5uEu+GAMDDkMo+FSiUP0dnM/f1iz4ZBPcuDOhr2kjl9F18C',
'xaXZCpdyfqTBdDBYrrWBMP/5z/tk0AAi',
'',
'/',
'',
'create or replace PACKAGE BODY "PKG_VERSIONING" wrapped ',
'a000000',
'b2',
'abcd',
'abcd',
'abcd',
'abcd',
'abcd',
'abcd',
'abcd',
'abcd',
'abcd',
'abcd',
'abcd',
'abcd',
'abcd',
'abcd',
'abcd',
'b',
'ec79 32e2',
'jdFP+LWj7IoFHrD6DVoFW/zcomEwg81MEsf9ePGdnYE+abqcZheC4BQFUtP60mLpShqtTg2C',
'hJe8BdWn4Mx/1WVjt30wXsH4uQd4q3JCyJt7EivNeyV06Pshq/DUKPC53mS15b+nDrf6j7KS',
'69I9MeBBkUJ7iLCGAyRrh7wHaap/r3LRwqAW03dPX05ReNFQ9XWWJVL3bmyIe/xRc2oLo/XI',
'dLZxX+QwbSKtGYwBxvpECSTCzjScgXISMbczOKIYxCNiYCMhiBqw3mUWPiInr6d0l00oo+Uq',
'zhM0u9W1c/v4cDTkESHjEIu14PUSDUWHYmTSQAiX5E+yp3jZsnOeqp97/f6ZelZ9Vj5vXnrg',
'bev1dV8S7+QMEkV9LrBt9aklfwZfSv5pzheXTREs6c6MVj7JMVRhOSSh9C9uFBcpdSVdRJLt',
'ejUfwfoEJoPHIUGOEXr9y8w1GaDiuk8i9LFPIg289muRemdPIms8Q1VV1/zNQ8kymPm5uZuc',
'Qx1zvzfZKLDtNbph0fkiSKSgZuRSwe6dIBZbf70oDCVSo+TuzuYxqK3rqX9tPSMNJt2k5Iso',
'/24b4ANU4mTF9MtBAmruLEE1CoFqi5uLyS3WMaJU95bcA/oR93LGbVZY35HyiNYn04XxrbU/',
'ev2Qd/nPp4YBFlwLzMQ6Hx3OKgRxwjDTYJCRKY9WKXwuiQM3YBG8V4jc3C86wXUkcLsAT6T2',
'Bi2AP93qeWT/78DTDNGAzFuWfOmssR80GgRc86tdDPJfdNUcBqFBb7eKsgQpFtHqSw4VVEpp',
'R1ikguLpxrnLz+Jhu1MxQN8Qd+gSIb+Vi7s1RGr4rxc/MMIS0uEpMeoNaZNiUN6WjWcR/yyY',
'jgIl+wYLVsw99fXYtKuJKObPuGWXH1OX3CQMI0RhroDroTzZGaBCEuD1g/0GDaGJrq7EaemL',
'8RuTYro32qmVXlwZU9EiEPTYsLA3YaroybtLlVyUUMujTC3F6tljg/Ob2N6kB8Utjf9LnB/D',
'MK5JiPnYV5rmmlk+N4NONGsj5yZE6BqJ4I/8bQDfSSKqKQ8MWvSJfgUMH5TU+9BvyIyVxdKD',
'B8/dv1OeIXZ1OyGqx2MPTJoSMq0Qs2hXaWoEwqM0A3IAqZJn/nK3+QqV9Vdq8IcUZLDep3Rn',
'eEm3OCX9bZB0KSWmlnag7ePkn3RP3Nz5TCKRcaYkDmP1962Lrr59+jlD6zjFISX2NHpSs7FD',
'Sm2pSMxLB/dNAlKn61oIowfqXfXsdOt/Kagecm4/0JKJUor7QpaLYhytGDD3xjCuizDPZdrp',
'nndCkl2Pj6b3mu+BP/ewtfs+JebGDmVzTuc0l8wg7DQbcwTocxw4cgZ0eA14ikf4bYenAO4B',
'obu0d2UR3slGxypcVl+mf//zM3gFIdocrQrb6V10j4qV8FNT3ewQV75URxiO0CDsXaQiZaAz',
'4MLKXTEE2bwGOM28iRJdo2HsaosaGsMPPg3ukWWNkbex3q9hQ35TD/Wz+5awOxq0n6ugk7Hg',
'fNt/+F8kBsfrGtVD++tgt3QiqAxXHPNp7/Y5ixz4Q7ppkgRvUfGsbcw4qHS5XemnSnLnum0Z',
'vTyC0moEDMk8InrjZmnGPnmi8otyOLBq9O4NP9/RMygy+VBixeTWq1bSHXE1q2s4ksU1O5j4',
'Bf6//aCduzdSvN7eoiH26UqrQU0WE3EOYSptN+6ZNg/k84wrbeQk4eTqbtNRWZPF+cqplw+j',
'XSS4Zu4krcSmA6Zsky/rlxdJde55hW0E7vPa1f8FGKQ7fQWEsolSsxp1SwjfiItI3KrkzgUG',
'koszhgabSD2T7Z2Y7ZovyooTp20mN55jkdlKaSuXxlTWpRlLeLP5TgSke1fkxqthDkP2/Oma',
'VHM05AENSK8nDWvWK8JzKrXwM/tf4m2ra6LJjA8AiowIz7SnHWx9N72kOC16Fl5Zlt3hATyr',
'SK3Y9BC8gkK03DlfRAwPtmKitADkjZjhJ+GqasvNMYvfgiOp7YzYkHsrsn8nixqpVNiQi1/r',
'db0TZTWE1PbUw3jg8lkEzaKmHEZ9PJe4N4EcDVf/bd7BNMp51JRQeNhswIYqnMn7MBTf6/FC',
'RSlqLqMbzEb6NZg5M8QYQmpDfv1tNraSJ8jDIVpobV1v7IvHOwLQfjBUZKRDlXevT5Ew+LUj',
'RVB0Wzz9mj6H+CQoM6qSZLU6+aqMnbM5OAys+dD1klANJ+s1jQV6LP9jP3WmocpK5wnarkCh',
'nWeq4jQCyrrJ26IN9YSrcpTyKw3hevjCNrNSFHM4rKPAua3+dqW+xQ2L9KsAuMn7tBSP7QvB',
'6lwCk/e209f6QEar7Ij/6tuskidczAonv8k9GTyD4qOC2zgqT4pIbRZCVa7od9NRXxOPJpBD',
'4KwX7Ynd6UcRrCte8iud+QqRS1dCAw6aIQJJE5BZKjdv1g5mhAWOPBsSW3bsFKIaGcEpU082',
'GI+hV6tsUPh9WBbhfqujZaRP3G9elaLjnTBLjvvywgemQV1j0RG9PZTkjtJ0NAtVqWQptszm',
'M+anL65TIQx2wz2B5iGhN2gbl80CDwqtv0uBL+w7B3sgofO85C/np4lD5qz0rs6xEnA9qGNL',
'PHoucjPdCa+Dd5Twtp4MM1hpa5B3FyUw5g4xGQaOHtA3o39DCDZ/uzSltRFGHyLF80bVoacu',
'ZeT1yEatauS9WEitkDA6Zko0yjgGOOecMtysdRu315hDAJKlqbWTAA7QxP6d4jydDtAK19qi',
'b6FIsXxN28o624TAMPgzmzlVlqq6AI+UH1VoP9vbeLvRsREN1NC7SCwrEwX4moQaTyNa0CCz',
'ulnnlu4R1qrtELU/DQglNVVzFxx7XmgqaEvEndFkUHKdjLr6Ri8tu4TbPMT9oOT4/DhOZyM6',
'n74ZaF4biTNvtj+5qGiwc4SxnAoTQ1xbYx6a0SAr6qkWI7/4SykOKdebmzj0rQPP+NXJl5Ij',
'gdkHEie5UH+KRvz5a6NVgkcTgUMSPHIeBSgeCso9LArMkIcienD3mBVWEhISqp3PmL0Jcyar',
'Pfoj9EhkLdtisyo/m6kZTCIOT5zZDcfb1iocHCEc7JjZ15jNQIv4GI0f/tVWJ7/Z+D3NlKev',
'mD1zZSF7lvfQSPnuzQVDaoEHExOaOmgVR1Hlpq7JepukohDBjmKTgOC2Eztkp7EKKuilPzql',
'Z+iFgc3tB6lORxNpJa5VqRkhywUbhkKsLhQ0shsXMsM7MymhBnXgdLkdYOsmX5BoTgBFm1On',
'Eab5tU3+o0iXwdtbvlRZ3K5OGqks44LYeh5bGSVAM8f0iRFcsvHrGX5UUP4GaOUH/jp3/KpM',
'RiI4Qxix5ANth2A0s+mZ0oHrwcSsgxUTa4XJvaWj835EmJUcHBxbUdfyYOigr3sxDpS2CbfY',
'yBAfmFMcHlbQKm/GqYwtr+JUCGvlnALqvJLmvNxTz5B9mz0Hm+m1fbVOl7FvBj0HBmxjHhrC',
'9ZBTGtmnOyK3OyKcO7dyFrrsEfq3uAehV4dHwqiBcms/e7Kfo7Jhkw2kJOh+KEwQXisSHx+D',
'FTFgfJAM7HLQ6y60hoiRzvfDTnKKvKCQgPqCLTi2emxy9cbTtRzcqDlRhEjSElcpsm90pcZu',
'WsF2Rva7Prmz/00sRZCM4SiXuPrhAX54qT728gjJ7IUJYqnrDdhRXUaAlJVfhAOYCtnX8Vb+',
'ohcG9/aG1wsgVBrvevojjN5oI9aqYIyvj+Tk+gPM7ME75/FiCXo9DbymwqMdYHUasyvj/nmn',
'qpq0shtiZiO3jU+UsPgkJwKFzVFWAfgAmCOTUKXkJ0y1BUycZ6aAcqpXFUxPxDEaqOMGs/NC',
'VxAztwQXo2fkqMPWO7J9E97fKUnWiBniCcRR+thUaZ8JOm7mAsw9edj3murvnJbB2G+65EuW',
'uyZbEinZKpTORq1or9v7keJ25Og+OCD+AVjWVPJ4+ZFo7hDzm2jsBkYUyW3s7tKGengXV51o',
'SS3nCSr9YMvpcCOE9CioHffdR8pp4MEh15sVeyXhtH0mew/xhSE6d2E4i806Jik/8lC2aAes',
'NxZgggUOAn9zTBEiklvBW3NM3evS0G1O9M5siG0obcc3ZHISapPx76l5Bt9la379wcqwfyef',
'+fOV2MTmL6XxGdA6MEMgwAZMHwUfuaV0AFyASeDn1DAxIHKu77b1M48ARkEFCy/N3U61bcBo',
'ZLo69Q7StEar63QmgVdGkmhE2aQ5DEw51tzWgWg5RJJkdKoF+CgpuTY0GFK5YV6s8g+C8lMh',
'aT1eseHucMVuvOHyY1UmClNNzdFJ2j/u7A+DPtTLbluhDJ1BPQUXgapSkNkKPbb5Rl2p5wiM',
'hTdO23P0ThpBEuNQD+O96asBbgs5SyPZgAm61UMpY/hw0pnaGRSe1j1NhRXalsNrrdQPLP6A',
'LCD2flKY8LOy8CcpEauMFoCuHUI26ufCcDt6cMmRt+6lGrGqQ8b0fkv333sl3PQzzr23/hpN',
'g973g3SFEnpG+gVxbybt0JqDVBEnG1kfkdeMqWX5bPVLmCoWZ2FU7QPMKIHJlZF6iC7JOlGF',
'I4Y0gIAVqoxN0hiNMlAM6NsMkYrV5VYlwKNOg2J2Dx2C5Cuw2cBnUPV16t+k4PbF7ngvZRn7',
'4syyMU0YeTBQsoMWmVUwIc+MyxXMLIZN48B33a2OJTXm4sgLBGtFr3ZsByLTpkIzXkymol70',
'okDYamwW5JZHC0SMqFh747oZmpoZLPdrZk7h0Nw3SXgpVz1oX0FxGNuQpi07l6TRUiNc37Nz',
'wRhuyVd9saDS/hvOjB74fJE01/FQL+cnS0CKywCDrRtxXnMgaxETebNuI6cYsyxEIp/VtGSl',
'CEEmCWIWvrwbgWf6bBiik38u8NnoOBbskxrXR7NgYU1uoNt0Q/5gzydaKfQmcllZWzUdLfRJ',
'DlIv81de2FSQugyzUlFydbH2jckCPN9O9e+7OJVdrTFNUo6jHsU0dxmFoBa/xydFbYRpqo4U',
'VWpnMBjQSUFp58BD8e08577QvbST2ldjsHbJUxV4GdlNkhlGeB5NHtYzlY3PKDS1eEq7qv0p',
'j/kSQLnadvc270pFqyEOAkRYOYo0J8YqdgZ18iTMO5SMFNoMboA+RJZ/2esIWMjnUpDm8u1p',
'BfzRNrkvQk3cbt4dtO8Es6YIodlbp+RsSpFTWjPASppHGE69Qb7kjqIinVCz5pcHr3R4AOZ2',
'8IAwRN4fpPoHSBnzsvOA2o77iIEY+ULgcCy0bqgN91yJt49b9l/jwaN7lpeYFdkYSkQiU1dP',
'9cwZN6TLp9zUVTQLwjdqrQKYhORoivf/hXc+iB6CZGe4bj3Kk7BO6bt4fep0OUctLC3Qwk2m',
'BQwEaf/RAups8Qwg+FrRUVI9Zr7IC68nzHGpmVE8tdMzZ1aFo/G8BN+hDZgq2pGqHX/jNOBO',
'57ku2vUiZViuutb4C4qC3nYv+H++RGQkAgts3s1mesyQMBDiFhDCW5h5WZXdB+JvvYvNU+k9',
'4OEjhOGQzKrUNBEKCG37+OA9pVoTfIOiuEe2SDrfQRYB88P2RtessObYdT+YYBKLfPGPpP3+',
'rfd9nlfRBhLzPfBnkTtA/lJ2X8uy28tR6K1hFLyoOptgogNIvwBvbGuzd2C42S9YbANRZJV2',
'65/DSLlOK/yKSU96+fW4V5QgrR/PVnji0gH6EWWceA3eVMLdYpmQY4oEaFRvzZAeFElnIysE',
'RPrHJVSG3mQW8X5Hnak/rPeTRs9fimYnfoFtstQiadtJh01h5sOafvrMxA2d0CMntm3xnbem',
'5oBivwNKRWi1hutJzdNLj6sx2Np2j+nWDeNRikz+DuBODIScM6RrDO5Xrx772wgb9tke/Tm6',
'Z+fhb59nJTA4pAsYCOKipB9fqO0gY9kCK6pd8JnFJxLunfJ8REemYi9cuYIWBi/6XiyAfmmS',
'jYgo8mm278SWE07NONjsi6l45d/xsz0FH1NPj1CXzxle2QLNMVu1j/TQT9PdNMEwP/GBkmTx',
'UUHlMCEAL5piSNEs320ojjOdo+TkEv4BHrX+ijwbrf2VZyo7U1zewMaXjVqc1i/NTVyAUgQY',
'3nXSdYGWRfP2lKo93zKg8D/rSCHNAWUheOohB+br44NBV8MoE9IvYrBP0/bJtB5JHS7BaWYz',
'1VOCeLzoNUJxRXxwiKTlV/ZgAi5NAPR0aTl050OjBX71flx2Qi4guWpp63fiW9d3NQHmqV9T',
'ubQd+wDbPPS1fQymgtRzu/iSMXittypGArhQcysSr2ujwTuN8zUbwLwBL8RsAW5tcA6Zo5kk',
'gNJbPFCMQTUHLd5w6QW1GQ3s+0oYTgwoe8zuon/AX2oXe5RccaYyW3VS57vX9n7nz9I2TVm4',
'pgHbotgvnre7ZbJ4ccWQDWYXLjuFk8p8K+pAKsx4RkZGTjOnu2oK8EXlqZkkADh3XORx4ixR',
'lPyEezkGBeIpTgFKUJkQibKqv39UrjdyDaOGZ/QdVbO6OiDelRNc+djYm4QPQ5+91zSmquOQ',
'7VB9FR2DjAi+sYPDQA4IElcaPe9QUHFZX+ibAjNga1JGacxrIcOOsm/+rDYzU4z7bCv+KGXg',
'5wqP9Hi4RzlMlnggmmJkWl11/RxR1OP/FRHOrHKlK3zHQWFmWouTfHr/Euw8SoQ22LHCT1z2',
'pUQa+tIWFIktZjPnspgV5UJUnocGZXWGXb+q49MrQ06bxT18JyoIppYNJ05gZ70Ceu7xn4/4',
'n2H5MhD4Ui4LwcjI34u/Bxm70aq8k8JThB4qKZ75gdNAzzGAXiWt/LgnCYG9G73Y1iMsfHg8',
'/ajLsFZLbTXuKW/N/AN4Rs7JgRxyNwUoktsIf/bjRAg41j+6GetU3M9o5glCVJOKupe5yoMG',
'tP35lfbYM0lqoegp4mfOVg1iyg/NZxJ/exogeAoPGXk/vg/RsagBGpe1vDS+vnMECXvligCu',
'ECnJZAfoi73v2Q48xr8K12VHv6N7bgVIV60KKPqxANs7v6y62WQgRQSu4x14pbAB1CERqwYI',
'3FD7yGxIJvHnonfT1sEI2/13z7t86IEQW9Fjbq5ZBjDbRxd53qFOTKn9Om+n6Ph5p11BahE1',
'oH6wOOpdLcekOSai7GWN8B7HU2CbkGm5mTIMryRPcfWBQv5U/RRS/gMkjKwolq+pHRa5ZxR2',
'I3UKKLK0WqpJda9B2l3ihjakckNhds5U8E1TdnIwTWjIXfNvmKw2Og6eiHjDJm6/8bECUi3x',
'IiADxKI2ZkxdBXWyFYyh5Jf4Vvka/jOVLMUnYyT5O8PHU9z5wwNqVTEWCoKXMgiE7IuLOt44',
'Y9JR7D2k5g70JTtjhISp2eqVH2nPg1y8DiMKUjUv57T/w2hIRgWk2tfIyT4tObwMatkrb4bl',
'34QqrWSR71kBV2jxDIDd9GAS7l8Uz5tA5bi502cNlEM2XheayPhJ/7RqIhaz/b9ULqGZwXez',
'oiWLjOLSBozPiysNX1n24lUNbPc3Db72O2ybJgZZu8+zeOoeVlJst2yd8W+Kdy3c2JXcW2WF',
'brlr9NOhQaFZXftGXZGzDLqrrBQRqIIcZOnLu50/Oy//PTX+3jJF+ani0dtt2yyxUSZQ3Q7N',
'ENObj3yn/TIlIPW/qm2/vru6zGy4udCUxwXfcX41UzS+D4eHc8vmtCUMD8K5rk+jffvHECYA',
'sI05edNe9IYPRhwXRaPEYMmGI6s0/7xk5Q0GIcPkkkIMlGgW5NoEr1D3abIu8MUm/Oz9jCfl',
'e27Lj3/SgSx7kbyqy2QcYey81ClqF7oADG9p6NMcMXjt9SlWTAAk2DuBAxXTJ/GQzMWUsbOe',
'DN69c6UjJ5YmKitc1CixRfyeMJHDhol5FR0FYLMf3sbTjlQ32yfHiqGuCSAkcZk32C0y+ewj',
'XbMJ0FPA0KnXYkYmPWLgF2SdfBenacw9XAQzTRUfXwUyIvEdcDlU8Zt7QmyRVOMszTJnZSnt',
'/0X4K1W960RppX8Q2DIbiwBtOHjgcG6E1wA98PKrxFmRalJf522zG+P8AhSuEaj5BzLjC+rn',
'jDwxPTEgOAAzAhFwpQP0hr5oBEsAE2hHEat/4AWPY41Rl4U+Dq3QKXzo3bIA3z+E48wxQwbv',
'nbv37+RQ/uIepU+aTp5UfjixCmkPy4wOxAw9EunDML9mxNqe2psBnnayIZh1yxd1nlJiDII/',
'2UxABLJaVTUamP/N8p+QFR6+9MsCv5dqwFu/nWGpo/eVNPACT5P72+xt5E5AZmRDAOjdG4iV',
'RRvAxwp4afHbDP1sQtwJ55xGwFnH+PJAEZ34w4TvKJVqmRcFgKunZJj29DaxYnAHZ1My2rUh',
'162ATm9/t13HVT+/duCJP07FoXU7pZO3z4mn/r2uOgdOFJiFJWb795VjulttQYudqy7tXgAp',
'vVB/m1UBwuHSaRMYoVH4acJHMgCMuVMdL9df2d3M/mdFXIKSQK7at9qve3ktqS9dw4cOxL3O',
'hy3wvsaXsevfJ3UWsnsfaMJAK2sApiJ8QY8pSh8cInbsRYlZs4QhJ/aV3Ip2DUBLkkVAD+g9',
'GcG52TVWfC3xk6TWjV30uoX56zC1k47YXfp/JW8actDuq7IjySHnpR7Kzu7rCyaJ7VsE4eCG',
'WE71GFZ1RY3CRS2EENtoumcSJgkRclysyVhcauNNbIbpakdQfKXazeMUhAXVZl2WoG49Xq7/',
'/A4JVgxGzcpFVOJkHAelJ+2DaZeoFZdjhd0uDetaVZQKlknM93UX7EG9i2brtMeEx1s1erwA',
'djyXJ5U3NEBz/58x8sY19lRdlQlSdwLwRmHYb2WaVA+KA0S8Py3s8mlPe0KAiXcnqFP9949f',
'ETMtwJQR0q2hfKZfYVMqSOku/eYCS+7ENnoFrEKLASwWjiubWq7nDjRgdMrvpUUENb/S1XMb',
'H5aZx3ytNKSBw8tZ0MFKVrb5cJxc6NiFrhSG+fSUgJJKQ3kcgy5WIcmJv+3IR1/DgNq+OmrT',
'FGJ2o6K/1HfqIxCK13OgGx9D34TOHnNq04YmXU5Jr3KqFvjk3qVOLNkiqivrUGWdZJFBkiSq',
'HOTkpd1Ch0yfxd7oE4sHidLFsmE3L0wToKePSTtNlI1MQIK/yPXeF+W2ekrN24rlD8yRzrms',
'ImpuQasGhcB20JsDlSaU/YQV/RwHWSXCPhkpBtGLqqTg8hS2GJO9qW9NLXtZLSYlep7PSog1',
'QGOfFM6SWoTHoDi/OF3Vm0Z+lKVB9KLa//aqh/uBwIzLq4i/rKIaeZu2HBRyYCi0PcDBQ/V5',
'C+Lul2sMihq8zK+tFTTElTSo0BRm90pyS2llA0+nMpwdRBp4U7cZISmwMGNWCup+TJBzUDjj',
'0+J6b4m55mIAQhTnGkpH2ZJbjcwz8lyixu4RpqCEz3LYLTRin9Tb+chryT4y+SwJgHpaCItF',
'/kBIXdzJauow2noa29tVnxZpEiPOIYf94hGuTADuPpRfS94UJ6vqONJjCRcOZxM+xGE0ASRu',
'8NSZq1QfUfshLuEMPDxrhWcFw0RSHlOUNwx/Vom1QT6z0hwdiQk/bTiuTE5rlce0xe9W3+5I',
'A4mc48gZgmSmiHbQM49jHKOCvYpVi8w4Lm0D4IRX9qk4NO+9USTRf8LS10Gfc/qoLmzhXOno',
'RlQ6m4NYhfB2u8s66mffuD6v5u7viwdUVsLToEI2JRy0OdQjada4dz1J2xHfVgnTmxLfGxtf',
'C7TYWb/gvHpRniU8p8YrNX41M5kM61ISVEilS7VhRZ1MnQ/ieC76NO0Ph0inmaXjLhE4+/38',
'hHs7FhPdq4aPzoQ8x/PT7LOifgdU79BT5jT5y9Ko5sv75yk0hdyCxZ9qUQbFfOJWHqbAjWzm',
'7wA1jeJczDXExCbcc6IbKrXwRzWS9pFN5Au/c5GYgltSfR07s8MrofIBUEzncPaOKaZmYtkK',
'GQGcaKuTynplk8nWut2+kTVsS3p09oSjPXybq9LFNYZcr1KwcdXYPCicSTKFiQZQLf1SPL05',
'yhcWVJtdTSoRMXw/QgeTJyjE0MIt0nW62IBAJvbmJY3uwatpx4JUvsVGcfPRPGs4+4QmOMjd',
'pRkknh/RNQLtrdgyejC7T7104jk2uls1PN+Uvt1XV+RAjFgbiBtT9syxa2D1EBLQ4gggWotp',
'7wodOgzUAYtr9pF0dp/r7mqk9AOE4SoyoBUjdEmCCdywlH6YgiZjLdaxrQO1oEb9rvKo+9aP',
'KGw2Tzxszgu9rxcyvfnD5qX4RTZPnC/Ph5yP7jfNk2FsNtzbtmGZbexGnVXErTjeWOPX4eVY',
'QRQpvM7m6DWFem9uGB377nQhLrC9ofwAyDqZVq5JPBWt25B3uu6Ce8Hlrk1iKcwqH/kE+XiH',
'9VLLMhAOwyBXdO1vs1s4R/86rLs+OBauudvDYZMy7DWDOeiNoOCryvHkhlUNFbm7KQQoxxf7',
'QVYna4aZdQM3SkdckSqzwBzbtF1lq8FIQfr47XDJRp7084W5WM5a7pUhlsC+1Xp3eCPI1fPF',
'V+5Rav68xWQ8LaJvqTZQYwy31fbGJzNts/MSK+b0OM5oTy4ht/7y4oYardK0QAh1rv3Ava2n',
'syQNSvrfZUHrqjcs8a3M45CZBeuzJXO99qPt6IhpCAZ1fTkN4a/3Sb1ABCAQ4Zxj14IvjgCG',
'Wuog7JG2fJzdb7AUYU084rQGtmjb/LNgD1T/W0DqOKp/7HQl6yGz4KuI5dzVgCw3FTM78ulV',
'mx9LfatsX9UTPcCsV3sq3NFK/ubtr0TSSk1N3ECxIg6XYXEYXstFNOcasrEqJsfQRVbh5YuU',
'+q4kG1iFCblvawldO27mHXbLeS49HTcWRS+Y/nfznKZ3b+PQYWwPnnmhWR4Dwxs4A289QSfT',
'TUN2mWbaD+sLn8yEWwG3mXc8nFntQuaYEv15J09U8rjYcuNUDaFWMd0QYBn+ab+HsFRy05XG',
'/YDBkneca7MyPCxYeJZH5LCevb+Mj/vk+LSXwNe3AZdHTRgwuvHjCLXK3SAd+Kxtg7338lHl',
'qy+Ga2pV2IDL4p04hJNuNmDJgDv4yl8mVpTESZYa2U9Ro0WFU1hyN2ExLSATQgNZm5xvvGJe',
'8p/55FUqcoP4ZN8JTLJMhnT9GvG50S3io01cRCHyeNzlAS+L6xHRhsYA08WblFt8N8qrvvyf',
'8BxImpaIOfUNaFaaSJHkGKsT/q+bOapt3WbDudnog+U6wr7fTjxIGcdyjUXRR7df/ADVLrdC',
'ho4ZTr/oJ5JoPjFa8xmSj0M8xfTsaHjOaN7suZyOoB0pWEcUeTvOUmV4QsC3ILcHoQzf0gFJ',
'k16MLurz7FHozdm6RoMYULzO72hBFuKj4gKqpSTKBbeMAZuo3wgEGbr4t7CDSdPlhgJ+DbbI',
'0wz7fJyCDES0Gw4eYCY0BD64kGem/TRr1JTOG0sRqf5F7zHQW7d+GDzQSeFMyCEp4PK1l9Px',
'RtXM4DkjQ7wWNMEVIeRCADpc2fQ8fQDv4sLV2bD7Eb4zv8OGto8gChNeL5ipHe9VjiqhqVVp',
'sH+NOOGM4eMi56E2UfiVTpKZyVGXYmoMex3nFr9XpIzV7sB1cmxuSIX2HxvhMRl1CA1w4i9O',
'MjP4u9O0HYaCJBh+p853rVAXTFpyOwbu308ctsGhzBqGA2gDr78aE9/+M9iCVil2mqrQruuC',
'oqlIm7Cn/pMFuR1xhy0UtR6l/TRquQvoH4uo6O3rsCoNvdxmpdPMAUZNltH7/gGh04/vrvny',
'0PEIBbR7dNB2919o83dzQjTWpy0/kFU48Ju9SYjGSQRqzpTP5vjNQ2MbHHTNGWUtYfHsIoc+',
'gsh33WJXZYqcipM7stg8lP16xR7txuz78BvtBHJ6+t15bUTLqC6MhXo7XDbR+XXbqj1B04P1',
'4FTpoYJdXvbkgClT1yXYy2+3UhoXW+piqa0VJqupE/Jp5pvyvHd1cWTJJfpwleVnk+0bnGff',
'wz36BHf9iPDN7clJ8KIaTHlscRkb93vDPSe0FagINaqHFXLPq25gKAhUXbmPXgNWeQ4SEesM',
'vxWvzlduWik9lKxrHvR05lJRvfY0RZ+F8bHBVhDKHCSX+5qHGuHCveQotFanSlurRq+WHv1L',
'ohbxbdrR9PPXRnnFaMpN2IIEnJ5Gq39RCbPi8Z2m3Rbsfoxrm2k1Og0uXlajarnZ07XfcV8c',
'O7zYuLglZmOTLEWWXB/6XjyfNxMJUUJIYwVd5BQ3plaxV48EW1UGdQPEPy6jTjjRG5nf4Xmk',
'eclP1E1c1wuItLFsmOmGdweJSIT+Z4gf6aCm54RdRx0dBAsjhVIggE7soKS0bXROFohyq+ge',
'eRxpJwV8rg8nMxmSk0JciYeCZcXQS4RqHt2/7BVwD+Dzpdu7n1sGzFdnVDe0srMnIzSPJNQ5',
'oQiv99H+JrYI5MHZV3bcHIqX8BJ942g6KtClb0JGzeS6UPrBlQxT6irdnMX0EJUIdONXaz7P',
'HLEM3BKxxqNTvdW2Mflrgp9FxTEOvg7UwiEBW3wmt2GlBBJZORvjVsnLJDNF8z8TxjmnSs0y',
'4Yh+82m0vjy9B1QAyg6If7jcE/y9dUmcsmnlSEHpUOcyQHSLFJpxOn5cyYIr8E0AjSuMzjub',
'Fa+IjJoDHm243kl00oyMf/Jl0/Vej6Gmt3B8wV9oPgGG6HE1U3QldKxgA/OGYl6lqesGH7jM',
'rP70xI1jdpHR7zSc7W67oZOn5omd+ilBCXqdqbf3xQavdHh65kfTFTNMmH1naWy7TRteW/35',
'7MScnR8dDsLbSiPptXGxeOHNDJ41Rigr0cBWgxX/mZuHm/FRchkGH8G30ZfayLY3wvpTEwqa',
'c2wmFhj5wEusjOACCp12MPVCKm0SyPFbLYsGVnvzCis+nTgt070O03Rp2PBgVjrlAy4XdIpF',
'/HE237GiOvF5ygcVLbgsu3PZtfuG6Vqo',
'',
'/',
''))
);
end;
/
begin
wwv_flow_api.create_install_object(
 p_id=>wwv_flow_api.id(29857910809637667)
,p_script_id=>wwv_flow_api.id(29857822067637655)
,p_object_owner=>'#OWNER#'
,p_object_type=>'PACKAGE'
,p_object_name=>'PKG_SVN_BRIDGE'
,p_last_updated_by=>'PRODZIK'
,p_last_updated_on=>to_date('20190719142611','YYYYMMDDHH24MISS')
,p_created_by=>'PRODZIK'
,p_created_on=>to_date('20190719142611','YYYYMMDDHH24MISS')
);
wwv_flow_api.create_install_object(
 p_id=>wwv_flow_api.id(29858168582637668)
,p_script_id=>wwv_flow_api.id(29857822067637655)
,p_object_owner=>'#OWNER#'
,p_object_type=>'PACKAGE'
,p_object_name=>'PKG_VERSIONING'
,p_last_updated_by=>'PRODZIK'
,p_last_updated_on=>to_date('20190719142611','YYYYMMDDHH24MISS')
,p_created_by=>'PRODZIK'
,p_created_on=>to_date('20190719142611','YYYYMMDDHH24MISS')
);
wwv_flow_api.create_install_script(
 p_id=>wwv_flow_api.id(29928466985475576)
,p_install_id=>wwv_flow_api.id(60816192383640673)
,p_name=>'set_app_alias'
,p_sequence=>50
,p_script_type=>'INSTALL'
,p_script_clob=>wwv_flow_string.join(wwv_flow_t_varchar2(
'declare',
' v_ws varchar2(1024);',
'begin',
'select workspace into v_ws from apex_applications where application_id = APEX_APPLICATION_INSTALL.get_application_id;',
'wwv_flow_api.set_application_alias(APEX_APPLICATION_INSTALL.get_application_id, ''SVNAPEX_'' || v_ws);',
'apex_util.set_app_build_status(APEX_APPLICATION_INSTALL.get_application_id, ''RUN_ONLY'');',
'',
'end;'))
);
end;
/
prompt --application/deployment/checks
begin
null;
end;
/
prompt --application/deployment/buildoptions
begin
null;
end;
/
prompt --application/end_environment
begin
wwv_flow_api.import_end(p_auto_install_sup_obj => nvl(wwv_flow_application_install.get_auto_install_sup_obj, false));
commit;
end;
/
set verify on feedback on define on
prompt  ...done
